<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'de', branch 't17-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Diese Zertifizierung enthält einen einzigen Kurs: {$a}';
$string['completedcoursesets'] = '1 vollständiges Set';
$string['completedcoursesetsplural'] = '{$a} vollständige Sets';
$string['current_learning:addinstance'] = 'Neuen Block Aktuelles Lernen einfügen';
$string['current_learning:myaddinstance'] = 'Neuen Block Aktuelles Lernen auf der Seite Mein Lernen einfügen.';
$string['displayingxofx'] = '{$a->start} - {$a->end} von {$a->total} Ergebnissen anzeigen';
$string['error:warningperiodgreaterthanalert'] = 'Der Warnzeitraum darf nich vor dem Hinweiszeitraum liegen.';
$string['filterby'] = 'Filtern nach';
$string['itemduealertperiod'] = 'Benachrichtigung vor Abgabetermin';
$string['itemduealertperiod_help'] = 'Wenn der Zeitraum bis zum Ablauf des Abgabetermins kleiner ist als die hinterlegte Zeitfrist, wird ein entsprechendes Kennzeichen angezeigt.

Wenn der Zeitraum mit 0 eingegeben ist, oder die Abgabe keinen Termin hat, wird kein Hinweis angezeigt.';
$string['itemduewarningperiod'] = 'Eintrag für Warnperiode';
$string['itemduewarningperiod_help'] = 'Wenn der Zeitraum bis zum Ablauf des Abgabetermins kleiner ist als die hinterlegte Zeitfrist wird ein Kennzeichen angezeigt.

Wenn der Zeitraum mit 0 eingegeben ist, oder die Abgabe keinen Termin hat, wird kein Hinweis angezeigt.';
$string['list_view'] = 'Listenansicht (Standard)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} abgeschlossene Sets und {$a->optional} optionale Sets';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} abgeschlossene Sets und 1 optionales Set';
$string['nameatoz'] = 'Name A-Z';
$string['next'] = 'Nächstes';
$string['nocurrentlearning'] = 'Sie haben keine aktuellen Lernsituationen. Früher abgeschlossene <a href="{$a}">Lernstände</a> finden Sie hier.';
$string['notstarted'] = 'Noch nicht gestartet';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 abgeschlossenes Set und {$a} optionale Sets';
$string['onecompletedandoneoptionalcoursesets'] = '1 abgeschlossenes und 1 optionales Set';
$string['optionalcoursesets'] = '1 optionales Set';
$string['optionalcoursesetsplural'] = '{$a} optionale Sets';
$string['pluginname'] = 'Aktuelles Lernen';
$string['previous'] = 'Vorheriges';
$string['programcontainssinglecourse'] = 'Dieses Programm enthält einen einzigen Kurs: {$a}';
$string['progressmostcompletefirst'] = 'Fortschritt - die vollständigsten zuerst';
$string['searchbyname'] = 'Suche nach Namen';
$string['thisisacertification'] = 'Dies ist eine Zertifizierung.';
$string['thisisacourse'] = 'Dies ist ein Einzelkurs.';
$string['thisisaprogram'] = 'Dies ist ein Programm.';
$string['tile_view'] = 'Kachelansicht';
$string['unavailablecoursesets'] = '1 nicht verfügbares Set';
$string['unavailablecoursesetsplural'] = '{$a} nicht verfügbare Sets';
$string['view'] = 'Ansehen';
