<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tag_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'Alle Kategorien';
$string['apierror'] = 'Der YouTube API Key ist nicht gesetzt. Wenden Sie sich an den Administrator.';
$string['apikey'] = 'API-Key';
$string['apikeyinfo'] = '<a href="https://developers.google.com/youtube/v3/getting-started">Google API Key</a> für Ihre Website holen';
$string['autosvehicles'] = 'Autos &amp; Fahrzeuge';
$string['category'] = 'Kategorie';
$string['comedy'] = 'Comedy';
$string['configtitle'] = 'Titel';
$string['education'] = 'Bildung';
$string['entertainment'] = 'Unterhaltung';
$string['filmsanimation'] = 'Film &amp; Animation';
$string['gadgetsgames'] = 'Spaß &amp; Spiel';
$string['howtodiy'] = 'Anleitung &amp; Selbermachen';
$string['includeonlyvideosfromplaylist'] = 'Nur Videos aus der Playlist mit der ID';
$string['music'] = 'Musik';
$string['newspolitics'] = 'Nachrichten &amp; Politik';
$string['numberofvideos'] = 'Anzahl der Videos';
$string['peopleblogs'] = 'Personen &amp; Blogs';
$string['petsanimals'] = 'Haustiere &amp; Tiere';
$string['pluginname'] = 'Youtube';
$string['requesterror'] = 'Daten konnten nicht vom Server abgerufen werden. Wenden Sie sich an den Administrator, wenn das Problem weiter auftritt.';
$string['scienceandtech'] = 'Wissenschaft &amp; Technik';
$string['sports'] = 'Sport';
$string['tag_youtube:addinstance'] = 'Neuen YouTube-Block hinzufügen';
$string['travel'] = 'Reisen &amp; Orte';
