<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Zugriff verweigert';
$string['actions'] = 'Aktionen';
$string['addlink'] = 'Link hinzufügen';
$string['courses'] = 'Kurse';
$string['deletelinkconfirm'] = 'Sind Sie sicher, dass Sie diesen Link löschen wollen?';
$string['displaytitle'] = 'Nützliche Links';
$string['error:deletequicklink'] = 'Fehler beim Löschen von Quicklinks';
$string['error:linkurlrequired'] = 'URL des Links fehlt';
$string['error:usernotfound'] = 'Nutzer wurde nicht gefunden';
$string['home'] = 'Startseite';
$string['invalidurl'] = 'Bitte geben Sie eine gültige URL ein';
$string['leaveblanktohide'] = 'Leer lassen, um nichts anzuzeigen';
$string['linkdeleted'] = 'Link gelöscht';
$string['links'] = 'Links';
$string['linktitle'] = 'Titel';
$string['logs'] = 'Logdaten';
$string['maintitle'] = 'Überschrift';
$string['managelinks'] = 'Links verwalten';
$string['managereports'] = 'Berichte verwalten';
$string['newlinkadded'] = 'Quicklink wurde erfolgreich hinzugefügt';
$string['noquicklinks'] = 'Keine Quicklinks';
$string['pluginname'] = 'Nützliche Links';
$string['quicklinks'] = 'Nützliche Links';
$string['reports'] = 'Berichte';
$string['title'] = 'Nützliche Links';
$string['totara_quicklinks:addinstance'] = 'Neuen Block Quicklinks hinzufügen';
$string['totara_quicklinks:manageownlinks'] = 'Eigene Links verwalten';
$string['totara_quicklinks:myaddinstance'] = 'Neuen Block Quicklinks auf meiner Startseite hinzufügen';
$string['url'] = 'Link/URL';
$string['userdataitemquicklinks'] = 'Schnellzugriff';
