<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Altes Event protokolliert';
$string['loglegacy'] = 'Alte Logdaten protokollieren';
$string['loglegacy_help'] = 'Dieses Plugin speichert die Logdaten in der Tabelle für alte Logdaten (mdl_log). Das Plugin wurde inzwischen durch ein neues Plugin mit effizienteren Methoden ersetzt. Sie sollten das alte Plugin nur dann weiter verwenden, wenn Sie alte nutzerdefinierte Berichte haben, die Daten aus der Tabelle für alte Logdaten direkt abrufen. Einträge in alte Logdaten erhöhen die Last, sodass Sie das alte Plugin unbedingt zur Steigerung der Performance deaktivieren.sollten, wenn es nicht benötigt wird.';
$string['pluginname'] = 'Alte Logdaten (veraltet)';
$string['pluginname_desc'] = 'Ein Log-Plugin, das die Log-Einträge in der Tabelle für alte Logdaten speichert.';
$string['taskcleanup'] = 'Tabelle für alte Logdaten bereinigen';
$string['userdataitemlegacy_log'] = 'Alte Logdaten';
$string['userdataitemlegacy_log_help'] = 'Beim Bereinigen werden die Log-Einträge anonymisiert, jedoch nicht gelöscht.';
