<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Verwenden Sie diesen Dienst für die Bewertungs-Synchronisierung und Spaltenverwaltung';
$string['grade_synchronization'] = 'IMS LTI Zuweisungs- und Bewertungsdienste';
$string['grade_synchronization_help'] = 'Gibt an, ob die IMS LTI Zuweisungs- und Bewertungsdienste anstelle des Basisergebnis-Dienstes zum Synchronisieren von Bewertungen verwendet werden sollen.

* ** Verwenden Sie diesen Dienst nicht ** - Basisergebnis-Funktionen und -Konfiguration werden verwendet
* ** Verwenden Sie diesen Dienst nur für die Synchronisierung von Bewertungen** - Der Dienst füllt die Bewertungen in einer bereits vorhandenen Notenbuch-Spalte auf, erstellt jedoch keine neuen Spalten
* ** Verwenden Sie diesen Dienst für die Synchronisierung von Bewertungen und die Spaltenverwaltung ** - Der Dienst kann Notenbuch-Spalten erstellen und aktualisieren und die Bewertungen verwalten.';
$string['ltiservice_gradebookservices'] = 'IMS LTI Zuweisungs- und Bewertungsdienste';
$string['modulename'] = 'LTI Bewertungen';
$string['nevergs'] = 'Verwenden Sie diesen Dienst nicht';
$string['partialgs'] = 'Verwenden Sie diesen Dienst nur für die Bewertungs-Synchronisierung';
$string['pluginname'] = 'LTI Zuweisungs- und Bewertungsdienste';
$string['privacy:metadata:externalpurpose'] = 'Diese Informationen werden an einen externen LTI-Anbieter gesendet.';
$string['privacy:metadata:feedback'] = 'Das Feedback, das der Nutzer/In für diese LTI-Aktivität erhalten hat.';
$string['privacy:metadata:grade'] = 'Die Berwertung, die der Nutzer/In in Totara für diese LTI-Aktivität erhalten hat.';
$string['privacy:metadata:maxgrade'] = 'Die maximale Bewertung, die für diese LTI-Aktivität erreicht werden kann.';
$string['privacy:metadata:timemodified'] = 'Das letzte Mal, dass die Bewertung aktualisiert wurde';
$string['privacy:metadata:userid'] = 'Die ID des Benutzers, der den LTI-Verbraucher verwendet.';
$string['servicename'] = 'LTI Zuweisungs- und Bewertungsdienste';
$string['taskcleanup'] = 'Bereinigung der LTI Zuweisungs- und Bewertungsdienste-Tabelle';
