<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Client ID';
$string['clientsecret'] = 'Client Geheimnis';
$string['existingfolder'] = 'Vorhandenes Dateiverzeichnis als Zielpfad für die Datei(en)';
$string['folderclash'] = 'Das anzulegende Verzeichnis existiert bereits!';
$string['foldercreatefailed'] = 'Fehler beim Anlegen Ihres Zielverzeichnisses bei box.net';
$string['folderlistfailed'] = 'Fehler bei der Abfrage einer Dateiliste von box.net';
$string['missinghttps'] = 'HTTPS erforderlich';
$string['missinghttps_help'] = 'Box kann nur auf Sites mit HTTPS-Verschlüsselung genutzt werden.';
$string['missingoauthkeys'] = 'Client-ID und Schlüssel fehlen.';
$string['missingoauthkeys_help'] = 'Für das Plugin wurden kein Client-ID und Schlüssel eingetragen. Sie erhalten diese auf der box.net Entwicklerseite.';
$string['newfolder'] = 'Neues Dateiverzeichnis';
$string['noauthtoken'] = 'Für diese Sitzung wurde kein Authentifizierungstoken übertragen';
$string['notarget'] = 'Sie müssen zum Hochladen ein vorhandenes Verzeichnis wählen oder ein neues Verzeichnis anlegen';
$string['noticket'] = 'Kein Ticket von box.net empfangen, um die Authentifizierung zu beginnen';
$string['password'] = 'Ihr Kennwort für Box (wird nicht gespeichert)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Fehler beim Senden von Daten an Box: {$a}';
$string['setupinfo'] = 'Einstellungsanleitung';
$string['setupinfodetails'] = 'Um eine Kunden-ID und ein Geheimwort zu erhalten, melden Sie sich bei Box an und besuchen Sie die Seite <a href="{$a->servicesurl}">Box developers page</a>. Folgen Sie „Create new application“ und legen eine neue Anwendung für Ihre Totara-Instanz an. Die Kunden-ID wird im Abschnitt „OAuth2-Parameter“ des Formulars zur Antragsbearbeitung angezeigt. Optional können Sie weitere Informationen über Ihre Totara-Instanz angeben.';
$string['sharedfolder'] = 'Geteilt';
$string['sharefile'] = 'Diese Datei freigeben?';
$string['sharefolder'] = 'Dieses Verzeichnis freigeben?';
$string['targetfolder'] = 'Zielverzeichnis';
$string['tobecreated'] = 'Erstellen';
$string['username'] = 'Ihr Anmeldename für Box (wird nicht gespeichert)';
$string['warninghttps'] = 'box.net erfordert, dass Ihre Seite unter HTTPS betrieben wird, um das Portfolio zu verwenden.';
