<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'Informationstext';
$string['pluginname'] = 'Beschreibung';
$string['pluginnameadding'] = 'Beschreibung hinzufügen';
$string['pluginnameediting'] = 'Beschreibung ändern';
$string['pluginname_help'] = 'Eine Beschreibung ist eigentlich kein Fragetyp. Sie ermöglicht nur, dass Text angezeigt wird, ohne dass eine Antwort nötig ist, ähnlich wie bei einem Etikett auf der Kursseite.

Der Fragetext wird sowohl auf der Versuchs- und der Überprüfungsseite angezeigt. Der Text zum Feedback wird nur auf der Überprüfungsseite sichtbar.';
$string['pluginnamesummary'] = 'Das ist eigentlich keine Frage. Es ist vielmehr eine Möglichkeit, Anweisungen, Rubriken oder andere Inhalte zu der Aktivität hinzuzufügen. Das ist so ähnlich wie bei Etiketten, mit denen sich Inhalte zur Kursseite hinzufügen lassen.';
