<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_certification_completion', language 'de', branch 't17-release'
 * @package totara
 * @subpackage rb_source_certification_completion
 */

$string['filter:action'] = 'Fällig oder ablaufend';
$string['filter:noaction'] = 'Zugewiesen oder zertifiziert';
$string['filter:problem'] = 'Abgelaufen oder überfällig';
$string['hasnevercertified'] = 'Wurde nie zertifiziert';
$string['iscertified'] = 'Wurde zertifiziert';
$string['isnotcertified'] = 'Ist nicht zertifiziert';
$string['redambergreenstatus'] = 'Ampelstatus';
$string['sourcelabel'] = 'Zertifizierungsabschlüsse';
$string['sourcesummary'] = 'Zeigen Sie Benutzerdetails und -fortschritte für Benutzer an, die einer Zertifizierung zugewiesen sind.';
$string['sourcetitle'] = 'Zertifizierungsabschluss';
$string['status'] = 'Status';
$string['status:assignedwithduedate'] = 'Fällig {$a}';
$string['status:assignedwithoutduedate'] = 'Eingeschrieben';
$string['status:certified'] = 'Fenster öffnet {$a}';
$string['status:expired'] = 'Abgelaufen seit {$a}';
$string['status:notavailable'] = 'N/A';
$string['status:overdue'] = 'Überfällig seit {$a}';
$string['status:windowopen'] = 'Läuft ab {$a}';
$string['template:learner_certification_completion:label'] = 'Lerner';
$string['template:learner_certification_completion:numberofcertifications'] = 'Anzahl der Zertifizierungen';
$string['template:learner_certification_completion:status'] = 'Status';
$string['template:learner_certification_completion:summary'] = 'Dieser Bericht gibt dem angemeldeten Benutzer einen Überblick über seinen eigenen Zertifizierungsabschlussstatus';
$string['template:learner_certification_completion:title'] = 'Übersicht über den Abschlussstatus der Lernerzertifizierung';
$string['template:manager_certification_completion:label'] = 'Manager';
$string['template:manager_certification_completion:numberofcertifications'] = 'Anzahl der Zertifizierungen';
$string['template:manager_certification_completion:status'] = 'Status';
$string['template:manager_certification_completion:summary'] = 'Dieser Bericht gibt Managern einen Überblick über den Abschlussstatus der Zertifizierung ihres eigenen Teams';
$string['template:manager_certification_completion:title'] = 'Übersicht über den Abschlussstatus der Manager-Zertifizierung';
$string['type_certcompletion'] = 'Zertifizierungsabschluss';
$string['type_certif'] = 'Zertifizierungsabschlüsse';
