<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Abgeschlossene Aktivitäten';
$string['clicktomarkusercomplete'] = 'Anklicken, um Nutzer als vollständig zu kennzeichnen';
$string['complete'] = 'Abgeschlossene Kurse';
$string['completiondate'] = 'Abschlussdatum';
$string['completions'] = 'Kursabschlüsse';
$string['completion:view'] = 'Kursabschlussbericht anzeigen';
$string['detailedview'] = 'Detailansicht';
$string['eventreportviewed'] = 'Abschlussbericht angezeigt';
$string['eventrplcreated'] = 'Anerkennung hinzugefügt';
$string['eventrpldeleted'] = 'Anerkennung gelöscht';
$string['eventuserreportviewed'] = 'Nutzerabschlussbericht angezeigt';
$string['id'] = 'ID';
$string['incomplete'] = 'Nicht abgeschlossen';
$string['inprogress'] = 'Kurs ein Arbeit';
$string['name'] = 'Name';
$string['nocapability'] = 'Kein Zugriff auf Nutzerabschlussbericht';
$string['nocompletioncoursesenroled'] = 'Nutzer für Kurse mit Kursabschlusskriterien, die nicht eingeschrieben wurden oder den Kurs noch nicht begonnen haben.';
$string['nocompletions'] = 'Der Nutzer wurde in den Kurs eingeschrieben, hat ihn jedoch noch nicht begonnen.';
$string['notyetstarted'] = 'Noch nicht begonnene Kurse';
$string['page-report-completion-index'] = 'Kursabschlussbericht';
$string['page-report-completion-user'] = 'Nutzer-Kursabschlussbericht';
$string['page-report-completion-x'] = 'Alle Abschlussberichte';
$string['pluginname'] = 'Abschlussverfolgung';
$string['reset_completion_for_user_x'] = 'Kursabschluss für {$a} zurücksetzen';
$string['showonlyactiveenrols'] = 'Nur aktive Einschreibungen anzeigen';
$string['showonlyactiveenrols_help'] = 'Durch diese Funktion werden Kursabschlussberichte nur für Nutzer/innen mit aktiven Einschreibungen angezeigt.

Wenn Sie die Funktion deaktivieren, werden auch Abschlüsse von Nutzer/innen mit abgelaufenen oder gesperrten Einschreibungen in den Bericht einbezogen.

Nutzer/innen, deren Einschreibungen entfernt wurden, werden niemals in die Kursabschlussberichte einbezogen.';
$string['xofy'] = '{$a->completed}} von {$a->total}';
