<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'de', branch 't17-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Filterfeld';
$string['a11y_import_page_reviewing'] = 'Anzeige der Überprüfung ausgewählter Kurse';
$string['a11y_import_page_selecting'] = 'Kursauswahl wird angezeigt';
$string['actions'] = 'Aktionen';
$string['active_filter'] = 'UND "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'UND "{$a}"';
$string['add_to_collection'] = 'Zur Sammlung hinzufügen';
$string['assign_category'] = 'Kategorie zuweisen …';
$string['availability'] = 'Verfügbarkeit';
$string['basket_back_to_catalogue'] = 'Zurück zum Katalog';
$string['basket_clear_selection'] = 'Auswahl löschen';
$string['basket_create_courses'] = 'Kurs(e) erstellen';
$string['basket_go_to_review'] = 'Weiter: Prüfen';
$string['basket_select_category'] = 'Kategorie auswählen';
$string['contentmarketplace'] = 'Content Marketplace';
$string['contentmarketplace:add'] = 'Content Marketplace hinzufügen';
$string['contentmarketplace:config'] = 'Content Marketplace verwalten';
$string['course_description_label'] = 'Über den Kurs';
$string['course_items_label'] = 'Kursstruktur';
$string['course_provider'] = 'Kursanbieter';
$string['coursesettings'] = 'Kurseinstellungen';
$string['createandview'] = 'Kurs erstellen und anzeigen';
$string['createcourse'] = 'Kurs erstellen';
$string['createcourses'] = 'Kurse {$a} erstellen';
$string['createmultipleactivitiescourse'] = 'Einen neuen Multiaktivitätskurs für die ausgewählten Inhaltselemente erstellen';
$string['createmultipleactivitycourse'] = 'Einen neuen Multiaktivitätskurs für das ausgewählte Inhaltselement erstellen';
$string['createsingleactivitycourse'] = 'Einen neuen Einzelaktivitätskurs für das ausgewählte Inhaltselement erstellen';
$string['createsingleactivitycourses'] = 'Für jedes ausgewählte Inhaltselement jeweils einen neuen Einzelaktivitätskurs erstellen';
$string['description'] = 'Beschreibung';
$string['disable'] = 'Deaktivieren';
$string['disablecontentmarketplaces'] = 'Content Marketplaces deaktivieren';
$string['disabled'] = 'Deaktiviert';
$string['enable'] = 'Aktivieren';
$string['enable_content_marketplace'] = 'Einen Content Marketplace aktivieren';
$string['enablecontentmarketplaces'] = 'Content Marketplaces aktivieren';
$string['enablecontentmarketplacesdesc'] = 'Wenn diese Option aktiviert ist, können Sie mithilfe von Content Marketplaces von Drittanbietern von Totara externe Schulungsinhalte konfigurieren und darauf zugreifen';
$string['enabled'] = 'Aktiviert';
$string['enable_plugin'] = '{$a} aktivieren';
$string['error:cannot_add_course_to_category'] = 'Nutzerakteur kann Kurs nicht zur Kategorie {$a} hinzufügen';
$string['error:cannot_add_module_to_course'] = 'Modul kann nicht zum Kurs {$a} hinzugefügt werden';
$string['error:cannot_configure_course'] = 'Kurs {$a} kann nicht konfiguriert werden';
$string['error:cannot_create_course'] = 'Es kann kein Kurs erstellt werden';
$string['error:cannot_find_course'] = 'Kurs {$a} kann nicht gefunden werden';
$string['error:cannot_find_section'] = 'Abschnitt {$a} kann nicht gefunden werden';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Zugriffstoken kann wegen eines ungültigen Wertes des Attributs ‚{$a}‘ nicht abgerufen werden';
$string['error:cannot_obtain_token_by_missing_field'] = 'Zugriffstoken kann wegen des fehlenden Attributs ‚{$a}‘ nicht abgerufen werden';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace deaktiviert';
$string['error:disabledmarketplaces'] = 'Content Marketplaces sind auf dieser Website nicht aktiviert';
$string['error:invalid_token'] = 'Bei der Verbindung mit den externen Servern gibt es ein Authentifizierungsproblem.';
$string['event_course_module_source_created'] = 'Quelle für Kursmodul erstellt';
$string['explore'] = 'Durchsuchen';
$string['explore_content_marketplace'] = 'Zurück zu Content Marketplaces entdecken';
$string['explorecreatecourseheading'] = 'Neuen Kurs hinzufügen';
$string['explorecreatecourseintro'] = 'Einzuschließenden Inhalt auswählen';
$string['explore_totara_content'] = 'Content-Marketplace durchsuchen';
$string['explore_totara_content_x'] = 'Den Content Marketplace: {$a} durchsuchen';
$string['filters'] = 'Filter';
$string['filter_sort_by'] = 'Sortieren nach';
$string['hide_filters'] = 'Filter ausblenden';
$string['in_collection'] = 'In Sammlung';
$string['initial_sync_learning_object_metadata_task'] = 'Erste Synchronisierung von Lernobjekt-Metadaten';
$string['item_count'] = '{$a->count} Ergebnisse';
$string['item_count_and_filters'] = '{$a->count} Aspekte, die mit {$a->filters} übereinstimmen';
$string['itemselected'] = '1 Aspekt wurde ausgewählt';
$string['itemselected_plural'] = '{$a} Aspekte ausgewählt';
$string['list_separator'] = ',';
$string['loading_details'] = 'Details werden geladen ...';
$string['loading_filters'] = 'Filter werden geladen ...';
$string['loading_search_results'] = 'Suchergebnisse werden geladen ...';
$string['load_more'] = 'Mehr laden';
$string['logo_alt'] = 'Logo von {$a}';
$string['manage_available_content'] = 'Verfügbare Inhalte verwalten';
$string['manage_content_marketplaces'] = 'Content Marketplaces verwalten';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn unterstützt jetzt Content-Marketplaces, mithilfe derer Sie externe Inhalte durchsuchen und in Ihre Totara-Website importieren können.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn unterstützt jetzt Content-Marketplaces, mithilfe derer Sie externe Inhalte durchsuchen und in Ihre Totara-Website importieren können.

Zum Einrichten hier klicken:

{$a}';
$string['marketplacenotificationsubject'] = 'Content Marketplaces jetzt in Totara verfügbar';
$string['messageprovider:notification'] = 'Benachrichtigung über Content Marketplace-Funktionen';
$string['missingcoursecategory'] = 'Fehlende Kurskategorie';
$string['online'] = 'Online';
$string['pluginname'] = 'Content Marketplace';
$string['provider'] = 'Anbieter';
$string['provider_internal'] = 'Intern';
$string['ratingsx'] = '{$a} Bewertung(en)';
$string['remove_from_collection'] = 'Aus der Sammlung entfernen';
$string['search:many-results'] = '{$a} Ergebnisse';
$string['search:no-results'] = 'Keine Ergebnisse';
$string['search:one-result'] = '1 Ergebnis';
$string['settings'] = 'Einstellungen';
$string['settings_page_not_found'] = 'Einstellungsseite für dieses Plugin nicht gefunden.';
$string['setup'] = 'Einrichten';
$string['setup_content_marketplaces'] = 'Einrichten von Content Marketplaces';
$string['setup_description_body:html'] = '<p> Content Marketplace bietet Ihnen eine Reihe kostenloser und kostenpflichtiger Lerninhalte, die Sie Ihren Kunden oder Lernenden anbieten können. Sie können Abonnements bei Content Marketplaces einrichten, um <strong>auf deren kostenlose oder Premium-Inhalte zugreifen zu können</strong>, und diese Inhalte dann beim Erstellen von Kursen verwenden.</p>';
$string['setup_description_heading'] = 'Was ist Content Marketplace?';
$string['setup_tc'] = 'Content Marketplace einrichten';
$string['shortnamenotuniquewithinform'] = 'Der Kurzname wird bereits für einen anderen Kurs oben verwendet ({$a})';
$string['show_filters'] = 'Filter anzeigen';
$string['sortby'] = 'Sortieren nach';
$string['subplugintype_contentmarketplace'] = 'Content Marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content Marketplaces';
$string['sync_learning_object_metadata_task'] = 'Lernobjekt-Metadaten aktualisieren';
$string['total'] = 'Gesamt';
$string['warningcreatelotsofcourses:body'] = 'Sind Sie sicher, dass Sie {$a} Kurse erstellen wollen? Dies kann eine Weile dauern.';
$string['warningcreatelotsofcourses:title'] = 'Sind Sie sicher?';
$string['warningcreatetoomanycourses:body'] = 'Es können nicht mehr als 100 Kurse gleichzeitig erstellt werden. Deaktivieren Sie einige Kurse und versuchen Sie es erneut.';
$string['warningcreatetoomanycourses:title'] = 'Zu viele Kurse';
$string['warningtoomanyselectall:body'] = 'Es gibt zu viele Elemente, um sie alle auszuwählen. Filtern Sie die Suche und versuchen Sie es erneut.';
$string['warningtoomanyselectall:title'] = 'Zu viele';
