<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Abwesend';
$string['addmoredimensions'] = '{$a} weitere Kriterien';
$string['correct'] = 'Richtig';
$string['dimensioncomment'] = 'Kommentare';
$string['dimensioncommentfor'] = 'Kommentar für {$a}';
$string['dimensiondescription'] = 'Beschreibung';
$string['dimensiongrade'] = 'Note';
$string['dimensiongradefor'] = 'Bewertung für {$a}';
$string['dimensionmaxgrade'] = 'Bestmögliche Bewertug / Skala';
$string['dimensionnumber'] = 'Kriterium {$a}';
$string['dimensionweight'] = 'Gewichtung';
$string['excellent'] = 'Ausgezeichnet';
$string['good'] = 'Gut';
$string['incorrect'] = 'Falsch';
$string['mustchoosegrade'] = 'Sie müssen eine Bewertung für diesen Aspekt auswählen';
$string['pluginname'] = 'Zusammengefasste Bewertung';
$string['poor'] = 'Schlecht';
$string['present'] = 'Derzeit';
$string['scalename0'] = 'Ja/Nein (2 Punkte)';
$string['scalename1'] = 'Anwesend/Abwesend (2 Punkte)';
$string['scalename2'] = 'Richtig/Falsch (2 Punkte)';
$string['scalename3'] = 'Gut/Schlecht (2 Punkte)';
$string['scalename4'] = 'Ausgezeichnet/Sehr schlecht (4 Punkte)';
$string['scalename5'] = 'Ausgezeichnet/Sehr schlecht (5 Punkte)';
$string['scalename6'] = 'Ausgezeichnet/Sehr schlecht (7 Punkte)';
$string['verypoor'] = 'Sehr schlecht';
