<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'de', branch 't17-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Anfragen an Plugin Dienste zulassen';
$string['allowpluginsepservices_desc'] = 'Anfragen erlauben von Totara Connect Server, auf Dienste, die in irgendeinem Plugin definiert sind.';
$string['autossoserver'] = 'Automatisches Single Sign-On über Server';
$string['autossoserver_desc'] = 'Totara Conect Server für automatisches Single Sign On auswählen';
$string['comment'] = 'Kommentare';
$string['confirmdelete'] = 'Server ID Nummer zur Bestätigung eingeben';
$string['deletingserver'] = 'Der Löschprozess wird ausgeführt';
$string['errorhttp'] = 'Aus Sicherheitsgründen sollten alle Totara-Connect-Clients über ein sicheres Protokoll (https) gehostet werden.';
$string['errorprofiledit'] = 'Fehler bei Aktualisierung lokaler Nutzerinformationen';
$string['migratebyuniqueid'] = 'Totara Connect, eindeutige ID';
$string['migratemap'] = 'Account Mapping';
$string['migratemap_desc'] = 'Nutzeraccounts anhand des ausgewählten Feldes während der Migration zuordnen.Stellen Sie sicher, dass das ausgewählte Feld gesperrt wird und von normalen Nutzern nicht geändert werden kannn. Das Feld darf auch bei der Nutzerselbstregistrierung auf Server und Client nicht geändert werden.';
$string['migrateusers'] = 'Lokale Accounts migrieren';
$string['migrateusers_desc'] = 'Nach der Aktivierung werden bestehende lokale Accounts automatisch in Totara Connect Accounts überführt. Totara Connect Accounts können sich über Single Sign-On einloggen.

Stellen Sie sicher, dass der ausgewählte Accountabgleich nicht zur Übernahmen von Nutzer-Accounts verwandt werden kann. Wenn Sie den Abgleich anhand der Nutzernamen durchführen sollten Sie unterbinden, dass neue Accounts von Nutzern auf dem Totara Connect Server selbst angelegt werden können.';
$string['pluginname'] = 'Totara Connect Client';
$string['registercancel'] = 'Verbindung abbrechen';
$string['registerinfo'] = 'Senden dieser Information an den Totara Connect Serveradmin:<ul>
<li>Client url: {$a->url}</li>
<li>Client Setup Secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Mit neuem Server verbinden';
$string['removeuser'] = 'Aktion beim Entfernen eines Nutzers aus der beschränkten Zielgruppe';
$string['removeuser_desc'] = 'Wenn Totara Connect Nutzer auf eine Zielgruppe auf diesem Server beschränkt sind, legen diese Einstellungen fest was mit lokalen Accounts passieren soll, wenn ein Nutzer aus der Zielgruppe im Server entfernt wird. Beachten Sie: jeder synchronisierte Nutzer, der auf dem Server entfernt wird, wird auch auf der lokalen Site entfernt.';
$string['retrylogin'] = 'Erneut versuchen';
$string['serverdelete'] = 'Server löschen';
$string['serverdeleteauth'] = 'Zu Auth-Plugin migrieren';
$string['serverdeleteuser'] = 'Bestehende Accounts';
$string['serveredit'] = 'Server bearbeiten';
$string['serverrequest'] = 'Verbindung hinzufügen';
$string['serverspage'] = 'Server';
$string['serversynced'] = 'Serverdaten wurden synchronisiert';
$string['serversyncerror'] = 'Fehler beim Synchronisieren der Serverdaten';
$string['ssoerroralreadyloggedin'] = 'Der Single sign-on ist fehlgeschlagen, weil Sie bereits angemeldet sind.';
$string['ssoerrorgeneral'] = 'Unbekanntes Problem, das beim Single Sign-On erkannt wurde, entweder erneut versuchen oder den Webbrowser neu starten.';
$string['ssoerrorloginfailure'] = 'Ungültige Anmeldung auf dem Single-Sign-On-Server.';
$string['ssoerrorlogintimeout'] = 'Die Single-Sign-On-Anfrage wurde nicht in der vorgegebenen Zeit abgeschlossen, bitte versuchen Sie es erneut.';
$string['ssoerrornotallowed'] = 'Kein Zugriff auf diesen Server';
$string['ssologinfailed'] = 'Single Sign-On fehlgeschlagen';
$string['sync'] = 'Synchronisieren';
$string['syncjobs'] = 'Stellenbezeichnungen synchronisieren';
$string['syncjobs_desc'] = 'Bei Aktivierung werden Stellenbezeichnungen automatisch vom Server kopiert. Manager und Genehmiger werden nicht synchronisiert, andere manuelle Modifikationen in synchronisierten Stellenbezeichnungen werden automatisch rückgängig gemacht. Manuelle Stellenbezeichnungen können weiterhin genutzt werden und sind nicht betroffen.';
$string['syncorganisations'] = 'Organisationen synchronisieren';
$string['syncorganisations_desc'] = 'Bei Aktivierung werden Organisationsrahmen und Organisationen automatisch vom Server kopiert. Es wird empfohlen die Berechtigungen zu ändern, damit Nutzer Organisationen nicht manuell modifizieren können. Organisationstypen müssen manuell und mit den gleichen ID-Nummern und entsprechenden benutzerdefinierten Feldern auf dem Server und beim Klienten erstellt werden. Benutzerdefinierte Felder beim Klienten sollten gesperrt sein.';
$string['syncpositions'] = 'Positionen synchronisieren';
$string['syncpositions_desc'] = 'Bei Aktivierung werden Positionsrahmen und Positionen automatisch vom Server kopiert. Es wird empfohlen die Berechtigungen zu ändern, damit Nutzer Positionen nicht manuell ändern können. Positionstypen müssen manuell mit der selben ID-Nummer erstellt erstellt werden, benutzerdefinierte Felder sollten bei Klienten gesperrt sein.';
$string['syncprofilefields'] = 'Benutzerdefinierte Profilfelder synchronisieren';
$string['syncprofilefields_desc'] = 'Bei Aktivierung weden Daten aus individuell definierten Profilfeldern automatisch vom Server kopiert. Auf dem Client müssen diese Felder manuell angelegt worden sein, um sie zuzuordnen.';
$string['taskcleanup'] = 'Allgemeine Aufräumaufgabe';
$string['taskhandshake'] = 'API-Handshake';
$string['taskorganisation'] = 'Organisationen synchronisieren-Aufgabe';
$string['taskposition'] = 'Positionen synchronisieren-Aufgabe';
$string['taskuser'] = 'Nutzersynchronisierungsaufgabe';
$string['taskusercollection'] = 'Nutzersynchronisierungsaufgabe';
$string['timecreated'] = 'Registrierungszeitpunkt';
$string['timemodified'] = 'Änderungszeitpunkt';
