<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'de', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Erscheint in {$a} Kurs(en)';
$string['a11y_content_difficulty'] = 'Content-Schwierigkeitsgrad';
$string['a11y_content_time_to_complete'] = 'Zeit zum Content-Abschluss';
$string['a11y_content_type'] = 'Content-Typ';
$string['a11y_search_filter'] = 'Suche';
$string['a11y_time_filter'] = 'Zeit';
$string['a11y_view_courses'] = 'Den/die Kurs(e) {$a->count} anzeigen „{$a->course}„ erscheint in';
$string['access_denied'] = 'Zugriff verweigert';
$string['activity_chooser_catalog_sub_title'] = 'Wählen Sie Content vom LinkedIn Learning Marketplace, um ihn zu Ihrem Katalog hinzuzufügen.';
$string['activity_chooser_catalog_title'] = 'LinkedIn Learning Katalog entdecken';
$string['activity_chooser_content_creation_error'] = 'Beim Hinzufügen der neuen Content Marketplace Aktivität ist ein Fehler aufgetreten.';
$string['activity_modal_content'] = 'Die neue Content Marketplace Aktivität {$a->activityname} zum Kurs {$a->coursename} hinzufügen.';
$string['add_activity'] = 'Aktivität hinzufügen';
$string['add_activity_title'] = 'Content Marketplace Aktivität hinzufügen.';
$string['add_linkedin_courses'] = 'Kurse aus dem LinkedIn Learning Content Marketplace hinzufügen';
$string['add_linkedin_courses_description'] = 'Kurse auf der Basis dessen, was im LinkedIn Learning Content Marketplace verfügbar ist, erstellen.';
$string['appears_in'] = 'Erscheint in';
$string['asset_type_course_plural'] = 'Kurse';
$string['asset_type_video_plural'] = 'Videos';
$string['assign_to_category'] = 'Einer Kategorie zuordnen';
$string['browse_learning_content'] = 'LinkedIn Learning Content durchsuchen';
$string['catalog_filter_asset_type'] = 'Art';
$string['catalog_filter_in_catalog'] = 'Zu Ihrem Katalog hinzugefügt';
$string['catalog_filter_not_in_catalog'] = 'Nicht zu Ihrem Katalog hinzugefügt';
$string['catalog_filter_subjects'] = 'Subjekte';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 bis 30 Min.';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 bis 2 Stunden';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 bis 3 Stunden';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 bis 60 Min.';
$string['catalog_filter_timespan_over_3_hours'] = '3 Stunden und mehr';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 Min.';
$string['catalog_filter_time_to_complete'] = 'Zeit zum Abschluss';
$string['catalog_import_page_placeholder_group'] = 'Katalogimport {$a}';
$string['catalog_review_title'] = 'LinkedIn Learning Katalog – Auswahl überprüfen';
$string['catalog_title'] = 'LinkedIn Learning Katalog';
$string['category_label'] = 'Kategorie:';
$string['client_id'] = 'Kunden-ID';
$string['client_id_help'] = 'Kunden-ID kann von LinkedIn Learning unter der Seite mit den Integrationseinstellungen abgerufen werden.';
$string['client_secret'] = 'Kundengeheimnis';
$string['client_secret_help'] = 'Kundengeheimnis kann von LinkedIn Learning unter der Seite mit den Integrationseinstellungen abgerufen werden.';
$string['content_appears_in'] = 'Dieser LinkedIn Learning Content erscheint in';
$string['content_creation_failure'] = 'Einige der Posten konnten aufgrund eines Fehlers nicht importiert werden. Bitte versuchen Sie, die verbleibenden Posten erneut zu importieren. (Fehlgeschlagen: {$a})';
$string['content_creation_failure_add_activity'] = 'Leider ist beim Hinzufügen einer Aktivität ein Fehler aufgetreten.';
$string['content_creation_failure_no_course'] = 'Aufgrund eines Fehlers ist der Import aller Posten fehlgeschlagen. Bitte versuchen Sie, die Posten erneut zu importieren.';
$string['content_creation_success_add_activity'] = 'Die neue Content Marketplace Aktivität wurde erfolgreich hinzugefügt.';
$string['content_creation_unknown_failure'] = 'Unbekanntes Problem';
$string['course_content_delay_creation'] = 'Die Erstellung von Kursen kann einige Minuten dauern. Falls irgendwelche Elemente nicht importiert werden (können), erhalten Sie eine Benachrichtigung, sobald der Prozess abgeschlossen wurde.';
$string['course_content_immediate_creation'] = 'Die Kurse wurden erfolgreich erstellt';
$string['course_creation'] = 'Kurserstellung';
$string['course_difficulty_advanced'] = 'Fortgeschritten';
$string['course_difficulty_beginner'] = 'Anfänger';
$string['course_difficulty_general'] = 'Allgemeines';
$string['course_difficulty_intermediate'] = 'Zwischenstufe';
$string['course_number'] = '{$a} Kurs';
$string['course_number_plural'] = '{$a} Kurse';
$string['course_type_course'] = 'Kurs';
$string['course_type_learning_path'] = 'Lernpfad';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Kurskategorie bearbeiten';
$string['error:fail_json_validation'] = 'Validierung der json-Daten fehlgeschlagen: {$a}';
$string['explore_lil_marketplace'] = 'LinkedIn Learning Content Marketplace';
$string['explore_lil_marketplace_description'] = 'Content aus LinkedIn Learning entdecken';
$string['filters_title'] = 'Filter';
$string['import_course_full_failure_body'] = 'Leider ist beim Import von Posten aus LinkedIn Learning ein Fehler aufgetreten, weshalb der Import aller Posten fehlgeschlagen ist.
Bitte versuchen Sie den Import erneut, indem Sie diesem Link folgen: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Es konnten nicht alle Kurse importiert werden';
$string['import_course_full_failure_subject'] = 'LinkedIn Learning Importfehler';
$string['import_course_full_failure_title'] = 'LinkedIn Learning Importfehler';
$string['import_course_partial_failure_body'] = 'Leider ist beim Import von Posten aus LinkedIn Learning ein Fehler aufgetreten. Die folgenden Posten konnten nicht importiert werden:
[learning_objects:titles_list]
Bitte versuchen Sie den Import erneut, indem Sie diesem Link folgen: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Mehrere Kurse konnten nicht importiert werden';
$string['import_course_partial_failure_subject'] = 'LinkedIn Learning Importfehler';
$string['import_course_partial_failure_title'] = 'LinkedIn Learning Importfehler';
$string['language_filter_label'] = 'Sprache';
$string['learning_objects_group'] = 'Lernobjekte {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'Titel';
$string['page_link_placeholder'] = 'Seiten-Link';
$string['plugin_description'] = 'Online-Schulungskurse für kreative, technologische und geschäftliche Fähigkeiten.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Nutzer, der die Aktion auslöste';
$string['search_filter_placeholder'] = 'Suche …';
$string['settings_title'] = 'LinkedIn Learning Einstellungen';
$string['set_up_integration'] = 'Integration einrichten';
$string['sort_filter_alphabetical'] = 'Alphabet';
$string['sort_filter_latest'] = 'Neueste';
$string['timespan_format_hours_minutes'] = '{$a->hours} h {$a->minutes} min.';
$string['timespan_format_minutes'] = '{$a->minutes} min.';
$string['timespan_format_minutes_seconds'] = '{$a->minutes} min. {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds} s';
$string['update'] = 'Update';
$string['userdataitemprogress'] = 'LinkedIn Learning Aktivitätsabschluss';
$string['user_progress_updated'] = 'LinkedIn Learning Kursfortschritt aktualisiert';
$string['warningdisablemarketplace:body:html'] = '<p>Der LinkedIn Learning Content steht den Kursentwicklern dann nicht mehr zum Einfügen in neue Kurse zur Verfügung.</p>
<p>Nutzer, die zuvor LinkedIn Learning Aktivitäten gestartet haben, haben weiterhin Zugang zu diesen Inhalten, aber sie können keine neuen LinkedIn Learning Aktivitäten starten.</p>';
$string['warningdisablemarketplace:title'] = 'LinkedIn Learning Content Marketplace deaktivieren';
$string['warningenablemarketplace:body:html'] = 'Der LinkedIn Learning Content steht den Kursentwicklern dann zum Einfügen in neue Kurse zur Verfügung.';
$string['warningenablemarketplace:title'] = 'LinkedIn Learning Content Marketplace aktivieren';
