<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'de', branch 't17-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Bewertung';
$string['activity_log_rating_by'] = 'Bewertung von {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Bewertung von {$a} <i>(Bewerterdetails entfernt)</i>';
$string['add_comment'] = 'Fügen Sie einen optionalen Kommentar hinzu';
$string['add_raters'] = 'Bewerter hinzufügen';
$string['add_rating'] = 'Bewertung hinzufügen';
$string['comment'] = 'Kommentare';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} Kompetenzen';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} Kompetenz';
$string['date'] = 'Datum';
$string['edit_rating'] = 'Bewertung bearbeiten';
$string['edit_rating_a11y'] = 'Bewertung bearbeiten für {$a}';
$string['error'] = 'Fehler';
$string['error_no_raters'] = 'Keine Bewerter hinzugefügt';
$string['error_ratings_not_saved'] = 'Ein Fehler ist aufgetreten und Ihre Bewertungen wurden nicht gespeichert.';
$string['error_user_lacks_role_for_any'] = 'Es gibt keine Benutzer, die Sie bewerten dürfen';
$string['error_user_lacks_role_for_user'] = 'Sie haben nicht die {$a}-Rolle für diesen Benutzer';
$string['filter_no_competencies'] = 'Keine Kompetenzen entsprechen Ihren Auswahlkriterien.';
$string['filter_no_users'] = 'Kein Benutzer entspricht Ihren Suchkriterien.';
$string['filter_previously_rated'] = 'Zuvor bewertet';
$string['filter_rating_history'] = 'Bewertungsverlauf';
$string['filter_reason_assigned'] = 'Grund für die Zuweisung';
$string['filter_update_selection'] = 'Auswahl aktualisieren';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Zuletzt bewertet';
$string['last_rating_given'] = 'Vorherige Bewertung';
$string['last_rating_given_other_tooltip'] = 'Die letzte Bewertung dieses Mitarbeiters wurde von jemandem in dieser Rolle abgegeben';
$string['last_rating_given_self_tooltip'] = 'Die letzte Bewertung, die Sie sich für diese Kompetenz gegeben haben';
$string['modal_confirm_update_filters_body'] = '<p>Sie haben nicht eingereichte Bewertungen. Wenn Sie die Filter anwenden, um die Auswahl der Kompetenzen zu ändern, verlieren Sie diese nicht gespeicherten Änderungen.</p><p>Sind Sie sicher, dass Sie die Auswahl aktualisieren möchten?</p>';
$string['modal_confirm_update_filters_title'] = 'Auswahl-Aktualisierung bestätigen';
$string['modal_confirm_update_role_body'] = '<p>Sie haben nicht eingereichte Bewertungen. Wenn Sie die Rolle ändern, als die Sie bewerten, verlieren Sie diese nicht gespeicherten Änderungen.</p><p>Sind Sie sicher, dass Sie Ihre Rolle ändern möchten?</p>';
$string['modal_confirm_update_role_title'] = 'Bestätigen Sie die Rollen-Aktualisierung';
$string['modal_submit_ratings_confirmation_question'] = 'Möchten Sie diese Bewertungen abgeben?';
$string['modal_submit_ratings_confirmation_title'] = 'Senden Sie Bewertungen und Kommentare';
$string['modal_submit_ratings_summary_plural_other'] = 'Sie haben {$a->subject_user} für {$a->amount} Kompetenzen bewertet.';
$string['modal_submit_ratings_summary_plural_self'] = 'Sie haben sich selbst für {$a->amount} Kompetenzen bewertet.';
$string['modal_submit_ratings_summary_singular_other'] = 'Sie haben {$a->subject_user} in einer Kompetenz bewertet.';
$string['modal_submit_ratings_summary_singular_self'] = 'Sie haben sich in einer Kompetenz bewertet.';
$string['never_rated'] = 'Nie bewertet';
$string['new_rating'] = 'Neue Bewertung';
$string['no_assessors_can_rate'] = 'Es gibt keine Prüfer, die bewerten dürfen';
$string['no_rateable_competencies'] = 'Es stehen Ihnen keine Kompetenzen zur Bewertung zur Verfügung.';
$string['no_rating_given'] = 'Keine Bewertung abgegeben';
$string['notification_ratings_saved_plural'] = 'Ihre Bewertungen wurden gespeichert.';
$string['notification_ratings_saved_singular'] = 'Ihre Bewertung wurde gespeichert.';
$string['number_of_people'] = '{$a} Personen';
$string['pluginname'] = 'Manuelle Bewertung';
$string['rate'] = 'Bewerten';
$string['rate_competencies'] = 'Kompetenzen bewerten';
$string['rate_competencies_for_user'] = 'Bewerten Sie die Kompetenzen für {$a}';
$string['rate_competency_a11y'] = 'Bewertungskompetenz: {$a}';
$string['rater'] = 'Bewerter';
$string['rater_details_removed'] = '(Bewerterdetails entfernt)';
$string['raters'] = 'Bewerter';
$string['raters_info'] = 'Manuelle Bewertungen gelten für alle aktuellen Zuordnungen für diese Kompetenz.';
$string['rate_user'] = 'Bewerten Sie {$a}';
$string['rating'] = 'Bewertung';
$string['rating_as_a'] = 'Bewertung als';
$string['rating_as_appraiser'] = 'Bewertung als Gutachter';
$string['rating_as_manager'] = 'Bewertung als Manager';
$string['rating_by'] = 'Bewertung durch';
$string['rating_done'] = 'Fertig';
$string['rating_none'] = 'Keine Bewertung';
$string['rating_set_to_none'] = 'Auf \'Keine Bewertung\' setzen';
$string['receive_a_rating'] = 'Erhalten Sie eine Bewertung von einem Prüfer';
$string['role_appraiser'] = 'Prüfer';
$string['role_appraiser_prefix'] = 'ein Gutachter';
$string['role_manager'] = 'Manager';
$string['role_manager_prefix'] = 'ein Manager';
$string['role_self'] = 'Selbst';
$string['search_people'] = 'Leute suchen';
$string['select...'] = 'Auswählen …';
$string['select_raters'] = 'Bewerter auswählen';
$string['select_scale_value'] = 'Skalierungswert auswählen';
$string['self_assessment'] = 'Selbsteinschätzung';
$string['unsaved_ratings_warning'] = 'Sie haben nicht gespeicherte Bewertungen';
$string['userdataitemmanual_rating_other'] = 'Manuelle Bewertungen für andere';
$string['userdataitemmanual_rating_other_help'] = 'Bei der Bereinigung dieses Artikels wird die Bewertung anonymisiert (der Name des Bewerters wird durch einen Text ersetzt, der angibt, dass er entfernt wurde). Die Bewertung selbst (Skalenwert, Rolle, in der die Bewertung abgegeben wurde, und alle damit verbundenen Kommentare) bleibt erhalten.';
$string['userdataitemmanual_rating_self'] = 'Manuelle Bewertungen für sich selbst';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Alle ansehen';
$string['view_comment'] = 'Kommentar ansehen';
$string['viewing_single_competency'] = 'Ihre Ansicht wird derzeit gefiltert, um nur eine einzige Kompetenz anzuzeigen.';
$string['your_rating'] = 'Ihre Bewertung';
