<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Konfiguration für das EQUELLA-Repository';
$string['equellaaction'] = 'EQUELLA-Aktion';
$string['equellaoptions'] = 'EQUELLA-Optionen';
$string['equellaurl'] = 'EQUELLA-URL';
$string['equella:view'] = 'Equella anzeigen';
$string['group'] = '{$a} Rolleneinstellungen';
$string['groupdefault'] = 'Grundeinstellung';
$string['pluginname'] = 'EQUELLA-Repository';
$string['restrictionattachmentsonly'] = 'Nur zugeordnete Materialien';
$string['restrictionitemsonly'] = 'Nur Werte-Zusammenfassung';
$string['restrictionnone'] = 'Keine Beschränkung';
$string['search'] = 'EQUELLA durchsuchen';
$string['selectrestriction'] = 'Beschränkung auswählen';
$string['selectrestriction.desc'] = 'Diese Option legt fest, ob Trainer/innen die Zusammenfassung, eine verbundene Ressource oder beides auswählen können.';
$string['sharedid'] = 'Gemeinsame Secret ID';
$string['sharedidtitle'] = 'Gemeinsame Secret ID';
$string['sharedsecrets'] = 'Gemeinsames Secret';
$string['sharedsecretsheading'] = 'Gemeinsame Secret-Einstellungen';
$string['sharedsecretshelp'] = '<p>Nachfolgend können Sie ein gemeinsames EQUELLA-Standardgeheimnis für Benutzer mit einmaliger Anmeldung festlegen. Sie können verschiedene gemeinsame Geheimnisse für die allgemeine (Lese-)Nutzung und ein spezielles rollenbasiertes gemeinsames Geheimnis für jede <em>write</em>-Rolle in Ihrer Totara-Site konfigurieren. Wenn für eine Rolle keine ID für das gemeinsame Geheimnis konfiguriert ist, werden die Standard-ID für das gemeinsame Geheimnis (Shared Secret IDs) und das gemeinsame Geheimnis (Shared Secret) verwendet.</p><p>Alle Shared Secret IDs und Shared Secrets müssen auch in EQUELLA konfiguriert sein, und das Shared Secret Modul muss aktiviert sein. Diese Konfiguration finden Sie in der EQUELLA-Administrationskonsole unter User Management > Shared Secrets.</p>';
$string['sharedsecrettitle'] = 'Gemeinsames Secret';
