<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Zeichenfolgen im Sprachpaket speichern';
$string['checkout'] = 'Sprachpaket zur Bearbeitung öffnen';
$string['checkoutdone'] = 'Sprachenpaket geladen';
$string['checkoutinprogress'] = 'Laden des Sprachpakets';
$string['confirmcheckin'] = 'Sie sind dabei, Änderungen an Ihrem lokalen Sprachpaket zu speichern. Dadurch werden die kundenspezifischen Zeichenfolgen aus dem Übersetzer in Ihr Totara-Datenverzeichnis exportiert, und Totara beginnt mit der Verwendung der geänderten Zeichenfolgen. Drücken Sie auf "Weiter", um mit dem Speichern fortzufahren.';
$string['customlang:edit'] = 'Lokale Übersetzung bearbeiten';
$string['customlang:view'] = 'Lokale Übersetzung anzeigen';
$string['filter'] = 'Zeichenfolgen filtern';
$string['filtercomponent'] = 'Zeichenfolgen dieser Komponenten anzeigen';
$string['filtercustomized'] = 'Nur kundenspezifisch';
$string['filtermodified'] = 'Nur modifiziert';
$string['filteronlyhelps'] = 'Nur Hilfe';
$string['filtershowstrings'] = 'Zeichenfolgen anzeigen';
$string['filterstringid'] = 'Zeichenfolgen-Bezeichner';
$string['filtersubstring'] = 'Textteil';
$string['headingcomponent'] = 'Bestandteil';
$string['headinglocal'] = 'Lokale Anpassung';
$string['headingstandard'] = 'Standardtext';
$string['headingstringid'] = 'Zeichenfolge';
$string['markinguptodate'] = 'Anpassung als aktuell markieren';
$string['markinguptodate_help'] = 'Die kundenspezifische Übersetzung kann veraltet sein, wenn sich entweder das englische Original oder die Master-Übersetzung geändert hat, seit die Zeichenfolge auf Ihrer Website angepasst wurde. Überprüfen Sie die kundenspezifische Übersetzung. Wenn Sie sie für aktuell halten, klicken Sie auf das Kontrollkästchen. Sonst bearbeiten Sie sie.';
$string['markuptodate'] = 'Als aktuell markieren';
$string['modifiedno'] = 'Es sind keine geänderten Zeichenfolgen zu speichern.';
$string['modifiednum'] = 'Es gibt {$a} geänderte Zeichenfolgen. Möchten Sie diese Änderungen in Ihrem lokalen Sprachpaket speichern?';
$string['nostringsfound'] = 'Keine Zeichenfolgen gefunden, bitte ändern Sie die Filtereinstellungen';
$string['placeholder'] = 'Platzhalter';
$string['placeholder_help'] = 'Platzhalter sind spezielle Anweisungen wie `{$a}` oder `{$a->something}` innerhalb der Zeichenfolge. Sie werden während der Ausgabe durch einen aktuellen Wert ersetzt.

Es ist wichtig, sie genau so zu kopieren, wie sie in der ursprünglichen Zeichenfolge stehen. Platzhalter werden weder übersetzt noch in ihrer links-rechts Orientierung geändert.';
$string['placeholderwarning'] = 'Zeichenfolge enthält einen Platzhalter';
$string['pluginname'] = 'Sprachanpassung';
$string['savecheckin'] = 'Änderungen am Sprachpaket speichern';
$string['savecontinue'] = 'Änderungen übernehmen und Bearbeitung fortsetzen';
