<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'de', branch 't17-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivieren';
$string['activatenow'] = 'Jetzt aktivieren';
$string['active'] = 'Aktiv';
$string['activeappraisals'] = 'Aktive Leistungsbeurteilungen';
$string['addpage'] = 'Neue Seite hinzufügen';
$string['addstage'] = 'Phase hinzufügen';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Voraus';
$string['allappraisals'] = 'Alle Leistungsbeurteilungen';
$string['allappraisalsfor'] = 'Alle Leistungsbeurteilungen für {$a}';
$string['allappraisals_legacy'] = 'Alle Leistungsbeurteilungen (alt)';
$string['allroles'] = 'Alle Rollen';
$string['answer'] = 'Antwort';
$string['appraisal'] = 'Leistungsbeurteilung';
$string['appraisalactivated'] = 'Leistungsbeurteilung {$a} aktiviert';
$string['appraisal_activation'] = 'Der Zugewiesene erhält Zugriff auf die Leistungsbeurteilung';
$string['appraisalactivenochangesallowed'] = 'Die Leistungsbeurteilung ist aktiv, es sind keine Änderungen an den Zuordnungen für Lernende möglich';
$string['appraisal:assignappraisaltogroup'] = 'Leistungsbeurteilung einer Gruppe zuweisen';
$string['appraisal:cloneappraisal'] = 'Leistungsbeurteilungen klonen';
$string['appraisalcloned'] = 'Leistungsbeurteilung geklont';
$string['appraisalclosed'] = 'Leistungsbeurteilung \'{$a}\' geschlossen';
$string['appraisalclosedalertoncron'] = 'Leistungsbeurteilung \'{$a}\' geschlossen. Benachrichtigung erfolgt beim nächsten Cronjob.';
$string['appraisalclosedforuser'] = 'Diese Leistungsbeurteilung wurde geschlossen, da {$a} nicht länger zugeteilt ist.';
$string['appraisalclosednochangesallowed'] = 'Die Leistungsbeurteilung ist geschlossen, es sind keine Änderungen an den Zuordnungen für Lernende möglich';
$string['appraisalcontent'] = 'Inhalt der Leistungsbeurteilung';
$string['appraisalcreated'] = 'Leistungsbeurteilung erstellt';
$string['appraisaldynamiclastwarning'] = 'Das Aktivieren dieser Leistungsbeurteilung deaktiviert Änderungen für alle Phasen, Seiten und Fragen. Die Leistungsbeurteilung wird für diese Nutzer verfügbar und jede Nachricht, die Sie konfiguriert haben, wird versendet.';
$string['appraisalfixerrors'] = 'Folgende Fehler müssen vor Aktivierung der Leistungsbeurteilung behoben werden:';
$string['appraisalfixwarnings'] = 'Das Beheben der folgenden Warnungen wird zudem empfohlen:';
$string['appraisalhasstages'] = 'Die Leistungsbeurteilung umfasst die folgende Phasen:';
$string['appraisalhistory'] = 'Leistungsbeurteilungshistorie';
$string['appraisalinvalid'] = 'Leistungsbeurteilung nicht zur Aktivierung bereit';
$string['appraisalinvalid:learners'] = 'Es gibt keine zugewiesenen Lernenden.';
$string['appraisalinvalid:missingjob'] = 'Lernender {$a->user} hat noch keine Stellenzuordnung ausgewählt.';
$string['appraisalinvalid:missingrole'] = 'Dem/der Lerndenden {$a->user} fehlt die {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Seite \'{$a}\' muss zumindest ein Element enthalten.';
$string['appraisalinvalid:redisplayfuture'] = 'Seite \'{$a}\' enthält eine ungültige Frage zur Wiederanzeige.';
$string['appraisalinvalid:roles'] = 'Es gibt keine Rolle, die mindestens eine Frage beantworten kann.';
$string['appraisalinvalid:stagedue'] = 'Phase \'{$a}\' enthält ein ungültiges Fälligkeitsdatum. Es musst in der Zukunft liegen.';
$string['appraisalinvalid:stageempty'] = 'Phase \'{$a}\' muss zumindest eine Seite enthalten.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Phase \'{$a}\' enthält keine Fragen, die beantwortet werden können.';
$string['appraisalinvalid:stagesamedue'] = 'Zwei oder mehr Phasen haben dasselbe Fälligkeitsdatum.';
$string['appraisalinvalid:status'] = 'Leistungsbeurteilung, die nicht im Entwurfstadium ist, kann nicht aktiviert werden.';
$string['appraisal_legacy'] = 'Leistungsbeurteilung (alt)';
$string['appraisal:manageactivation'] = 'Leistungsbeurteilungsaktivierung verwalten';
$string['appraisal:manageappraisals'] = 'Leistungsbeurteilungen verwalten';
$string['appraisal:managenotifications'] = 'Benachrichtigungen verwalten';
$string['appraisal:managepageelements'] = 'Seitenelemente verwalten';
$string['appraisal:printownappraisals'] = 'Eigene Leistungsbeurteilungen drucken';
$string['appraisal:printstaffappraisals'] = 'Leistungsbeurteilungen der Mitarbeiter drucken';
$string['appraisals'] = 'Leistungsbeurteilungen (alt)';
$string['appraisalsdisabled'] = 'Leistungsbeurteilungen sind auf dieser Website nicht aktiviert';
$string['appraisal_stage_completion'] = 'Phasenabschluss';
$string['appraisalstaticlastwarning'] = 'Das Aktivieren dieser Leistungsbeurteilung deaktiviert Änderungen für alle Phasen, Seiten und Fragen und sperrt die Liste der zugewiesenen Nutzer. Die Leistungsbeurteilung wird für diese Nutzer verfügbar und jede Nachricht, die Sie konfiguriert haben, wird versendet.';
$string['appraisal:unlockstages'] = 'Rollenstufen freischalten';
$string['appraisalupdated'] = 'Leistungsbeurteilung aktualisiert';
$string['appraisal:viewallappraisals'] = 'Alle Details zu allen Beurteilungen anzeigen';
$string['appraisal:viewassignedusers'] = 'Zugewiesene Nutzer anzeigen';
$string['appraisal:viewownappraisals'] = 'Eigene Leistungsbeurteilungen anzeigen';
$string['asroleappraiser'] = 'Als Prüfer';
$string['asrolelearner'] = 'Meine Leistungsbeurteilungen';
$string['asrolemanager'] = 'Als Manager';
$string['asroleteamlead'] = 'Als Manager des Managers';
$string['assigncompletedusers'] = 'Lernende, die die Leistungsbeurteilung abgeschlossen haben';
$string['assigncurrentgroups'] = 'Zugewiesene Gruppen';
$string['assigncurrentusers'] = 'Zugewiesene Lernende';
$string['assigned'] = 'Zugewiesen';
$string['assigngroup'] = 'Lernergruppe zur Leistungsbeurteilung zuweisen';
$string['assigngrouptypename'] = 'Aufgabentyp';
$string['assignincludechildren'] = 'Untergeordnete Gruppen einbeziehen?';
$string['assignments'] = 'Zuordnungen';
$string['assignmentstaskqueued'] = 'Eine Aktualisierungsanforderung wird bearbeitet, und Änderungen werden vom System so schnell wie möglich übernommen.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} abgeschlossen)';
$string['assignnumusers'] = 'Lernende';
$string['assignnumusers_help'] = 'Zeigt die aktuelle Nutzerzahl bestimmter Nutzergruppen an. Diese kann von der Anzahl der Nutzer abweichen, die in der Gruppe waren als sie ursprünglich zugewiesen wurde';
$string['assignsourcename'] = 'Zugewiesene Gruppe';
$string['backtoappraisal'] = 'Zurück zur Leistungsbeurteilung';
$string['backtoappraisalx'] = '&lt; Zurück zur Leistungsbeurteilung: {$a}';
$string['cancelled'] = 'Abgebrochen';
$string['changesnotlive'] = 'Änderungen an den Zuordnungen wurden gespeichert, aber noch nicht verarbeitet. Sie werden bei der nächsten Ausführung der regelmäßigen Tasks durch das System angewendet.';
$string['changessaved'] = 'Änderungen gespeichert';
$string['cleanuptask'] = 'Leistungsbeurteilungen bereinigen';
$string['close'] = 'Schließen';
$string['closealertadminbody'] = '<p>Folgende Mitarbeiter, an deren Leistungsbeurteilung Sie beteiligt sind, können ihre Leistungsbeurteilung nicht mehr abschließen:</p>
        <p>{$a->staff}</p>
        <p>Nachricht vom Administrator folgt:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Benachrichtigungstext';
$string['closealertbodydefault'] = '<p>Ein Administrator hat Ihre Leistungsbeurteilung "{$a->name}\' geschlossen.</p>
        <p>Sie brauche diese Leistungsbeurteilung nicht mehr abzuschließen.</p>';
$string['closealerttitle'] = 'Benachrichtigungstitel';
$string['closealerttitledefault'] = 'Leistungsbeurteilung "{$a->name}" wurde von einem Administrator geschlossen';
$string['closeappraisal'] = 'Leistungsbeurteilung schließen';
$string['closed'] = 'Geschlossen';
$string['closedon'] = 'Diese Leistungsbeurteilung wurde am {$a} abgebrochen';
$string['closesendalert'] = 'Benachrichtigung an betroffene Nutzer senden';
$string['closeusersincomplete'] = '{$a} Nutzer haben diese Leistungsbeurteilung noch nicht abgeschlossen. Schließen verhindert, dass sie mit der Leistungsbeurteilung fortfahren. Das kann nicht rückgängig gemacht werden.';
$string['complete'] = 'Vollständig';
$string['completeby'] = 'Abschließen bis';
$string['completebydate'] = 'Abschließen bis <br>{$a}';
$string['completebystage_help'] = 'Lassen Sie die Daten leer, wenn Sie diese noch nicht kennen. Beachten Sie, dass eine Leistungsbeurteilung ohne Daten nicht aktiviert werden kann.';
$string['completed'] = 'Abgeschlossen';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} im Auftrag von {$a->completedonbehalfof})';
$string['completedon'] = 'Diese Leistungsbeurteilung wurde am {$a} abgeschlossen';
$string['completestage'] = 'Phase abschließen';
$string['configenableappraisals'] = 'Mit dieser Option können Sie: Leistungsbeurteilungfunktionen von Nutzern dieser Website aktivieren/deaktivieren.

* Wenn Aktivieren ausgewählt ist, sind alle Links, Menüs, Reiter und Optionen zu Leistungsbeurteilungen zugänglich.
* Wenn Deaktivieren ausgewählt ist, werden Leistungsbeurteilungen aus den Menüs auf der Website entfernt und sind nicht mehr zugänglich.';
$string['configenablelegacyappraisals'] = 'Wenn diese Option aktiviert ist, kann auf alte Beurteilungen zugegriffen werden, diese werden jedoch nicht unter den Performance-Aktivitäten des Nutzers angezeigt. Wenn diese Option deaktiviert ist, verschwinden alte Bewertungen aus allen Menüs.';
$string['confirmactivateappraisal'] = 'Möchten Sie diese Leistungsbeurteilung wirklich aktiveren?';
$string['confirmactivatewarning'] = 'Sie können die Leistungsbeurteilung aktivieren ohne diese Warnungen zu beheben, jedoch werden Nutzer eventuell auf einige Probleme stoßen. Möchten Sie diese Leistungsbeurteilung wirklich aktiveren?';
$string['confirmcloseappraisal'] = 'Möchten Sie diese Leistungsbeurteilung wirklich schließen?';
$string['confirmdeleteappraisal'] = 'Möchten Sie diese Leistungsbeurteilung wirklich entfernen?';
$string['confirmdeletegroup'] = 'Möchten Sie wirklich die {$a->grouptype} "{$a->groupname}" von der Leistungsbeurteilung "{$a->appraisalname}" entfernen? Diese Aktion schließt die Aufgaben aller Nutzer, die aktuell keiner anderen Gruppenzuordnungen zugewiesen sind.';
$string['confirmdeleteitem'] = 'Sind Sie sicher, dass Sie dieses Element löschen wollen?';
$string['confirmdeleteitemwithredisplay'] = 'Dieses Element ist mit einem oder mehreren Elementen zur Wiederanzeige verknüpft. Wenn Sie sie löschen, werden auch alle verknüpften Elemente zur Wiederanzeige gelöscht. Sind Sie sicher, dass Sie dieses Element löschen wollen?';
$string['confirmdeletemessage'] = 'Möchten Sie diese Nachricht wirklich entfernen?';
$string['confirmdeletepage'] = 'Möchten Sie diese Seite wirklich entfernen?';
$string['confirmdeletequestion'] = 'Möchten Sie diese Frage wirklich entfernen?';
$string['confirmdeletestage'] = 'Möchten Sie diese Phase wirklich entfernen?';
$string['confirmdeletestagewithredisplay'] = 'Diese Phase ist mit einem oder mehreren Elementen zur Wiederanzeige verknüft. Wenn Sie sie löschen, werden auch alle verknüpften Elemente zur Wiederanzeige gelöscht. Sind Sie sicher, dass Sie diese Phase löschen wollen?';
$string['content'] = 'Inhalt';
$string['continue'] = 'Fortfahren';
$string['createappraisal'] = 'Leistungsbeurteilung erstellen';
$string['createappraisalheading'] = 'Eine neue Leistungsbeurteilung erstellen';
$string['createpageheading'] = 'Eine neue Seite erstellen';
$string['currentstage'] = 'Aktuelle Phase';
$string['currentstageinprogress'] = 'Aktuelle Phase in Bearbeitung';
$string['dateend'] = 'Enddatum';
$string['datestart'] = 'Startdatum';
$string['delete'] = 'Löschen';
$string['deleteappraisals'] = 'Leistungsbeurteilung \'{$a}\' löschen';
$string['deletedappraisal'] = 'Leistungsbeurteilung gelöscht';
$string['deletedpage'] = 'Seite gelöscht';
$string['deletedstage'] = 'Phase gelöscht';
$string['deletepage'] = 'Seite \'{$a}\' löschen';
$string['deletestage'] = 'Phase \'{$a}\' löschen';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Wird eine Beschreibung einer Leistungsbeurteilung verfasst, dann wird sie unterhalb des Namens angezeigt.';
$string['descriptionstage'] = 'Beschreibung';
$string['descriptionstage_help'] = 'Wird eine Beschreibung verfasst, dann wird sie nach dem Namen der Beurteilungsphase angezeigt';
$string['detailreport'] = 'Detailbericht';
$string['detailreportforx'] = '{$a} Detailbericht:';
$string['downloadnow'] = 'Jetzt herunterladen';
$string['draft'] = 'Entwurf';
$string['edit_current_stage'] = 'Aktuelle Phase bearbeiten';
$string['edit_current_stage_cancelled'] = 'Die Bearbeitung der aktuellen Phase wurde abgebrochen';
$string['edit_current_stage_completed'] = 'Die Bearbeitung der aktuellen Phase wurde abgeschlossen';
$string['edit_current_stage_select'] = 'Stellen Sie die aktuelle Phase auf';
$string['editpageheading'] = 'Seite bearbeiten';
$string['editstageheading'] = 'Phase bearbeiten';
$string['empty'] = 'Leer';
$string['emptyassignments'] = 'Entfernen fällig';
$string['enableappraisals'] = 'Leistungsbeurteilungen aktivieren';
$string['enablelegacyappraisals'] = 'Alte Leistungsbeurteilungen aktivieren';
$string['error:appraisalisactive'] = 'Leistungsbeurteilung kann nicht entfernt werden, wenn sie aktiv ist';
$string['error:appraisalmustdraft'] = 'Teile der Leistungsbeurteilung können nach dem Aktivieren der Leistungsbeurteilung nicht entfernt werden';
$string['error:appraisalnotdraft'] = 'Zum Ändern muss die Leistungsbeurteilung im Status \'Entwurf\' oder \'Geschlossen\' sein';
$string['error:appraisalnoteditable'] = 'Im Status \'Aktiv\' kann die Leistungsbeurteilung nicht bearbeitet werden';
$string['error:attemptupdatestatic'] = 'Aktive Leistungsbeurteilungen können nicht aktualisiert werden. Um dynamische Leistungsbeurteilungen zu aktiveren, gehen Sie zu der Seite erweiterte Funktionen.';
$string['error:beforedisabled'] = 'Diese Art von Event ist nicht vorhersehbar';
$string['error:cannotaccessappraisal'] = 'Sie haben nicht die Berechtigungen, um auf diese Leistungsbeurteilung zuzugreifen';
$string['error:cannotassignjob'] = 'Ungültige Stellenzuordnung angegeben';
$string['error:cannotchangestatus'] = 'Aktueller Status {$a->oldstatus} kann nicht zu {$a->newstatus} geändert werden';
$string['error:cannotdelete'] = 'Das Element konnte nicht gelöscht werden. Bitte stellen Sie sicher, dass es noch existiert.';
$string['error:completebyinvalid'] = 'Das Fertigstellungsdatum muss in der Zukunft liegen';
$string['error:dateformat'] = 'Bitte Datum im Format {$a} angeben.';
$string['error:dialognotreeitemscompfromplan'] = 'Es gibt keine Kompetenzen in diesem Plan';
$string['error:dialognotreeitemscoursefromplan'] = 'Es gibt keine Kurse in diesem Plan';
$string['error:dialognotreeitemsevidencefromplan'] = 'Dieser Plan enhält keinen verknüpften Nachweis';
$string['error:dialognotreeitemsgoals'] = 'Keine Ziele in diesem Rahmen';
$string['error:dialognotreeitemsobjfromplan'] = 'Es gibt keine Ziele in diesem Plan';
$string['error:dialognotreeitemsprogfromplan'] = 'Es gibt keine Programme in diesem Plan';
$string['error:invalidgrouptype'] = 'Unerkannter Gruppentyp';
$string['error:invalidquestiontype'] = 'Ungültiger Fragetyp. Nur numerische oder benutzerdefinierte Bewertungsfragen können zusammengefasst werden';
$string['error:messagebodyrequired'] = 'Nachrichtentext ist notwendig';
$string['error:messagetitleyrequired'] = 'Nachrichtentitel ist notwendig';
$string['error:movestagenopages'] = 'Die Phase, in die die Frage verschoben wird, enthält keine Seiten';
$string['error:nopermissions'] = 'Sie haben nicht die Berechtigungen, um diese Aktion durchzuführen';
$string['error:noquestionstoaggregate'] = 'Es wurden keine Fragen zum Aggregieren gefunden';
$string['error:numberrequired'] = 'Eine Zahl größer als Null wird benötigt';
$string['error:pagenotfound'] = 'Seite nicht gefunden';
$string['error:pagepermissions'] = 'Sie haben keine Berechtigungen, diese Seite anzusehen';
$string['error:redisplayoutoforder'] = 'Eine Frage zur Wiederanzeige muss auf einer Seite nach der damit verknüpften Frage platziert werden';
$string['error:redisplayrequired'] = 'Zumindest eine Rolle muss die wieder angezeigte Frage sehen';
$string['error:rolemessage'] = 'Zumindest eine Rolle sollte ausgewählt werden, um die Nachricht zu erhalten';
$string['error:stagenotfound'] = 'Phase nicht gefunden';
$string['error:subjecthasnoappraisals'] = 'Nutzer hat keine Leistungsbeurteilungen';
$string['error:submitteddatainvalid'] = 'Es gab Probleme mit den eingereichten Daten';
$string['error:toomanyquestions'] = 'Diese Beurteilung enthält zu viele Fragen. Bitte entfernen Sie Fragen, um eine Aktivierung zu ermöglichen.';
$string['error:unknownbuttonclicked'] = 'Unbekannter Button wurde angeklickt';
$string['error:viewrequired'] = 'Zumindest eine Rolle muss Lesezugriff haben';
$string['error:writerequired'] = 'Zumindest eine Rolle muss Schreibzugriff haben';
$string['event'] = 'Event';
$string['eventactivation'] = 'Der Zugewiesene erhält Zugriff auf die Leistungsbeurteilung';
$string['eventafter'] = '{$a->delta} {$a->period} nach dem Event';
$string['eventbefore'] = '{$a->delta} {$a->period} vor dem Event';
$string['eventcreatedappraisal'] = 'Leistungsbeurteilung erstellt';
$string['eventcreatedpage'] = 'Leistungsbeurteilungsseite erstellt';
$string['eventcreatedquestion'] = 'Leistungsbeurteilungsfrage erstellt';
$string['eventcreatedstage'] = 'Beurteilungsphase erstellt';
$string['eventdeletedappraisal'] = 'Leistungsbeurteilung gelöscht';
$string['eventdeletedpage'] = 'Leistungsbeurteilungsseite gelöscht';
$string['eventdeletedquestion'] = 'Leistungsbeurteilungsfrage gelöscht';
$string['eventdeletedstage'] = 'Beurteilungsphase gelöscht';
$string['eventmessagebody'] = 'Nachrichtentext';
$string['eventmessagerolebody'] = '{$a} Nachrichtentext';
$string['eventmessageroletitle'] = '{$a} Nachrichtentitel';
$string['eventmessagetitle'] = 'Nachrichtentitel';
$string['eventrecipients'] = 'Empfänger';
$string['eventrecipients_help'] = 'Wenn mehrere Stellenzuordnungen aktiviert sind, werden Empfänger in anderen Rollen als Lernende erst bestimmt, wenn der Lernende eine Stellenzuordnung in der Leistungsbeurteilung ausgewählt hat. Nachrichten, die an diese Empfänger gesendet werden sollen, wenn der Zugewiesene Zugriff erhält, werden bei Auswahl der Stellenzuordnung gesendet.';
$string['eventrolepagesaved'] = 'Von Rolle gespeicherte Seite';
$string['eventrolestagecompleted'] = 'Phase Rolle abgeschlossen';
$string['eventsendroleall'] = 'Dieselbe Nachricht an alle Rollen senden';
$string['eventsendroleeach'] = 'Eine andere Nachricht an jede Rolle senden';
$string['eventsendstagecompleted'] = 'Nachricht nur an Personen senden in der Phase';
$string['eventstage'] = '{$a} Phase';
$string['eventstagecomplete'] = 'Bei Abschluss';
$string['eventstagecompleted'] = 'Beurteilungsphase abgeschlossen';
$string['eventstagedue'] = 'Fertigstellungsdatum';
$string['eventstageiscomplete'] = 'abgeschlossen';
$string['eventstageisincomplete'] = 'nicht abgeschlossen';
$string['eventtimeafter'] = 'Senden nach';
$string['eventtimebefore'] = 'Senden vor';
$string['eventtimenowcron'] = 'Sofort versenden';
$string['eventtiming'] = 'Timing';
$string['eventtiming_help'] = '<p>Die Einstellung legt fest, wann die Nachricht versendet wird. Es gibt drei Optionen:</p>

* **Sofort versenden** – Primär für Events, die vom Nutzer ausgelöst werden, wie Beurteilungsaktivierung oder Phasenabschluss. Die Nachricht wird beim nächsten Cronjob nach dem Event ausgelöst.
* **Senden vor** – Nur für geplante Events wie Fälligkeitsdaten der Phase. Nachrichten werden dann über Cronjob X Tage/Wochen/Monate vor dem geplanten Event gesendet. Andere Events können dieses Timing nicht nutzen, da das System nicht weiß, wann das Event eintritt.
* **Senden nach** – Für alle Events, die geplant oder vom Nutzer ausgelöst werden. Die Nachricht wird mit der Cron-Ausführung X Tage/Wochen/Monate nach dem Event versendet. Sie können den Wert auf 0 Tage einstellen, um beim ersten Cronjob nach dem Event zu senden.';
$string['eventupdatedappraisal'] = 'Leistungsbeurteilung aktualisiert';
$string['eventupdatedpage'] = 'Leistungsbeurteilungsseite aktualisiert';
$string['eventupdatedquestion'] = 'Leistungsbeurteilungsfrage aktualisiert';
$string['eventupdatedstage'] = 'Beurteilungsphase aktualisiert';
$string['example:appraisaldescription'] = '<p>Dies ist ein Beispiel einer Leistungsbeurteilung. Sie können sie als Grundlage für Ihre eigene Leistungsbeurteilung verwenden oder einfach die Funktionalität testen.</p><p>Wenn Sie sie nicht brauchen, können Sie die Leistungsbeurteilung einfach löschen und Ihre eigenen erstellen.</p>';
$string['example:appraisalname'] = 'Beispiel einer Leistungsbeurteilung';
$string['example:scaleyesnoname'] = 'Ja oder nein';
$string['example:stage1description'] = 'Vorbereitungsphase. Diese Phase bildet den Anfang der Leistungsbeurteilung.';
$string['example:stage1name'] = 'Setup';
$string['example:stage1page1name'] = 'Ziele';
$string['example:stage1page1quest1name'] = 'Überprüfen Sie Ihre Ziele';
$string['example:stage1page2name'] = 'Persönliche Entwicklung';
$string['example:stage1page2quest1name'] = 'Details zu Ihrer persönlichen Entwicklung eingeben';
$string['example:stage1page3name'] = 'Kompetenzen';
$string['example:stage1page3quest1name'] = 'Kompetenzen überprüfen';
$string['example:stage1page4name'] = 'Zusammenfassung';
$string['example:stage1page4quest1name'] = 'Haben Lernender und Manager dem zugestimmt?';
$string['example:stage2description'] = 'Der Halbjahresrückblick gibt die Möglichkeit, den Fortschritt zu verfolgen und wenn nötig korrigierende Maßnahmen zu treffen.';
$string['example:stage2name'] = 'Halbjahresrückblick';
$string['example:stage2page1name'] = 'Ziele (Halbjahr)';
$string['example:stage2page1quest1name'] = 'Überprüfen Sie Ihre Ziele';
$string['example:stage2page1quest2name'] = 'Gesamtbewertung der Ziele (Halbjahr)';
$string['example:stage2page2name'] = 'Kompetenzen (Halbjahr)';
$string['example:stage2page2quest1name'] = 'Kompetenzen überprüfen';
$string['example:stage2page2quest2name'] = 'Gesamtbewertung der Kompetenzen (Halbjahr)';
$string['example:stage2page3name'] = 'Zusammenfassung (Halbjahr)';
$string['example:stage2page3quest1name'] = 'Gesamtkommentare';
$string['example:stage3description'] = 'Der Jahresrückblick bildet die letzte Phase der Leistungsbeurteilung.';
$string['example:stage3name'] = 'Jahresrückblick';
$string['example:stage3page1name'] = 'Ziele (Jahresende)';
$string['example:stage3page1quest1name'] = 'Überprüfen Sie Ihre Ziele';
$string['example:stage3page1quest2name'] = 'Gesamtbewertung der Ziele (Jahresende)';
$string['example:stage3page2name'] = 'Kompetenzen (Jahresende)';
$string['example:stage3page2quest1name'] = 'Kompetenzen überprüfen';
$string['example:stage3page2quest2name'] = 'Gesamtbewertung der Kompetenzen (Jahresende)';
$string['example:stage3page3name'] = 'Zusammenfassung (Jahresende)';
$string['example:stage3page3quest1name'] = 'Gesamtkommentare';
$string['finished'] = 'Beendet';
$string['hasredisplayitems'] = 'Es sind ein oder mehrere Elemente zur Wiederanzeige mit diesem Element verknüpft';
$string['immediatecron'] = 'Sofort (via Cron)';
$string['inactiveappraisals'] = 'Inaktive Leistungsbeurteilungen';
$string['incomplete'] = 'Unvollständig';
$string['inprogress'] = 'In Arbeit';
$string['itemstoadd'] = 'Hinzuzufügende Elemente';
$string['jobassignment'] = 'Mit dieser Leistungsbeurteilung verknüpfte Stellenzuordnung';
$string['jobassignmentempty'] = 'Stellenzuordnung ist aktuell leer';
$string['jobassignmentselect'] = 'Wählen Sie eine Stellenzuordnung aus, die mit dieser Leistungsbeurteilung verknüpft werden soll';
$string['jobassignmentselected'] = 'Stellenzuordnung erfolgreich mit dieser Beurteilung verknüpft';
$string['latestappraisal'] = 'Letzte Leistungsbeurteilung';
$string['latestappraisalfor'] = 'Letzte Leistungsbeurteilung für {$a}';
$string['latestappraisal_legacy'] = 'Letzte Leistungsbeurteilung (alt)';
$string['latestappraisals'] = 'Letzte Leistungsbeurteilungen';
$string['latestappraisalsfor'] = 'Letzte Leistungsbeurteilungen für {$a}';
$string['learners'] = 'Lernende';
$string['leavespace'] = 'Platz auf dem Ausdruck für Kommentare lassen';
$string['legacy_appraisals'] = 'Alte Leistungsbeurteilungen';
$string['legacyfeatures'] = 'Alte Funktionen';
$string['legacy_info'] = 'Diese alte Leistungsmanagement-Funktion wird durch neue Funktionen ersetzt, die bei einem früheren Upgrade der Website eingeführt wurden.';
$string['locked'] = 'Gesperrt';
$string['locks'] = 'Phase nach Abschluss sperren';
$string['locks_help'] = 'Sperren einer Phase nach Abschluss bedeutet, dass Nutzer ihre Antworten nicht mehr bearbeiten können';
$string['lockwhencompleted'] = 'Phase sperren wenn abgeschlossen';
$string['manageappraisals'] = 'Leistungsbeurteilungen (alt) verwalten';
$string['managelegacy'] = 'Alte verwalten';
$string['managestage'] = 'Inhalt von {$a} verwalten';
$string['messagecreate'] = 'Nachricht erstellen';
$string['messagedeleted'] = 'Nachricht gelöscht';
$string['messageedit'] = 'Nachricht bearbeiten';
$string['messageevent'] = 'Event';
$string['messageplaceholders'] = 'Platzhalter für Nachrichten';
$string['messageplaceholders_help'] = 'Folgende Platzhalter stehen zur Verfügung:

* [sitename]  <br />Name der Website.
* [siteurl]  <br /> URL der Website.

* [appraisalname]  <br /> Name der Leistungsbeurteilung.
* [appraisaldescription]  <br /> Beschreibung der Leistungsbeurteilung.
* [expectedappraisalcompletiondate]  <br /> Erwartetes Abschlussdatum der Leistungsbeurteilung.

* [listofstagenames]  <br />Liste aller Phasennamen.
* [currentstagename]  <br />Aktueller Phasenname des Nutzers.
* [expectedstagecompletiondate]  <br />Erwartetes Abschlussdatum für den aktuellen Phasennamen des Nutzers.
* [previousstagename]  <br />Name der vorherigen Phase des Nutzers (Standard: \'Keine vorherige Phase\').

* [userusername]  <br />Nutzername des Beurteilten.
* [userfirstname]  <br />Vorname des Beurteilten.
* [userlastname]  <br />Nachname des Beurteilten
* [userfullname]  <br />Vollständiger Name des Beurteilten.

* [managerusername]
  <br /> Nutzername des Managers des Beurteilten.
* [managerfirstname]
  <br />Vorname des Managers des Beurteilten.
* [managerlastname]
  <br />Nachname des Managers des Beurteilten.
* [managerfullname]
  <br />Vollständiger Name des Managers des Beurteilten (Standardeinstellung: \'Manager unbekannt\').

* [managersmanagerusername]  <br />Nutzername des Managers des Managers.
* [managersmanagerfirstname]  <br />Vorname des Managers des Managers.
* [managersmanagerlastname]  <br />Nachname des Managers des Managern.
* [managersmanagerfullname]  <br />Vollständiger Name des Managers des Managers. (Standardeinstellung: ‚Manager des Managers unbekannt‘).

* [appraiserusername]  <br /> Nutzername des Beurteilers.
* [appraiserfirstname]  <br />Vorname des Beurteilers.
* [appraiserlastname]  <br />Nachname des Beurteilers.
* [appraiserfullname]  <br />Vollständer Name des Beurteilers (Standard: Beurteiler unbekannt\').';
$string['messagerecipients'] = 'Empfänger';
$string['messages'] = 'Nachrichten';
$string['messagesaved'] = 'Nachricht gespeichert';
$string['messagesheading'] = 'Nachrichten';
$string['messagetiming'] = 'Timing';
$string['messagetitle'] = 'Titel';
$string['missingroles'] = 'Einigen zugewiesenen Nutzern fehlen wichtige Rollenzuweisungen oder sie haben noch keine Stellenzuordnungen für diese Beurteilung ausgewählt.';
$string['missingrolesbelow'] = 'Nutzer können eventuell diese Leistungsbeurteilung ohne diese Rollen nicht abschließen. Diese Rollen sind:';
$string['missingrolesinfo'] = 'Einigen zugewiesenen Nutzern fehlen wichtige Rollenzuweisungen oder sie haben noch keine Stellenzuordnung für diese Beurteilung ausgewählt. {$a}';
$string['missingroleslink'] = 'Vollständige Liste der fehlenden Rollen anzeigen';
$string['missingrolesnone'] = 'Es sind keine fehlenden Rollen für die Nutzerzuordnungen dieser Leistungsbeurteilung vorhanden.';
$string['missingrolestitle'] = 'Leistungsbeurteilungen mit fehlenden Rollen – {$a}';
$string['myappraisals'] = 'Meine Leistungsbeurteilungen';
$string['name'] = 'Name';
$string['name_help'] = 'Dies ist der Name, der auf Ihren Beurteilungsformularen und -berichten oben angezeigt wird.';
$string['namestage'] = 'Name';
$string['namestage_help'] = 'Dies ist der Name, der auf Ihren Beurteilungsphasen oben angezeigt wird';
$string['next'] = 'Nächster';
$string['noappraisals'] = 'Es wurden keine Leistungsbeurteilungen erstellt.';
$string['noappraisalsactive'] = 'Es sind keine Leistungsbeurteilungen aktiv.';
$string['noappraisalsinactive'] = 'Es sind keine Leistungsbeurteilungen inaktiv.';
$string['noassignments'] = 'Keine aktuellen Nutzerzuordnungen';
$string['nomessages'] = 'Es wurden keine Nachrichten hinzugefügt.';
$string['none'] = '-';
$string['noobjectives'] = 'Es sind keine Ziele verfügbar';
$string['nopagestoview'] = 'Im Moment sind keine Seiten verfügbar.';
$string['nostages'] = 'Es wurden keine Phasen erstellt.';
$string['notyetstarted'] = 'Noch nicht begonnen';
$string['ontarget'] = 'Im Zeitplan';
$string['options'] = 'Optionen';
$string['overdue'] = 'Überfällig';
$string['overrideviewother'] = 'Antworten anderer Rollen anzeigen überschreiben';
$string['overrideviewother_help'] = 'Wenn **Antworten anderer Rollen anzeigen überschreiben** aktiviert ist, dann sieht die Rolle die Antworten aller anderen Rollen. Ansonsten hängt die Anzeige der Antworten anderer Rollen von der ursprünglichen Frage ab.';
$string['pagedefaultname'] = 'Neue Seite';
$string['pagename'] = 'Seite: {$a}';
$string['pageupdated'] = 'Seite aktualisiert';
$string['participants'] = 'Teilnehmer:';
$string['performance'] = 'Leistung';
$string['performance_legacy'] = 'Performance (alt)';
$string['periodchoose'] = 'Wie viel früher/später?';
$string['perioddays'] = 'Tage';
$string['periodmonths'] = 'Monate';
$string['periodweeks'] = 'Wochen';
$string['permissions'] = 'Berechtigungen';
$string['placeholders:default_appraiserfullname'] = 'Prüfer nicht bekannt';
$string['placeholders:default_managerfullname'] = 'Manager unbekannt';
$string['placeholders:default_previousstagename'] = 'Keine vorherige Phase';
$string['placeholders:default_teamleadfullname'] = 'Manager des Managers unbekannt';
$string['pluginname'] = 'Totara Leistungsbeurteilungen';
$string['preview'] = 'Vorschau';
$string['previewappraisal'] = 'Vorschau der Leistungsbeurteilung';
$string['previewappraisalas'] = 'Vorschau der Leistungsbeurteilung als:';
$string['previewdeprecated'] = 'Vorschau von {$a->appraisal}:{$a->stage}:{$a->page} als {$a->role}';
$string['previewinfo'] = 'Dieses Fenster zeigt, wie die Leistungsbeurteilung einem Nutzer mit der Rolle "{$a}" angezeigt wird, z. B. welche Phasen, Seiten und Fragen sichtbar sein werden.';
$string['previewingappraisal'] = 'Vorschau von "{$a->appraisalname}" als {$a->rolename}';
$string['previewusername'] = 'Vorschau Nutzer';
$string['print'] = 'Drucken';
$string['printnow'] = 'Jetzt drucken';
$string['printyourappraisal'] = 'Ihre Leistungsbeurteilung drucken';
$string['progresssaved'] = 'Fortschritt gespeichert';
$string['questupdated'] = 'Seiteninhalt aktualisiert';
$string['redisplay'] = 'Wiederanzeige';
$string['redisplay_help'] = 'Wenn **Wiederanzeige** aktiviert ist, dann wird die Sichtbarkeit und das Bearbeiten der wieder angezeigten Frage durch die Originalfrage und (wenn zutreffend) die Einstellungen für die Phasensperre festgelegt. Andernfalls wird die Frage nicht wieder angezeigt.';
$string['reportappraisals'] = 'Berichte (alt)';
$string['reports'] = 'Berichte';
$string['required'] = 'Erforderlich';
$string['requirements'] = 'Anforderungen';
$string['role'] = 'Rolle';
$string['roleaccessnotice'] = 'Wenn eine Rolle eine Frage nicht beantworten oder die Antworten anderer Nutzer einsehen kann, dann wird die Frage dieser Rolle nicht angezeigt';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Alles';
$string['role_answer_roleappraiser'] = 'Antwort des Prüfers';
$string['role_answer_rolelearner'] = 'Antwort des Lernenden';
$string['role_answer_rolemanager'] = 'Antwort des Managers';
$string['role_answer_roleteamlead'] = 'Antwort des Managers des Managers';
$string['role_answer_you'] = 'Ihre Antwort';
$string['roleappraiser'] = 'Prüfer';
$string['rolecompleteduser'] = '{$a} hat diese Phase abgeschlossen';
$string['rolecompletedusers'] = '{$a->username}s {$a->rolename} hat diese Phase abgeschlossen';
$string['rolecompletedyou'] = 'Sie haben diese Phase abgeschlossen';
$string['rolecompletedyour'] = 'Ihr {$a} hat diese Phase abgeschlossen';
$string['rolecompletenotassigned'] = '{$a} bei Abschluss nicht zugewiesen. Es ist keine Aktion erforderlich.';
$string['rolecompleteuser'] = '{$a} muss diese Phase abschließen';
$string['rolecompleteusers'] = '{$a->username}s {$a->rolename} muss diese Phase abschließen';
$string['rolecompleteyou'] = 'Sie müssen diese Phase abschließen';
$string['rolecompleteyour'] = 'Ihr {$a} muss diese Phase abschließen';
$string['rolecurrentlyempty'] = 'Rolle aktuell leer';
$string['rolelearner'] = 'Lernender';
$string['rolemanager'] = 'Manager';
$string['rolescananswer'] = 'Rollen, die antworten können';
$string['rolescananswer_help'] = 'Dies sind die Rollen, die zumindest eine Frage auf einer Seite in dieser Phase beantworten können.';
$string['rolescanview'] = 'Rollen mit Lesezugriff';
$string['rolescanview_help'] = 'Dies sind die Rollen, die zumindest die Antwort einer anderen Person einsehen, aber selbst keine Fragen beantworten können.';
$string['rolesmissing'] = 'Warnung: Es gibt fehlende Rollen, die das Fertigstellen der Leistungsbeurteilung verhindern.';
$string['roleteamlead'] = 'der Manager des Managers';
$string['role_to_change'] = 'Rolle/Nutzer zur Änderung';
$string['sameaspreceding'] = 'Gleich wie vorheriger Frage';
$string['savechanges'] = 'Änderungen speichern';
$string['savepdfsnapshot'] = 'PDF-Schnappschuss speichern';
$string['saveprogress'] = 'Fortschritt speichern';
$string['savestagechanges'] = 'Anwenden';
$string['sectioninclude'] = 'Wählen Sie die Abschnitte aus, die einbezogen werden sollen';
$string['selectappraisal'] = 'Wählen Sie eine Leistungsbeurteilung aus';
$string['selectquestiontype'] = 'Art des Inhalts auswählen ...';
$string['selectquestiontype_notselected'] = 'Sie müssen den Fragetyp auswählen, den Sie hinzufügen wollen.';
$string['sendscheduledmessagestask'] = 'Geplante Beurteilungsmitteilungen versenden';
$string['settings'] = 'Einstellungen';
$string['snapshotdialogtitle'] = 'PDF-Schnappschuss speichern';
$string['snapshotdone'] = 'Ein Schnappschuss Ihrer Leistungsbeurteilung wurde gespeichert. Sie können ihn unter {$a->link} anzeigen';
$string['snapshoterror'] = 'Fehler beim Erstellen eines PDF-Schnappschusses';
$string['snapshotgeneration'] = 'Schnappschuss wird gespeichert ... Bitte warten.';
$string['snapshotname'] = 'Schnappschuss {$a->time}';
$string['stagecompleted'] = 'Sie haben diese Phase abgeschlossen';
$string['stage_due'] = 'Phase fällig';
$string['stageheader'] = 'Phasenname';
$string['stageinitialpagesheader'] = 'Seiten für diese Phase erstellen';
$string['stageinitialpagetitles'] = 'Seitennamen (optional)';
$string['stageinitialpagetitles_help'] = 'Sie können dieses Feld verwenden, um mehrere Seiten für diese Phase zu erstellen, indem Sie einen Seitennamen pro Zeile angeben. Wenn Sie die Seitennamen noch nicht kennen, können Sie später neue Seiten anlegen oder bestehende bearbeiten.';
$string['stagename'] = 'Phase: {$a}';
$string['stages'] = 'Phasen';
$string['stagesendingoption'] = 'Sendeoption für Phase';
$string['stageupdated'] = 'Phase aktualisiert';
$string['start'] = 'Start';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Statusbericht';
$string['statusreportforx'] = '{$a} Statusbericht:';
$string['teamappraisals'] = 'Leistungsbeurteilungen des Teams';
$string['temporarypage'] = 'Temporäre Seite';
$string['toomanyquestions'] = 'Zu viele Fragen';
$string['toomanyquestions_help'] = 'Einschränkungen Ihres Datenbanksystems können zu einem Fehler führen, wenn Sie versuchen, eine Leistungsbeurteilung mit vielen Fragen zu aktivieren. Die Einschränkungen hängen von einer Kombination des Typs und der Gesamtzahl der Fragen ab. Um sicherzustellen, dass diese Leistungsbeurteilung aktiviert werden kann, entfernen Sie bitte die Fragen, bis diese Warnung verschwindet.';
$string['toomanyquestionswarning'] = 'Die große Anzahl von Fragen in dieser Beurteilung kann verhindern, dass Ihre Beurteilung aktiviert wird.';
$string['unavailable'] = 'Nicht verfügbar';
$string['unlock_role_stage_mismatch'] = 'Die ausgewählte Rolle muss an der ausgewählten Phase beteiligt sein';
$string['unrecognizedaction'] = 'Unbekannte Aktion';
$string['update'] = 'Update';
$string['updatelearnerassignmentstask'] = 'Zuweisung von Lernenden zu Leistungsbeurteilungen aktualisieren';
$string['updatenow'] = 'Jetzt aktualisieren';
$string['userdataitemappraisal'] = 'Als Lernender';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Als Lernender, ohne verborgene Antworten von anderen Rollen';
$string['userdataitemappraisal_including_hidden_answers'] = 'Als Lernender, mit verborgenen Antworten von anderen Rollen';
$string['userdataitemparticipation'] = 'Beteiligung an den Leistungsbeurteilungen anderer Nutzer';
$string['userdataitemparticipation_history'] = 'Teilnahmehistorie';
$string['view'] = 'Anzeigen';
$string['viewother'] = 'Antworten einer anderen Rollen anzeigen';
$string['viewreport'] = 'Bericht anzeigen';
$string['viewstageheading'] = 'Phase anzeigen';
$string['visibility'] = 'Sichtbarkeit';
$string['xmoremissingroles'] = '{$a} weiterem/n Nutzer(n) fehlt ebenso eine Rolle.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}-version von&nbsp; <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> Leistungsbewertung.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Sie sehen <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}s</a> Leistungsbeurteilung.</strong>';
