<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'de', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Leeres Abschlussdatum';
$string['blankgrade'] = 'Leere Bewertung';
$string['blankusername'] = 'Leerer Nutzername';
$string['cannotcopyfiles'] = 'Datei kann nicht von {$a->fromfile} nach {$a->tofile} kopiert werden';
$string['cannotcreatetempname'] = 'Temporärer Dateiname kann nicht erstellt werden';
$string['cannotcreatetemppath'] = 'Temporäres Verzeichnis: {$a} kann nicht erstellt werden';
$string['cannotdeletefile'] = 'Datei {$a} kann nicht gelöscht werden';
$string['cannotmovefiles'] = 'Datei kann nicht von {$a->fromfile} nach {$a->tofile} verschoben werden';
$string['cannotsaveupload'] = 'Datei kann nicht nicht in {$a} gespeichert werden';
$string['caseinsensitivecertification'] = 'Groß- und kleinschreibungsunabhängige Kurznamen';
$string['caseinsensitivecertification_help'] = 'Bei Aktivierung werden Kurznamen für Zertifizierungen ohne Berücksichtigung der Groß- und Kleinschreibung abgeglichen.

* Wenn zwei oder mehr Zertifizierungen mit Kurznamen mit unterschiedlicher Groß-Kleinschreibung, jedoch passenden ID-Nummern bestehen, wird der Name der vorhandenen Zertifizierung zugeordnet.
* Wenn der erste Abgleich fehlschlägt, wird die Kurzbezeichnung des doppelten Datensatzes mit den übereinstimmenden ID-Nummern benutzt.

Dies ist eine erweiterte Einstellung und verursacht beim Upload zusätzliche Leistungsprobleme. Wir raten Ihnen dringend, jeglichen Probleme in der hochgeladenen Datei zu korrigieren.';
$string['caseinsensitivecourse'] = 'Groß- und kleinschreibungsunabhängige Kurznamen';
$string['caseinsensitivecourse_help'] = 'Bei Aktivierung werden Kurznamen für Kurse ohne Berücksichtigung der Groß- und Kleinschreibung abgeglichen.

* Wenn zwei oder mehr Kurse mit Kurznamen mit unterschiedlicher Groß-Kleinschreibung, jedoch passenden ID-Nummern bestehen, wird der Name des vorhandenen Kurses zugeordnet.
* Wenn der erste Abgleich fehlschlägt, wird die Kurzbezeichnung des doppelten Datensatzes mit den übereinstimmenden ID-Nummern benutzt.

Dies ist eine erweiterte Einstellung und verursacht beim Upload zusätzliche Leistungsprobleme. Wir raten Ihnen dringend, jeglichen Probleme in der hochgeladenen Datei zu korrigieren.';
$string['certificationblankrefs'] = 'Leerer Kurzname und Id-Nummer der Zertifizierung';
$string['certificationcsvdone'] = 'Zertifizierungsabschlussdatei erfolgreich importiert.';
$string['certificationdueforrecert'] = 'Verlängerung von Zertifizierung importieren ist fällig, der Import wird übersprungen';
$string['certificationexpired'] = 'Zertifizierung importieren ist abgelaufen, der Import wird übersprungen';
$string['certificationfieldarialabel'] = 'Zertifizierung hochladen {$a}';
$string['certificationloglifetime'] = 'Die Zertifizierungsabschluss-Upload-Protokolle behalten für';
$string['certificationloglifetime_desc'] = 'Dies gibt an, wie lange Zertifizierungsabschluss-Upload-Protokolle aufbewahrt werden. Ältere Protokolle werden automatisch gelöscht.';
$string['certification_results'] = 'Zertifizierungsergebnisse';
$string['choosecertificationfile'] = 'CSV-Zertifizierungsdatei zum Hochladen auswählen';
$string['choosecoursefile'] = 'CSV-Kursdatei für Upload auswählen';
$string['choosefile'] = 'Hochzuladende CSV-Datei';
$string['cleancertificationcompletionuploadlogstask'] = 'Zertifizierungsabschluss-Upload-Logs bereinigen';
$string['cleancomplete'] = 'Bereinigen der Abschluss-Upload-Logs für {$a} ist abgeschlossen';
$string['cleancoursecompletionuploadlogstask'] = 'Kursabschluss-Upload-Logs bereinigen';
$string['cleanfailed'] = 'Bereinigen der Abschluss-Upload-Logs für {$a} ist fehlgeschlagen';
$string['clearembeddedfilters'] = 'Hier klicken, um eingebettete Filter zu entfernen';
$string['completiondatesame'] = 'Datensatz Abschlussdatum existiert';
$string['completionimport'] = 'Abschlussdatensätze hochladen';
$string['completionimport_certification'] = 'Abschlussimport: Status der Zertifizierung';
$string['completionimport_course'] = 'Abschlussimport: Kursstatus';
$string['completionimport:import'] = 'Abschlussimport';
$string['courseblankrefs'] = 'Leerer Kurzname und Id-Nummer des Kurses';
$string['coursecsvdone'] = 'Kursabschlussdatei erfolgreich importiert.';
$string['coursefieldarialabel'] = 'Kurs {$a} hochladen';
$string['courseloglifetime'] = 'Die Kursabschluss-Upload–Logs behalten für';
$string['courseloglifetime_desc'] = 'Dies gibt an, wie lange Kursabschluss-Upload-Protokolle aufbewahrt werden. Ältere Protokolle werden automatisch gelöscht.';
$string['course_results'] = 'Kursergebnisse';
$string['create_evidence'] = 'Nachweis erstellen';
$string['create_evidence_help'] = 'Wenn diese Option ausgewählt ist, werden alle Kurse oder Zertifizierungen, die nicht mit denen im System übereinstimmen, als Nachweis-Element in der Lernhistorie verzeichnet.';
$string['creategenericevidence'] = 'Generischen Nachweis erstellen';
$string['csvdateformat'] = 'CSV-Datumsformat';
$string['csvdelimiter'] = 'CSV-Text getrennt durch';
$string['csvencoding'] = 'CSV-Dateicodierung';
$string['csvgradeunit'] = 'CSV-Bewertungsformat';
$string['csvgradeunit_percent'] = 'Prozentsatz';
$string['csvgradeunit_point'] = 'Real';
$string['csvimportdone'] = 'CSV-Import abgeschlossen';
$string['csvimportfailed'] = 'Fehler beim Import der CSV-Datei';
$string['csvseparator'] = 'CSV-Werte getrennt durch';
$string['default'] = 'Standardeinstellung';
$string['donotcreateevidence'] = 'Keinen Nachweis erstellen';
$string['duplicate'] = 'Duplikat';
$string['duplicateidnumber'] = 'Doppelte ID-Nummer';
$string['emptyfile'] = 'Datei ist leer: {$a}';
$string['emptyrow'] = 'Leerzeile';
$string['enablecompletionimport'] = 'Abschlussimport aktivieren';
$string['enablecompletionimport_help'] = 'Wenn diese Option aktiviert ist, ermöglicht sie den Import von historischen Abschlussdatensätzen aus einer CSV-Datei und die Anmeldung von Nutzern zu den angegebenen Kursen.';
$string['error:actionnotdefined'] = 'Import_certification – Code-Fehler – die ausgewählte Aktion ist nicht definiert: {$a}';
$string['error:invalidfilesource'] = 'Ungültiger Quellcode der Datei als Parameter übergeben';
$string['erroropeningfile'] = 'Fehler beim Öffnen der Datei: {$a}';
$string['errorskippedduplicate'] = 'Import übersprungen, weil es ein Duplikat ist';
$string['errorunknown'] = 'Unbekannter Importfehler';
$string['error:wrongimportname'] = 'Import_certification – Code-Fehler – die ausgewählte Aktion ist keine Zertifizierung: {$a}';
$string['evidence_certificationidnumber'] = 'Zertifizierungs-ID-Nummer: {$a}';
$string['evidence_certificationshortname'] = 'Zertifizierungskurzname: {$a}';
$string['evidence_completiondate'] = 'Abschlussdatum: {$a}';
$string['evidence_completiondateparsed'] = 'Abschlussdatum (Zeitstempel): {$a}';
$string['evidence_courseidnumber'] = 'Kurs-Id-Nummer: {$a}';
$string['evidence_courseshortname'] = 'Kurzname des Kurses: {$a}';
$string['evidencedatefield'] = 'Nachweis-Feld für Abschlussdatum';
$string['evidencedatefield_help'] = 'Kurse und Zertifikate, die nicht gefunden werden können, werden als Nachweis zur Lernhistorie hinzugefügt.

Wählen Sie bitte ein benutzerdefiniertes Datums-/Zeit-Nachweisfeld aus, um den Wert für das Abschlussdatum zu speichern.

Wenn die CSV-Datei eine Spalte enthält, in der das benutzerdefinierte Feld direkt angegeben ist, wird dieser Wert stattdessen benutzt.';
$string['evidencedescriptionfield'] = 'Nachweisfeld für die Beschreibung';
$string['evidencedescriptionfield_help'] = 'Kurse und Zertifikate, die nicht gefunden werden können, werden als Nachweis zur Lernhistorie hinzugefügt.

Wählen Sie bitte ein benutzerdefiniertes Textnachweisfeld aus, um eine Beschreibung für den erstellten Nachweis zu speichern.

Wenn die CSV-Datei eine Spalte enthält, in der das benutzerdefinierte Feld direkt angegeben ist, wird dieser Wert stattdessen benutzt.';
$string['evidence_grade'] = 'Bewertung: {$a}';
$string['evidence_idnumber_certification'] = 'ID der abgeschlossenen Zertifizierung: {$a}';
$string['evidence_idnumber_course'] = 'ID des abgeschlossenen Kurses: {$a}';
$string['evidence_importid'] = 'Import-ID: {$a}';
$string['evidence_shortname_certification'] = 'Abgeschlossene Zertifizierung: {$a}';
$string['evidence_shortname_course'] = 'Abgeschlossener Kurs: {$a}';
$string['evidencetype'] = 'Nachweisart';
$string['evidencetype_customfields_list'] = 'Auch die nachstehenden zusätzlichen Spalten können in der CSV-Datei enthalten sein:';
$string['evidencetype_help'] = 'Nachweistyp, der verwendet wird, wenn ein Nachweis zur Lernhistorie hinzugefügt wird. Unter Typ definierte benutzerdefinierte Felder können in den Import einbezogen werden.

Beachten Sie, dass die in den Systemtypen definierten standardmäßigen benutzerdefinierten Felder beim ersten Einsatz während des Imports zu diesem Typ hinzugefügt werden.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Feldanzahlkonflikt';
$string['fieldtoolarge_certificationidnumber'] = 'Das Feld \'Zertifizierungs-ID-Nummer\' ist zu lang. Die maximale Länge beträgt 100';
$string['fieldtoolarge_certificationshortname'] = 'Das Feld \'Zertifizierungs-Kurzname\' ist zu lang. Die maximale Länge beträgt 255';
$string['fieldtoolarge_completiondate'] = 'Das Feld \'Abschlussdatum\' ist zu lang. Die maximale Länge beträgt 10';
$string['fieldtoolarge_courseidnumber'] = 'Das Feld \'Kurs-ID-Nummer\' ist zu lang. Die maximale Länge beträgt 100';
$string['fieldtoolarge_courseshortname'] = 'Das Feld \'Kurs-Kurzname\' ist zu lang. Die maximale Länge beträgt 255';
$string['fieldtoolarge_duedate'] = 'Feld \'Fälligkeitsdatum\' ist zu lang. Die maximale Länge beträgt 10';
$string['fieldtoolarge_grade'] = 'Feld \'Bewertung\' ist zu lang. Die maximale Länge beträgt 10';
$string['fieldtoolarge_username'] = 'Das Feld \'Nutzername\' ist zu lang. Die maximale Länge beträgt 100';
$string['fileisinuse'] = 'Datei wird aktuell an anderer Stelle verwendet: {$a}';
$string['importactioncertification'] = 'Importaktion';
$string['importactioncertificationcertify'] = 'Unzertifizierte Nutzer zertifizieren';
$string['importactioncertification_help'] = 'Wählen Sie aus, welche Aktion mit den importierten Datensätzen ausgeführt werden soll.

**In Historie speichern**:

* Die importierten Datensätze werden zur Historie hinzugefügt.
* Der Zertifizierungsstatus der Nutzer bleibt unverändert.

**Unzertifizierte Nutzer zertifizieren**:

* Bei bereits zertifizierten Nutzern werden die importierten Datensätze zur Historie hinzugefügt.
* Ist ein Nutzer aktuell nicht zertifiziert, wird er durch den importierten Datensatz als zertifiziert markiert.
* Der Zertifizierungszeitraum kann ggf. beim nächsten Cronjob beginnen/ablaufen, wodurch der Abschluss in die Historie verschoben wird.

**Zertifizieren wenn früher**:

* Ist ein Nutzer bereits zertifiziert und das importierte Abschlussdatum ist neuer als das aktuelle Abschlussdatum, dann erhält das neuere Abschlussdatum eine Markierung als zertifiziert und der aktuelle Abschluss wird in die Historie verschoben.
* Ist ein Nutzer bereits zertifiziert und das importierte Abschlussdatum ist älter als das aktuelle Abschlussdatum, dann wird der importierte Datensatz in die Historie verschoben.
* Ist ein Nutzer aktuell nicht zertifiziert, wird er durch den importierten Datensatz als zertifiziert markiert.
* Der Zertifizierungszeitraum kann ggf. beim nächsten Cronjob beginnen/ablaufen, wodurch der Abschluss in die Historie verschoben wird.

**Hinweise**:

* Wird ein Datensatz für einen Nutzer importiert, der nicht zur Zertifizierung zugewiesen ist, dann wird für ihn eine individuelle Aufgabe erstellt und er somit zugewiesen. Die Zuweisung (oder ggf. erneute Zuweisung) geschieht als erstes und dann wird der importierte Datensatz verarbeitet, unabhängig von der ausgewählten Aktion oder dem ausgewählten Lernergebnis.
* Ist ein Nutzer während des Imports als zertifiziert markiert und der Beginn des Rezertifizierungszeitraums liegt in der Vergangenheit, dann beginnt der Rezertifizierungszeitraum beim nächsten Cronjob und der aktuelle Kursfortschritt wird zurückgesetzt. Falls dies nicht das gewünschte Lernziel ist, sollten Sie wahrscheinlich **In Historie speichern** auswählen.';
$string['importactioncertificationhistory'] = 'In Historie speichern';
$string['importactioncertificationnewer'] = 'Zertifizieren wenn früher';
$string['importcertification'] = '{$a} Datensätze erfolgreich als Zertifizierungen importiert';
$string['importcertificationcompletionstask'] = 'Aufgabe zum Importieren von Zertifizierungsabschlüssen';
$string['importcourse'] = '{$a} Datensätze erfolgreich als Kurse importiert';
$string['importdonecertification'] = 'Initialer Import beendet, Datensätze werden beim nächsten Cronjob verarbeitet.';
$string['importdonecourse'] = 'Import beendet, siehe Ergebnisse unten.';
$string['importedby'] = 'Importiert aus';
$string['importerror_certification'] = 'Beim Import der Zertifizierungen sind Fehler aufgetreten';
$string['importerror_course'] = 'Beim Import der Kurse sind Fehler aufgetreten';
$string['importerrors'] = '{$a} Datensätze mit Datenfehlern – sie wurden ignoriert';
$string['importevidence'] = '{$a} Datensätze als Nachweise erstellt';
$string['importfailedcertfullmessage'] = 'Bei der Verarbeitung der Importdaten der am {$a} hochgeladenen Datei ist ein Problem aufgetreten';
$string['importfailedcertsubject'] = 'Zertifizierungsabschlussimport konnte nicht erfolgreich abgeschlossen werden';
$string['importing'] = 'Abschlusshistorie Upload – {$a} wird importiert';
$string['importnone'] = 'Keine Datensätze importiert';
$string['importnotready'] = 'Import nicht bereit, bitte überprüfen Sie die oben angeführten Fehler';
$string['importrecordcount'] = '{$a} Datensätze importiert, die zur Verarbeitung anstehen';
$string['importresults'] = 'Importergebnisse';
$string['importsource'] = 'Importquelle';
$string['importsuccessfulcertfullmessage'] = 'Importierte Datei hochgeladen am: {$a->uploadtime} wurde erfolgreich verarbeitet. Verwenden Sie den folgenden Link, um den {$a->reportlink} anzuzeigen';
$string['importsuccessfulcertsubject'] = 'Zertifizierungsabschlussimport erfolgreich abgeschlossen';
$string['importsuccessfulcoursefullmessage'] = 'Importierte Datei hochgeladen am: {$a->uploadtime} wurde erfolgreich verarbeitet. Verwenden Sie den folgenden Link, um den {$a->reportlink} anzuzeigen';
$string['importsuccessfulcoursesubject'] = 'Kursabschlussimport erfolgreich abgeschlossen';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Importierte Datei hochgeladen am: {$a->uploadtime} wurde verarbeitet, enthält jedoch {$a->numerrors} Fehler. Verwenden Sie den folgenden Link, um den {$a->reportlink} anzuzeigen.';
$string['importsuccessfulwitherrorscertsubject'] = 'Zertifizierungsabschlussimport mit Fehlern abgeschlossen';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Importierte Datei hochgeladen am: {$a->uploadtime} wurde verarbeitet, enthält jedoch {$a->numerrors} Fehler. Verwenden Sie den folgenden Link, um den {$a->reportlink} anzuzeigen.';
$string['importsuccessfulwitherrorscoursesubject'] = 'Kursabschlussimport mit Fehlern abgeschlossen';
$string['importtotal'] = '{$a} Datensätze gesamt';
$string['invalidcompletiondate'] = 'Ungültiges Abschlussdatum';
$string['invalidfilenames'] = 'Dies sind ungültige Dateinamen und werden ignoriert: {$a}';
$string['invalidfilesource'] = 'Ungültige Einstellungen für Dateiquellen: {$a}';
$string['missingfields'] = 'Diese Felder fehlen, bitte überprüfen Sie die CSV-Quelldateien:';
$string['missingrequiredcolumn'] = 'Fehlende erforderliche Spalte \'{$a->columnname}\'';
$string['nocourse'] = 'Kein Kurs';
$string['nomanualenrol'] = 'Kurs muss manuelle Anmeldung haben';
$string['nomatchingcertification'] = 'Keine passende Zertifizierung';
$string['nomatchingcourse'] = 'Kein passender Kurs';
$string['nothingtoimport'] = 'Keine ausstehenden Dateien für Import';
$string['nousername'] = 'Kein Nutzername';
$string['overrideactivecertification'] = 'Aktive Zertifizierungen überschreiben';
$string['overrideactivecourse'] = 'Aktuelle Kursabschlüsse überschreiben';
$string['overrideactivecourse_help'] = 'Wählen Sie aus, welche Aktion mit den importierten Datensätzen ausgeführt werden soll.

**Nie**:

* Wenn die Abschlusszeiten mit vorhandenen Datensätzen übereinstimmen, ist keine Aktion erforderlich.
* Andernfalls sind sie zu historischen Abschlussdatensätzen hinzuzufügen.

** Immer **:

* Vorhandene Datensätze überschreiben.

** Wenn aktueller **:

* Wenn die Abschlusszeiten aktueller sind als vorhandene Datensätze, sind diese zu überschreiben.
* Wenn die Abschlusszeiten mit vorhandenen Datensätzen übereinstimmen, ist keine Aktion erforderlich.
* Wenn die Abschlusszeiten älter als die vorhandenen Datensätze sind, sind sie zu den historischen Abschlussdatensätzen hinzuzufügen.';
$string['overrideactivecourse_no'] = 'Nie';
$string['overrideactivecourse_renew'] = 'Wenn aktueller';
$string['overrideactivecourse_yes'] = 'Immer';
$string['pluginheading'] = 'Abschlussdatensätze hochladen';
$string['pluginname'] = 'Abschlusshistorie Import';
$string['report_certification'] = 'Zertifizierungsimport-Bericht';
$string['report_course'] = 'Kursimport-Bericht';
$string['resetabove'] = 'Ausgewählte zurücksetzen';
$string['resetcertification'] = 'Zertifizierungsberichtsdaten zurücksetzen?';
$string['resetcomplete'] = 'Zurücksetzen der Berichtsdaten für {$a} abgeschlossen';
$string['resetconfirm'] = 'Sind Sie sicher, dass Sie die Berichtsdaten für {$a} zurücksetzen wollen?';
$string['resetcourse'] = 'Kursberichtsdaten zurücksetzen?';
$string['resetfailed'] = 'Zurücksetzen der Berichtsdaten für {$a} fehlgeschlagen';
$string['resetimport'] = 'Berichtsdaten zurücksetzen';
$string['rpl'] = 'Abschlusshistorie Import – importierte Bewertung = {$a}';
$string['runimport'] = 'Import durchführen';
$string['selectanevidencedatefield'] = 'Ein Abschlussdatumsfeld für den Nachweis auswählen';
$string['selectanevidencedescriptionfield'] = 'Ein Beschreibungsfeld für den Nachweis auswählen';
$string['settings'] = 'Einstellungen';
$string['sourcefile'] = 'CSV-Quelldateiname';
$string['sourcefile_beginwith'] = 'Der CSV-Dateiname muss den vollständigen Pfad zur Datei enthalten und mit {$a} beginnen';
$string['sourcefile_help'] = 'Bitte geben Sie den Dateinamen mit dem gesamten Speicherpfad zu einer Datei auf dem Server ein.

z. B.:/var/sitedata/csvimport/course.csv

Diese Option erlaubt es Ihnen, eine Datei via FTP hochzuladen, anstatt ein HTTP-Formular zu benutzen.

Beachten Sie, dass die Originaldatei während dem Import verschoben und gelöscht wird.';
$string['sourcefile_noconfig'] = 'Es sind weitere Konfigurationseinstellungen erforderlich, um den Ort der Datei auf dem Server zu bestimmen. Nehmen Sie bitte Kontakt mit Ihrem Systemadministrator auf.';
$string['sourcefilerequired'] = 'CSV-Quelldateiname ist notwendig';
$string['sourcefile_validation'] = 'Der CSV-Quelldateiname beginnt nicht mit dem notwendigen Pfad';
$string['submit'] = 'Speichern';
$string['timeuploaded'] = 'Uploadzeitpunkt';
$string['unknowncolumn'] = 'Unbekannte Spalte \'{$a->columnname}\'';
$string['unreadablefile'] = 'Datei ist nicht lesbar: {$a}';
$string['uploadcertification'] = 'Zertifizierung';
$string['uploadcertificationintro'] = 'Dies importiert historische Abschlussdatensätze aus einer CSV-Datei.

In den Fällen, in denen diese mit den im aktuellen System vorhandenen Zertifizierungen übereinstimmen, wird der Nutzer zu den angegebenen Zertifizierungen mit den entsprechenden aufgezeichneten Abschlussdaten angemeldet.
In den Fällen, in denen diese nicht mit den im aktuellen System vorhandenen Zertifizierungen übereinstimmen, besteht die Option sie als ‚Anderen Nachweis‘ in der Lernhistorie des Nutzers aufzulisten – wählen Sie ‚Nachweis erstellen‘ unten, um dies zu erreichen.

Wenn Sie nur Abschlussdatensätze von Zertifizierungen in das System hochladen möchten, wird empfohlen, nicht ‚Nachweise erstellen‘ auszuwählen, da jeder Fehler in der Datei zu einer Nichtübereinstimmung führen kann und das Element stattdessen als Nachweis einer systemfremden Zertifizierung hinzugefügt wird.

Die CSV-Datei sollte die folgenden Spalten in der ersten Zeile der Datei enthalten:
{$a}

Hinweis: Das Feld Fälligkeitsdatum sollte sich auf das Datum zum Zeitpunkt des Abschlusses beziehen, nicht auf den Zeitpunkt, zu dem der Abschluss abläuft. Die Spalte muss in der CSV-Datei angelegt sein. Sie kann jedoch leer gelassen werden. Wenn die Rezertifizierung auf "Zertifizierungsablaufdatum verwenden" oder "Festgelegtes Ablaufdatum verwenden" gesetzt ist, wird das Ablaufdatum auf Grundlage des hochgeladenen Fälligkeitsdatumsfeldes berechnet. Wenn das Feld leer bleibt oder die Rezertifizierung auf "Zertifizierungsabschlussdatum verwenden" gesetzt ist, wird nur das Abschlussdatum zur Berechnung des Ablaufdatums genutzt.';
$string['uploadcourse'] = 'Kursabschluss';
$string['uploadcoursecustomfieldsintro'] = 'Um benutzerdefinierte Felddaten als Nachweis hochladen zu können, können die nachfolgenden zusätzlichen Spalten in die CSV-Datei einbezogen werden

{$a}';
$string['uploadcourseintro'] = 'Dies importiert historische Abschlussdatensätze aus einer CSV-Datei.

Wenn sie mit Kursen übereinstimmen, die im aktuellen System bestehen, wird der Nutzer zu den angegebenen Kursen angemeldet und die entsprechenden Abschlussdaten erfasst.
In den Fällen, in denen diese nicht mit den im aktuellen System vorhandenen Zertifizierungen übereinstimmen, besteht die Option, sie als ‚Anderen Nachweis‘ in der Lernhistorie des Nutzers aufzulisten – wählen Sie ‚Nachweis erstellen‘ unten, um dies zu erreichen.

Wenn Sie nur Abschlussdatensätze von Kursen in das System hochladen möchten, wird empfohlen, nicht ‚Nachweise erstellen‘ auszuwählen, da jeder Fehler in der Datei zu einer Nichtübereinstimmung führen kann und das Element stattdessen als Nachweis eines systemfremden Kurses hinzugefügt wird.

Die CSV-Datei sollte die folgenden Spalten in der ersten Zeile der Datei enthalten:
{$a}

Wenn Sie einen Nachweis mit einem nicht standardmäßigen Nachweistyp erstellen, kann die CSV-Datei auch benutzerdefinierte Felddaten für Felder vom ausgewählten Nachweistyp enthalten.';
$string['uploadfilerequired'] = 'Bitte wählen Sie eine hochzuladende Datei aus';
$string['uploadrecords_certification'] = 'Zertifizierungsdatensätze hochladen';
$string['uploadrecords_course'] = 'Kursdatensätze hochladen';
$string['uploadsuccess'] = 'Dateien erfolgreich hochgeladen';
$string['uploadvia_directory'] = 'Laden Sie alternativ CSV-Dateien über ein Verzeichnis auf dem Server hoch';
$string['uploadvia_form'] = 'Laden Sie alternativ CSV-Dateien über ein Formular hoch';
$string['usernamenotfound'] = 'Nutzername nicht gefunden';
$string['validfilenames'] = 'Beachten Sie, dass dies die einzig gültigen Dateinamen sind. Alle anderen werden ignoriert:';
$string['viewingwithembeddedfilters'] = 'Datensätze werden aktuell mit eingebetteten Filtern angezeigt';
$string['viewreports'] = 'Importfehler anzeigen';
