<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'de', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Neue Zielgruppen hinzufügen';
$string['addnewcohorts_help'] = 'Bei Aktivierung werden alle im LMS neu erstellten Zielgruppen mit diesem Client synchronisiert, wodurch eine neue Gruppe (Totara Social) oder Zielgruppe (Totara) erzeugt wird. Die Mitglieder der Zielgruppen werden zu Mitgliedern der entsprechenden Gruppen oder neuen Zielgruppen.';
$string['addnewcourses'] = 'Neue Kurse hinzufügen';
$string['addnewcourses_help'] = 'Bei Aktivierung werden alle im LMS neu erstellten Kurse mit diesem Client synchronisiert, wodurch eine passende neue Gruppe (Totara Social) oder eine Zielgruppe (Totara) erzeugt wird. Die zu den Kursen angemeldete Nutzer/innen werden den entsprechenden neu erzeugten Gruppen oder Zielgruppen als Mitglieder hinzugefügt.';
$string['allowpluginsepservices'] = 'Plugin Service Anfragen zulassen';
$string['allowpluginsepservices_help'] = 'Bei Aktivierung kann mit dem Code dieses Clients jeder externe Plugin-Service auf diesem Server aufgerufen werden. Nur für vertrauenswürdigen Clients aktivieren, für die Standard-SSO-Funktionalität ist diese Option nicht erforderlich';
$string['cancelsso'] = 'Zurück zu {$a}';
$string['clientadd'] = 'Client hinzufügen';
$string['clientedit'] = 'Client hinzufügen';
$string['clients'] = 'Client-Systeme';
$string['clientsetupsecret'] = 'Client-Setup-Secret';
$string['clientsetupsecret_help'] = 'Der String wird an den Client-System-Administrator übertragen, wenn eine Serververbindungsanfrage erstellt wird.';
$string['clienttype'] = 'Client-Typ';
$string['clienturl'] = 'Client-URL';
$string['clienturl_help'] = 'URL des Totara-Connect-Client-Systems.';
$string['cohorts'] = 'Synchronisierte Zielgruppen';
$string['cohortsadd'] = 'Zielgruppe hinzufügen';
$string['comment'] = 'Kommentar';
$string['connect:manage'] = 'Totara Connect Server und verbundener Clients verwalten';
$string['courses'] = 'Synchronisierte Kurse';
$string['coursesadd'] = 'Kurs hinzufügen';
$string['enableconnectserver'] = 'Totara Connect Server aktivieren';
$string['enableconnectserver_desc'] = 'Totara Connect ist eine Single-Sign-On- und Nutzeridentitäts-Lösung für mehrere Totara Server.';
$string['errorclientadd'] = 'Fehler beim Registrieren des neuen Clients';
$string['errorduplicateclient'] = 'Ein Client mit dieser URL ist bereits aktiv.';
$string['errorhttpclient'] = 'Aus Sicherheitsgründen sollten alle Totara-Connect-Clients über ein sicheres Protokoll (https) gehostet werden.';
$string['errorhttpserver'] = 'Aus Sicherheitsgründen sollten alle Totara-Connect-Clients über ein sicheres Protokoll (https) gehostet werden.';
$string['organisationframeworks'] = 'Organisationsrahmen synchronisieren';
$string['organisationframeworks_help'] = 'Client-Systeme dürfen Organisationen aus ausgewählten Rahmenwerken synchronisieren.';
$string['pluginname'] = 'Totara Connect Server';
$string['positionframeworks'] = 'Positionsrahmen synchronisieren';
$string['positionframeworks_help'] = 'Client-Systeme dürfen Positionen aus ausgewählten Rahmenwerken synchronisieren.';
$string['restricttocohort'] = 'Auf Zielgruppe beschränken';
$string['restricttocohort_help'] = 'Wenn eine Zielgruppe ausgewählt wurde, werden nur Mitglieder der Zielgruppe mit dem Client-System synchronisiert. Die Beschränkung gilt für alle synchronisierten Zielgruppen und Kurse.';
$string['server'] = 'Totara Connect Server';
$string['settingspage'] = 'Einstellungen';
$string['syncjobs'] = 'Stellenbezeichnungen synchroniseren';
$string['syncjobs_help'] = 'Bei Aktivierung werden Stellenbezeichnungen zu den Nutzerdaten hinzugefügt, Beziehungen zu Managern werden nicht einbezogen.';
$string['syncpasswords'] = 'Nutzerpasswörter synchronisieren';
$string['syncpasswords_desc'] = 'Aktivieren Sie die Option, wenn der Connect Server die Hashes der Nutzerpasswörter an die Clients senden soll.';
$string['syncprofilefields'] = 'Benutzerdefinierte Profilfelder synchronisieren';
$string['syncprofilefields_help'] = 'Bei Aktivierung werden benutzerdefinierte Profilfelder zu den Nutzerdaten hinzugefügt.';
$string['timecreated'] = 'Registriert';
$string['timemodified'] = 'Geändert';
$string['warningloginas'] = 'Sie müssen Ihre \'Anmeldung als\'-Sitzung beenden, um Single-Sign-On verwenden zu können.';
