<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'de', branch 't17-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Zugriff';
$string['accesslimited'] = 'Begrenzte Personen';
$string['accessprivate'] = 'Nur Sie';
$string['accesspublic'] = 'Jede(r)';
$string['accesssettings'] = 'Einstellungen';
$string['adder_image_alt'] = 'Das Bild des Inhalts {$a}';
$string['all'] = 'Alles';
$string['allsite'] = 'Gesamte Website';
$string['alltopics'] = 'Alle Themen';
$string['alltypes'] = 'Alle Typen';
$string['allvisibilities'] = 'Alle Sichtbarkeiten';
$string['alphabet'] = 'A–Z';
$string['alreadyshared'] = 'Bereits geteilt';
$string['assigntopics'] = 'Thema/en zuweisen';
$string['bookmark'] = 'Lesezeichen';
$string['bot_action_channel_renamed_pattern1'] = 'teamUmbenannt';
$string['bot_action_channel_renamed_pattern2'] = 'Kanal_Umbenennung';
$string['bot_action_member_added_pattern1'] = 'TeamMitgliedhinzugefügt';
$string['bot_action_member_added_pattern2'] = 'Mitglied_hinzugefügt_Kanal';
$string['bot_active_learning_pattern1'] = 'AKTIVE LERNINHALTE';
$string['bot_active_learning_pattern2'] = 'AKTUELLE LERNINHALTE';
$string['botcardcertsdetail'] = 'Das Zertifizierungsdetail:';
$string['botcardcertslist'] = 'Welche Zertifizierungen möchten Sie überprüfen?';
$string['botcardcoursecategory'] = 'Welche Kategorie von Lerninhalten möchten Sie überprüfen?';
$string['botcardcoursesdetail'] = 'Das Kursdetail:';
$string['botcardcourseslist'] = 'Welche Kurse möchten Sie überprüfen?';
$string['botcardenrolledcourses'] = 'Kurse, in denen Sie angemeldet sind';
$string['botcardjobassignments'] = 'Ihre Stellenbezeichnungen';
$string['botcardnewmessage'] = 'Neue Nachricht in Totara erhalten';
$string['botcardnewmessageaction'] = 'In Totara öffnen';
$string['botcardprogramdetail'] = 'Das Programmdetail:';
$string['botcardprogramlist'] = 'Welche Programme möchten Sie überprüfen?';
$string['botcardwelcomeaction'] = 'Weiter zu Totara';
$string['botcardwelcomeheading'] = 'Hallo';
$string['bot_category_menu'] = 'Kurse | Programme | Zertifizierungen';
$string['bot_cert_pattern1'] = 'ZERTIFIZIERUNGEN';
$string['bot_cert_pattern2'] = 'ZERTIFIZIERUNG';
$string['bot_cert_pattern3'] = 'ZERTIFIZIERUNGEN';
$string['bot_course_pattern1'] = 'KURS';
$string['bot_course_pattern2'] = 'KURSE';
$string['botdefaultreply'] = 'Wir haben Schwierigkeiten, Ihre Anfrage zu interpretieren.';
$string['bot_finished_learning_pattern1'] = 'FERTIGGESTELLTE LERNINHALTE';
$string['bot_finished_learning_pattern2'] = 'ABGESCHLOSSENE LERNINHALTE';
$string['bot_hi_pattern1'] = 'HI';
$string['bot_hi_pattern2'] = 'HEY';
$string['bot_hi_pattern3'] = 'HALLO';
$string['botinstructions'] = 'Einen vollständigen Leitfaden für die Interaktion mit dem Bot finden Sie unter <insert link here>.';
$string['bot_intent_active_learning_pattern1'] = 'MEINE AKTUELLEN LERNINHALTE';
$string['bot_intent_active_learning_pattern2'] = 'MEINE AKTIVEN LERNINHALTE';
$string['bot_intent_finished_learning_pattern1'] = 'MEINE FERTIGGESTELLTEN LERNINHALTE';
$string['bot_intent_finished_learning_pattern2'] = 'MEINE ABGESCHLOSSENEN LERNINHALTE';
$string['bot_intent_get_job_assignments_pattern1'] = 'meine Stellenbezeichnungen erhalten';
$string['bot_intent_get_job_assignments_pattern2'] = 'Stellenbezeichnungen';
$string['bot_intent_get_job_assignments_pattern3'] = 'Zuweisungen';
$string['bot_intent_get_my_learning_pattern1'] = 'meine Lerninhalte erhalten';
$string['bot_intent_get_my_learning_pattern2'] = 'meine Lerninhalte';
$string['bot_intent_get_my_learning_pattern3'] = 'meine Kurse';
$string['bot_intent_profile_pattern1'] = 'Profil';
$string['bot_intent_profile_pattern2'] = 'mein Profil';
$string['bot_intent_profile_pattern3'] = 'mein Profil erhalten';
$string['bot_program_pattern1'] = 'PROGRAMM';
$string['bot_program_pattern2'] = 'PROGRAMME';
$string['botwelcome'] = 'Willkommen';
$string['button_continue'] = 'Fortfahren';
$string['cachedef_query_providers'] = 'Abfrageanbieter-Cache abfragen';
$string['cachedef_share_recipient_areas'] = 'Empfängerabschnitt-Cache teilen';
$string['cachedef_share_recipient_class'] = 'Empfängerkurs-Cache teilen';
$string['comment_message'] = '{$a->fullname} hat einen Kommentar zu \'{$a->name}\' abgegeben.';
$string['comment_message_subject'] = '{$a->fullname} hat einen Kommentar zu Ihrer {$a->resourcetype} abgegeben';
$string['comment_message_view'] = 'Kommentar ansehen:';
$string['comments'] = 'Kommentare';
$string['component'] = 'Bestandteil';
$string['compress'] = 'Komprimieren';
$string['contribute'] = 'Beitragen';
$string['contribute_text'] = 'Tragen Sie jetzt Ihre erste Ressource bei!';
$string['contributetip'] = 'Tipp: Fügen Sie einen Hashtag hinzu, damit sie besser auffindbar ist';
$string['contributetip_help'] = 'Hashtags erleichtern es, Informationen zu bestimmten Themen zu finden. Zum Beispiel könnte eine Ressource über Gefahren am Arbeitsplatz Hashtags wie #gesundheitundsicherheit #sicherbleiben #gefahren enthalten';
$string['contributor'] = 'Beitragender';
$string['createtime'] = '{$a} erstellt.';
$string['createtimewithupdatetime'] = '{$a->timecreated} erstellt. Zuletzt aktualisiert um {$a->timemodifed}.';
$string['dateshared'] = 'Datum der Weitergabe';
$string['dayago'] = 'Vor {$a} Tag';
$string['daysago'] = 'Vor {$a} Tagen';
$string['done'] = 'Fertig';
$string['editsettings'] = 'Einstellungen bearbeiten';
$string['emptycontent'] = 'Kein Inhalt entspricht Ihrer Suche. Bitte noch einmal versuchen.';
$string['enable_resources'] = 'Bibliothek';
$string['enable_resources_description'] = 'Wenn diese Funktion aktiviert ist, können Nutzer Ressourcen/Wiedergabelisten in ihrer Bibliothek erstellen und teilen sowie auf Ressourcen/Wiedergabelisten zugreifen, die gespeichert und mit ihnen geteilt wurden. Wenn diese Funktion deaktiviert ist, wird die Bibliothek aus allen Menüs der Website ausgeblendet und die API-Dienste sind nicht zugänglich.';
$string['engage'] = 'Sich beteiligen';
$string['engage_category'] = 'Mitwirkung';
$string['engagecontent'] = 'Content-Engagement';
$string['engagedusers'] = 'Nutzerengagement';
$string['engagedworkspace'] = 'Engagement und Aktivität in den Arbeitsbereichen';
$string['engage:manage'] = '„Ressourcen und Umfragen einbinden“ ansehen und verwalten';
$string['engage:view_engagedusers_reporting'] = 'Bericht für die engagiertesten Nutzer ansehen';
$string['engage:view_engagedworkspace_reporting'] = 'Engagement und Aktivität in den Arbeitsbereichen ansehen';
$string['engage:viewlibrary'] = 'Bibliothek ansehen';
$string['engage:view_resource_reporting'] = 'Bericht für den ansprechendsten Inhalt ansehen';
$string['enter_topics'] = 'Thema/Themen eingeben';
$string['error:botinactive'] = 'Bot \'{$a}\' ist nicht aktiv und kann nicht instanziiert werden.';
$string['error:botinput'] = 'Keine oder ungültige Eingabe an den Bot';
$string['error:botinvaliduser'] = 'Nutzer nicht für Aktivität gültig';
$string['error:botoutputaction'] = 'Aktion nicht gültig für Ausgangshandler';
$string['error:botoutputintent'] = 'Zweck nicht gültig für Ausgangshandler';
$string['error:botsendmessage'] = 'Nachricht konnte nicht an \'{$a->url}\' gesendet werden. Ergebnis: {$a->result}';
$string['error:create'] = 'Eine Instanz einer Ressource \'{$a->type}\' kann nicht erstellt werden';
$string['error:createquestion'] = 'Es kann keine Frage erstellt werden';
$string['error:delete'] = 'Eine Instanz einer Ressource \'{$a->type}\' kann nicht gelöscht werden';
$string['error:deletequestion'] = 'Die Frage kann nicht gelöscht werden';
$string['error:invalid_recipient'] = 'Ungültiger Empfänger';
$string['error:permissiondenied'] = 'Zugang verweigert';
$string['error:sharecapability'] = 'Sie verfügen nicht über die erforderlichen Fähigkeiten zur Weitergabe dieser Ressource.';
$string['error:shareprivate'] = 'Die Ressource kann nur von Ihnen angesehen werden. Ändern Sie, wer diese Ressource ansehen kann, um sie zu teilen.';
$string['error:sharerestricted'] = 'Die Ressource ist nicht öffentlich und nur der Eigentümer darf sie teilen.';
$string['error:update'] = 'Eine Instanz einer Ressource \'{$a->type}\' kann nicht aktualisiert werden';
$string['error:updateaccess'] = 'Zugriff auf eine Ressource \'{$a->type}\' kann nicht aktualisiert werden';
$string['error:updatequestion'] = 'Die Frage kann nicht aktualisiert werden';
$string['error:view_user_resources'] = 'Die Ressourcen anderer Nutzer können nicht angezeigt werden';
$string['expand'] = 'Aufklappen';
$string['filteraccess'] = 'Sichtbarkeit';
$string['filterbartitle'] = 'Ressourcen filtern';
$string['filtersearch'] = 'Suche';
$string['filtersection'] = 'Bereich';
$string['filtertopic'] = 'Thema';
$string['filtertype'] = 'Typ';
$string['foundin'] = 'Gefunden in';
$string['grid'] = 'Horizontal';
$string['hashtags'] = 'Hashtags';
$string['hourago'] = 'Vor {$a} Stunde';
$string['hoursago'] = 'Vor {$a} Stunden';
$string['itemscount'] = '{$a} Posten';
$string['itemscountone'] = '{$a} Posten';
$string['items_list'] = 'Artikelliste';
$string['library'] = 'Bibliothek';
$string['like'] = 'Like';
$string['like_message'] = '{$a->fullname} hat \'{$a->name}\' mit „Like“ markiert.';
$string['like_message_subject'] = '{$a->fullname} hat Ihr {$a->name} mit „Like“ markiert';
$string['like_message_view'] = '{$a} ansehen:';
$string['list'] = 'Vertikal';
$string['loading'] = 'Laden';
$string['messageprovider:comment_notification'] = 'Kommentare zu Ihren Ressourcen';
$string['messageprovider:like_notification'] = '„Likes“ für Ressourcen';
$string['messageprovider:reply_notification'] = 'Antworten zu Ihren Ressourcen';
$string['messageprovider:share_notification'] = 'Neue Artikel wurden mit Ihnen geteilt';
$string['message_resource'] = 'Ressource';
$string['minuteago'] = 'Vor {$a} Minute';
$string['minutesago'] = 'Vor {$a} Minuten';
$string['more'] = 'Weitere';
$string['multichoiceanswerdeleted'] = 'Multi-Choice-Antwort gelöscht';
$string['navigation'] = 'Navigation';
$string['nocontributions'] = '{$a} hat noch keine Beiträge abgegeben.';
$string['noshares'] = 'Nicht geteilt';
$string['numberofcomments'] = '{$a} Kommentar(e)';
$string['numberofinstances'] = 'Anzahl der Instanzen';
$string['numberoflikes'] = '{$a} Like(s)';
$string['numberofmore'] = 'und {$a} mehr ...';
$string['numberofpeoplerating'] = '{$a} Personen haben dies bewertet';
$string['numberofpersonrating'] = '{$a} Person hat dies bewertet';
$string['numberofshares'] = '{$a} Weitergabe(n)';
$string['or'] = 'oder';
$string['other'] = 'Mehr';
$string['overview'] = 'Übersicht';
$string['pluginname'] = 'Bibliothek';
$string['private'] = 'Nur Sie';
$string['public'] = 'Jede(r)';
$string['rate_one_star'] = 'Diese Playliste mit 1 Stern bewerten';
$string['rate_x_stars'] = 'Diese Playliste mit {$a} Sternen bewerten';
$string['rating'] = 'Bewertung';
$string['ratingsforscreenreader'] = 'mit {$a} von 5 Sternen bewertet';
$string['related'] = 'Verwandt';
$string['removefromlibary'] = 'Aus der Bibliothek entfernen';
$string['removefromsharedlibrary'] = '{$a} wurde aus Ihrer geteilten Bibliothek entfernt. Dies hat keinen Einfluss auf Ihre Fähigkeit, auf diesen Inhalt an anderen Stellen zuzugreifen.';
$string['removefromsharedwithyou'] = 'Aus „Mit Ihnen geteilt“ entfernen';
$string['removefromyourworkspace'] = '{$a} wurde erfolgreich aus der Bibliothek des Arbeitsbereiches entfernt. Mitglieder des Arbeitsbereichs können an anderen Stellen weiterhin auf diese Inhalte zugreifen.';
$string['reply_message'] = '{$a->fullname} hat auf Ihren Kommentar zu \'{$a->name}\' geantwortet.';
$string['reply_message_subject'] = '{$a->fullname} hat auf Ihren Kommentar geantwortet.';
$string['reply_message_view'] = 'Antwort ansehen:';
$string['reshare'] = 'Erneut teilen';
$string['resharedbypeople'] = 'Von {$a} Personen erneut geteilt';
$string['resharetorecipients'] = 'Mit spezifischen Personen erneut teilen';
$string['resharetorecipientsworkspaces'] = 'Mit spezifischen Personen oder Arbeitsbereichen erneut teilen';
$string['resourcecount'] = '{$a} Ressourcen';
$string['resourcecountone'] = '{$a} Ressource';
$string['resourcecreatedevent'] = 'Ressource erstellt';
$string['resourcedeletedevent'] = 'Ressource verschoben';
$string['resourcenavnext'] = 'Nächste Ressource in Playliste';
$string['resourcenavprevious'] = 'Vorherige Ressource in Playliste';
$string['resourceonly'] = 'Nur eigenständige Ressourcen anzeigen';
$string['resource_unavailable'] = 'Die Ressource ist nicht mehr verfügbar';
$string['restricted'] = 'Begrenzte Personen';
$string['savedresources'] = 'Gespeicherte Ressourcen';
$string['search'] = 'Suche';
$string['searchlibrary'] = 'Ihre Bibliothek durchsuchen';
$string['searchresults'] = 'Suchergebnisse';
$string['searchresultsdetail'] = 'Suchergebnisse: {$a}';
$string['section'] = 'Bereich';
$string['self'] = 'Selbst';
$string['share'] = 'Teilen';
$string['sharedwith'] = 'Geteilt mit';
$string['sharedwithpeople'] = 'Geteilt mit {$a->people} Personen';
$string['sharedwithpeopleworkspaces'] = 'Geteilt mit {$a->people} Personen und {$a->workspaces} Arbeitsbereich(en)';
$string['sharedwithyou'] = 'Mit Ihnen geteilt';
$string['sharehelpinfo'] = 'Dieser Inhalt erscheint im Bereich „Mit Ihnen geteilt“ in der Bibliothek der ausgewählten Person. Es können nur Personen ausgewählt werden, mit denen dieser Inhalt noch nie geteilt wurde.';
$string['sharehelpinfoworkspaces'] = 'Dieser Inhalt erscheint im Bereich „Mit Ihnen geteilt“ in der Bibliothek der ausgewählten Person. Es können nur Personen/Arbeitsbereiche ausgewählt werden, mit denen dieser Inhalt noch nie geteilt wurde.';
$string['share_message'] = '{$a->fullname} hat \'{$a->name}\' mit Ihnen geteilt.';
$string['share_message_subject'] = 'Neuer {$a} wurde mit Ihnen geteilt';
$string['share_message_view'] = 'Inhalt ansehen:';
$string['sharetopeople'] = 'Mit spezifischen Personen oder Arbeitsbereichen teilen';
$string['sharetopeopleoptional'] = 'Mit spezifischen Personen oder Arbeitsbereichen teilen (optional)';
$string['sharetorecipients'] = 'Mit spezifischen Personen teilen';
$string['sharetorecipientsoptional'] = 'Mit spezifischen Personen teilen';
$string['sharetorecipientsoptionalworkspaces'] = 'Mit spezifischen Personen oder Arbeitsbereichen teilen (optional)';
$string['sharetorecipientsworkspaces'] = 'Mit spezifischen Personen oder Arbeitsbereichen teilen';
$string['singlechoiceanswerdeleted'] = 'Single-Choice-Antwort gelöscht';
$string['sliders'] = 'Schieberegler';
$string['sort'] = 'Sortieren nach';
$string['sortalphabet'] = 'A–Z';
$string['sortcreated'] = 'Angelegt';
$string['sortpopular'] = 'Beliebt';
$string['tags'] = 'Tags';
$string['tag_warning'] = 'Hinweis: Um diese Ressource mit allen zu teilen, müssen Sie Themen-Tags zuweisen. Es scheint, dass die Tag-Funktion deaktiviert ist. Wenden Sie sich an die Administratoren der Website, um die Tag-Funktionalität zu aktivieren und sicherzustellen, dass es mindestens ein gespeichertes Thema gibt.';
$string['time'] = 'Zeit';
$string['timetoread'] = 'Lesezeit';
$string['timeviewfivetoten'] = '5 bis 10 Minuten';
$string['timeviewlessthanfive'] = 'Weniger als 5 Minuten';
$string['timeviewmorethanten'] = 'Mehr als 10 Minuten';
$string['tipnumberofresharer'] = 'Anzahl der Personen, die diesen Inhalt erneut geteilt haben';
$string['title'] = 'Titel';
$string['topic'] = 'Thema';
$string['type'] = 'Typ';
$string['unassigned'] = 'Entfernt';
$string['unbookmark'] = 'Lesezeichen entfernen';
$string['unsaved_changes_message'] = 'Sie verlieren Ihre eingegebenen Daten, wenn Sie fortfahren.';
$string['unsaved_changes_title'] = 'Entwurf verwerfen?';
$string['unsaved_changes_warning'] = 'Ihre ungespeicherten Änderungen gehen verloren';
$string['userdataitembookmark'] = 'Lesezeichen';
$string['userdataitemshare'] = 'Teilen';
$string['usersresources'] = 'Bibliothek von {$a}';
$string['viewprivate'] = 'Nur für Sie sichtbar';
$string['viewpublic'] = 'Für jeden sichtbar';
$string['viewrestricted'] = 'Für begrenzte Anzahl von Personen sichtbar';
$string['whocansee'] = 'Für wen ist dies sichtbar?';
$string['yourlibrary'] = 'Ihre Bibliothek';
$string['yourresources'] = 'Ihre Ressourcen';
