<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'de', branch 't17-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstrakte Methode {$a} aufgerufen - muss implementiert werden';
$string['access'] = 'Zugriff';
$string['accessbyrole'] = 'Zugriff nach Rollen einschränken';
$string['accesscontrols'] = 'Zugriffskontrollen';
$string['accessiblereportsonly'] = 'Nur Berichte, die dem Betrachter des Berichts zugänglich sind';
$string['actions'] = 'Aktionen';
$string['activateglobalrestriction'] = 'aktivieren';
$string['activeglobalrestriction'] = 'Aktiv';
$string['activeglobalrestriction_help'] = 'Die Option legt fest, ob die Einschränkung aktiv ist oder nicht. Inaktive Einschränkungen werden ignoriert.';
$string['activeuser'] = 'Aktiv';
$string['activities'] = 'Aktivitäten';
$string['activitygroupdesc'] = 'Über Aktivitätsgruppen können Sie Aktivitäten definieren, die für globale Berichte genutzt werden.';
$string['activitygroupingx'] = 'Aktivitätsgruppierung \'{$a}\'';
$string['activitygroupnotfound'] = 'Die Gruppe konnte nicht gefunden werden';
$string['activitygroups'] = 'Aktivitätsgruppen';
$string['add'] = 'Hinzufügen';
$string['addanewscheduledreport'] = 'Einen neuen geplanten Bericht zur Liste hinzufügen';
$string['addanothercolumn'] = 'Neue Spalte hinzufügen...';
$string['addanotherfilter'] = 'Neuen Filter hinzufügen...';
$string['addanothersearchcolumn'] = 'Eine weitere durchsuchbare Spalte hinzufügen...';
$string['addbadges'] = 'Badges hinzufügen';
$string['addcohorts'] = 'Zielgruppen hinzufügen';
$string['addedscheduledreport'] = 'Neuer geplanter Bericht hinzugefügt';
$string['addexternalemail'] = 'E-Mail hinzufügen';
$string['addnewscheduled'] = 'Zeitplan hinzufügen';
$string['addscheduledreport'] = 'Geplanten Bericht hinzufügen';
$string['addsystemusers'] = 'Systemnutzer hinzufügen';
$string['advanced'] = 'Erweitert?';
$string['advancedcolumnheading'] = 'Zusammenfassung oder Gruppierung';
$string['advancedgroupaggregate'] = 'Zusammenfassungen';
$string['advancedgrouptimedate'] = 'Zeit und Datum (DB Server Zeitzone)';
$string['aggregatetypeavg_heading'] = 'Durchschnitt von {$a}';
$string['aggregatetypeavg_name'] = 'Durchschnitt';
$string['aggregatetypecountany_heading'] = 'Zählen von {$a}';
$string['aggregatetypecountany_name'] = 'Anzahl';
$string['aggregatetypecountdistinct_heading'] = 'Eindeutige Werte von {$a} zählen';
$string['aggregatetypecountdistinct_name'] = 'Eindeutige zählen';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Komma getrennte Werte ohne Duplikate';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Komma getrennte Werte';
$string['aggregatetypemaximum_heading'] = 'Maximal Wert von {$a}';
$string['aggregatetypemaximum_name'] = 'Maximum';
$string['aggregatetypeminimum_heading'] = 'Minimalwert von {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Prozentanzahl von {$a}';
$string['aggregatetypepercent_name'] = 'Prozentsatz';
$string['aggregatetypestddev_heading'] = 'Standardabweichung von {$a}';
$string['aggregatetypestddev_name'] = 'Standardabweichung';
$string['aggregatetypesum_heading'] = 'Summe von {$a}';
$string['aggregatetypesum_name'] = 'Summe';
$string['aggregatevisibilitycfnotice'] = 'Die Verwendung der Aggregation in einem Bericht mit einem benutzerdefinierten Feld mit eingeschränkter Sichtbarkeit wird nicht unterstützt und kann zu unerwarteten Ergebnissen führen.';
$string['alldata'] = 'Alle Daten';
$string['allembeddedreports'] = 'Verwalten von eingebetteten Berichten';
$string['allofthefollowing'] = 'Alle der Folgenden';
$string['allowtotalcount'] = 'Berichte sollen Gesamtsummen anzeigen.';
$string['allowtotalcount_desc'] = 'Wenn aktiviert kann im Berichtersteller die Anzeige der Gesamtzahl der Datensätze vor einer Filterung angezeigt werden. Die Ermittlung dieser Daten kann jedoch sehr viel Leistung des Servers erfordern. Daher empfehlen wir, diese Option deaktiviert zu lassen.';
$string['allrestrictions'] = '&laquo; Alle Beschränkungen';
$string['allscheduledreports'] = 'Alle geplanten Berichte';
$string['alluserreports'] = 'Benutzerberichte verwalten';
$string['and'] = 'und';
$string['anycontext'] = 'Nutzer können Rolle in jedem Kontext haben';
$string['anyofthefollowing'] = 'Einige der Folgenden';
$string['anyrole'] = 'Irgendeine Rolle';
$string['ascending'] = 'Aufsteigend (A bis Z, 1 bis 9)';
$string['assigned'] = 'Eingeschrieben';
$string['assignedactivities'] = 'Zugewiesene Aktivitäten';
$string['assignedanyrole'] = 'Irgendeiner Rolle zugeordnet';
$string['assignedgroups'] = 'Zugewiesene Gruppen';
$string['assignedrole'] = 'Zur Rolle \'{$a->role}\' zugeordnet';
$string['assignedusers'] = 'Zugewiesene Nutzer';
$string['assigngroup'] = 'Eine Einschränkung auf eine Gruppe anwenden';
$string['assigngrouprecord'] = 'Einschränkungen zuweisen';
$string['assigngroupuser'] = 'Eingeschränkte Nutzer zuordnen';
$string['at'] = 'um';
$string['audience'] = 'Die Zielgruppe';
$string['audiences'] = 'Zielgruppen';
$string['audiencevisibility'] = 'Zielgruppensichtbarkeit';
$string['audiencevisibilitydisabled'] = 'Sichtbarkeit der Zielgruppe (nicht verwendbar)';
$string['availability'] = 'Verfügbarkeit';
$string['availability_help'] = 'Wenn Sie diese gespeicherte Suche freigeben, wird sie allen, die Zugriff auf den Bericht haben, als Anzeigeoption für die gespeicherte Suche zur Verfügung gestellt. Nur Sie können sie bearbeiten oder entfernen.';
$string['availablesearcheslabel'] = 'Verfügbare Suchen';
$string['backtoallgroups'] = 'Zurück zu allen Gruppen';
$string['back_to_manage_embedded_reports'] = '«Zurück zum Verwalten eingebetteter Berichte';
$string['badcolumns'] = 'Ungültige Spalten';
$string['badcolumnsdesc'] = 'Die folgenden Spalten wurden dem Bericht hinzugefügt, sind aber nicht Bestandteil der Quelle des Berichtes. Dies kann passieren, wenn die Quelle geändert wird nachdem Berichte erstellt worden sind. Zum Beheben des Problems, entweder zum vorherigen Quelle zurückfahren oder die entsprechenden Spalten aus dem Bericht entfernen.';
$string['baseactivity'] = 'Basisaktivität';
$string['basedon'] = 'Gruppe basierend auf';
$string['baseitem'] = 'Basiselement';
$string['baseitemdesc'] = 'Die errechneten Daten, die dieser Gruppe zur Verfügung stehen, basieren auf den Fragen in der Aktivität \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Beide';
$string['bydateenable'] = 'Zeige Datensätze basierend auf dem Datensatzdatum';
$string['bytrainerenable'] = 'Zeige Datensätze gruppiert nach Trainern';
$string['byuserenable'] = 'Zeige Datensätze gruppiert nach Nutzern';
$string['cache'] = 'Berichtscaching aktivieren';
$string['cachedef_rb_ignored_embedded'] = 'Berichtersteller ignorierte den Cache für eingebettete Berichte';
$string['cachedef_rb_ignored_sources'] = 'Berichtersteller ignorierte den Cache für Berichtsquellen';
$string['cachedef_rb_source_directories'] = 'Verzeichnispfad zu Cache für Berichtersteller';
$string['cachegenfail'] = 'Der letzte Versuch, den Cache zu generieren, schlug fehl. Bitte versuchen Sie es später noch einmal.';
$string['cachegenstarted'] = 'Generierung des Caches um {$a} gestartet. Dieser Vorgang kann einige Minuten dauern.';
$string['cachenow'] = 'Jetzt generieren';
$string['cachenow_help'] = 'Wenn **Jetzt generieren** ausgewählt ist, wird der Berichtscache sofort nach dem Abschicken des Formulars generiert.';
$string['cachenow_title'] = 'Berichtscache';
$string['cachepending'] = '{$a} Es gibt Änderungen für diese Berichtskonfiguration die noch nicht angwandt wurden. Der Bericht wird aktualisiert sobald er das nächste Mal neu generiert wird.';
$string['cachereport'] = 'Berichtscache erstellen';
$string['cannotviewembedded'] = 'Eingebettete Berichte können nur durch ihre eingebettete URL aufgerufen werden';
$string['category'] = 'Kategorie';
$string['certification_visibility'] = 'Erzwingen Sie Einschränkungen der Sichtbarkeit auf der gesamten Website';
$string['certification_visibility_checkbox'] = 'Zeigen Sie Datensätze basierend auf Einschränkungen der Zielgruppen- und Zertifizierungssichtbarkeit an';
$string['certification_visibility_help'] = 'Wenn diese Option aktiviert ist, werden Einschränkungen für die Sichtbarkeit auf der gesamten Website, wie z. B. die Sichtbarkeit auf Zielgruppenbasis und die Sichtbarkeit von Zertifizierungen, verwendet, um diesen Bericht im Kontext des Benutzers zu filtern, der ihn gerade anzeigt.';
$string['changeglobalrestriction'] = 'ändern';
$string['chooseapp'] = 'Bewerter auswählen';
$string['chooseappplural'] = 'Bewerter auswählen';
$string['choosecatplural'] = 'Kategorien wählen';
$string['choosecomp'] = 'Kompetenz auswählen...';
$string['choosecompplural'] = 'Kompetenzen wählen';
$string['chooseman'] = 'Manager auswählen';
$string['choosemanplural'] = 'Manager auswählen';
$string['chooseorg'] = 'Organisation auswählen...';
$string['chooseorgplural'] = 'Organisationen wählen';
$string['choosepos'] = 'Position auswählen...';
$string['chooseposplural'] = 'Positionen wählen';
$string['chooserestrictiondesc'] = 'Sie haben Zugriff auf die Ergebnisse mehrerer Nutzergruppen. Bitte wählen Sie die Gruppe aus, deren Berichte Sie anzeigen lassen wollen:';
$string['chooserestrictiontitle'] = 'Berichte anzeigen für:';
$string['chooserole'] = 'Rolle wählen...';
$string['clearform'] = 'Bereinigen';
$string['clone'] = 'Clone';
$string['clonecompleted'] = 'Bericht erfolgreich geklont';
$string['clonedescrhtml'] = 'Der Bericht "{$a->origname}" wird als "{$a->clonename}" geklont. Einbezogen werden folgende Eigenschaften: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'Der "{$a}" eingebettete Bericht kann nicht geklont werden.';
$string['clonefailed'] = 'Es konnte keine Kopie des Berichts erstelt werden';
$string['clonenamepattern'] = 'Clone von {$a}';
$string['clonereport'] = 'Geklonter Bericht';
$string['clonereportaccessreset'] = 'Zugriffsberechtigungen werden auf den Systemstandard zurückgesetzt für den Clon des eingebetteten Berichts';
$string['clonereportaccesswarning'] = 'Der Berichtsinhalt und die Zugriffskontrolle kann geändert werden wenn ein eingebetteter Bericht als Content kopiert wird. Zugriffskontrollen, die für eine eingebettete Seite gelten, gehen verloren.';
$string['clonereportcolumns'] = 'Berichtsspalten';
$string['clonereportfilters'] = 'Berichtsfilter';
$string['clonereportgraph'] = 'Einstellungen für grafische Darstellung und Aggregation des Berichts';
$string['clonereportsearchcolumns'] = 'Spalten für Textsuche im Bericht';
$string['clonereportsettings'] = 'Berichtseinstellungen';
$string['column'] = 'Spalte';
$string['column_advancedheading'] = 'Spalte {$a} Aggregation oder Gruppierung';
$string['column_customheading'] = 'Benutzerdefinierte Überschrift für Spalte {$a}';
$string['column_customiseheading'] = 'Passen Sie die Überschrift für die Spalte {$a} an';
$string['column_deleted'] = 'Spalte gelöscht';
$string['column_index'] = 'Spalte {$a}';
$string['column_moved'] = 'Spalte verschoben';
$string['columns'] = 'Spalten';
$string['columns_updated'] = 'Spalten aktualisiert';
$string['column_vis_updated'] = 'Spaltensichtbarkeit aktualisiert';
$string['competency_evidence'] = 'Kompetenznachweise';
$string['completedorgenable'] = 'Zeige Datensätze, die in der Organisation des Nutzers abgeschlossen wurden';
$string['configenablereportcaching'] = 'Dies ermöglicht es Berichtscaches pro Bericht zu konfigurieren. Beachten Sie, dass nicht alle Berichte das Caching unterstützen.';
$string['confirmcoldelete'] = 'Möchten Sie diese Spalte wirklich löschen?';
$string['confirmcolumndelete'] = 'Möchten Sie diese Spalte wirklich löschen?';
$string['confirmdeletereport'] = 'Löschung bestätigen';
$string['confirmdeleterestriction'] = 'Sind Sie sicher, dass Sie diese Beschränkung löschen wollen? Alle Daten zu Einschränkungen gehen dadurch verloren.';
$string['confirmdeleterestrictionheader'] = 'Löschen der Beschränkung "{$a}" bestätigen';
$string['confirmfilterdelete'] = 'Sind Sie sicher, dass dieser Filter gelöscht werden soll?';
$string['confirmfilterdelete_grid_enabled'] = '(die aktivierte \'Beschränken Sie die Anfangsanzeige in allen Berichten\' Einstellung gilt nicht mehr)';
$string['confirmfilterdelete_rid_enabled'] = 'Sind Sie sicher? Wenn Sie alle Filter entfernen, wird dieser Bericht automatisch auf Seite {$a} angezeigt.';
$string['confirmrecord'] = 'Bestätigung {$a}';
$string['confirmreloadreport'] = 'Rücksetzen bestätigen';
$string['confirmsearchcolumndelete'] = 'Sind Sie sicher, dass Sie diese durchsuchbare Spalte löschen möchten?';
$string['content'] = 'Inhaltsseite';
$string['contentclassnotexist'] = 'Die Inhaltsklasse {$a} existiert nicht.';
$string['contentcontrols'] = 'Inhalt Bedienelemente';
$string['contentdesc_delim'] = '" oder "';
$string['contentdesc_orgbelow'] = 'Die Organisation der Nutzer in einer ihrer Stellenbezeichnung ist zurzeit unter "{$a}"';
$string['contentdesc_orgboth'] = 'Die Organisation der Nutzer in eine ihrer Stellenbezeichnungen entspricht zurzeit oder ist unter "{$a}"';
$string['contentdesc_orgequal'] = 'Die Organisation der Nutzer in einer ihrer Stellenbezeichnungen entspricht zurzeit "{$a}"';
$string['contentdesc_posbelow'] = 'Die aktuelle Position der Nutzer in eine ihrer Stellenbezeichnungen ist zurzeit unter "{$a}"';
$string['contentdesc_posboth'] = 'Die aktuelle Position der Nutzer in eine ihrer Stellenbezeichnungen entspricht zuzeit oder ist unter "{$a}"';
$string['contentdesc_posequal'] = 'Die aktuelle Position der Nutzer in einer ihrer Stellenbezeichnungen entspricht zurzeit "{$a}"';
$string['contentdesc_userdirect'] = '{$a->field} berichtet direkt an "{$a->user}" in einem ihrer Stellenbezeichnungen';
$string['contentdesc_userindirect'] = '{$a->field} berichtet indirekt an "{$a->user}" in einem ihrer Stellenbezeichnungen';
$string['contentdesc_userown'] = '{$a->field} ist "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} berichtet vorübergehend an "{$a->user}" in einem ihrer Stellenbezeichnungen';
$string['context'] = 'Kontext';
$string['couldnotsortjoinlist'] = 'Konnte die join-Liste nicht sortieren. Die Quelle enthält entweder zirkuläre Abhängigkeiten oder referenziert einen nicht existenten join.';
$string['coursecategory'] = 'Kurskategorie';
$string['coursecategoryid'] = 'Kurskategorie-ID';
$string['coursecategoryidnumber'] = 'Kurs Kategorie ID-Numemr';
$string['coursecategorylinked'] = 'Kurskategorie (verlinkt zu Kategorie)';
$string['coursecategorylinkedicon'] = 'Kurskategorie (verlinkt zu Kategorie mit Symbol)';
$string['coursecategorymultichoice'] = 'Kurskategorie (Mehrfachauswahl)';
$string['coursecompletedon'] = 'Kurs abgeschlossen am {$a}';
$string['course_completion'] = 'Kursabschluss';
$string['coursedatecreated'] = 'Kursdatum erstellt';
$string['courseenddate'] = 'Enddatum';
$string['course_enddate'] = 'Kursenddatum';
$string['courseenrolavailable'] = 'Einschreibung öffnen';
$string['courseenrolledincohort'] = 'Eine Zielgruppe ist in dem Kurs eingeschrieben.';
$string['courseenroltype'] = 'Einschreibungsart';
$string['courseenroltypes'] = 'Einschreibungstypen';
$string['courseexpandlink'] = 'Kursname (ausklappbare Details)';
$string['courseicon'] = 'Kurssymbol';
$string['courseid'] = 'Kurs-ID';
$string['courseidnumber'] = 'Kurs-ID Nummer';
$string['courselanguage'] = 'Kurssprache';
$string['coursemobilecompatible'] = 'Kurs mobile Kompatibilität';
$string['coursemultiitem'] = 'Kurse (mehrere Werte)';
$string['coursemultiitemchoose'] = 'Kurse auswählen';
$string['coursename'] = 'Kursname';
$string['coursenameandsummary'] = 'Kursname und Zusammenfassung';
$string['coursenamelinked'] = 'Kursname (verlinkt zu Kursseite)';
$string['coursenamelinkedicon'] = 'Kursname (verlinkt zu Kursseite mit Symbol)';
$string['coursenotset'] = 'Kurs nicht spezifiziert';
$string['courseprogress'] = 'Fortschritt (%)';
$string['courseshortname'] = 'Kurs Kurzname';
$string['coursestartdate'] = 'Kurs Startdatum';
$string['coursestatuscomplete'] = 'Sie haben diesen Kurs abgeschlossen';
$string['coursestatusenrolled'] = 'Sie sind derzeit in diesen Kurs eingeschrieben';
$string['coursestatusnotenrolled'] = 'Sie sind derzeit nicht in diesen Kurs eingeschrieben';
$string['coursesummary'] = 'Kurszusammenfassung';
$string['coursetype'] = 'Kurstyp';
$string['coursetypeicon'] = 'Type';
$string['course_visibility'] = 'Erzwingen Sie Einschränkungen der Sichtbarkeit auf der gesamten Website';
$string['course_visibility_checkbox'] = 'Zeigen Sie Datensätze basierend auf Sichtbarkeitsbeschränkungen für Zielgruppe, Kurs und Arbeitsbereich an';
$string['course_visibility_help'] = 'Wenn diese Option aktiviert ist, werden Einschränkungen für die Sichtbarkeit auf der gesamten Website, wie z. B. die Sichtbarkeit auf Zielgruppenbasis und die Sichtbarkeit von Kursen, verwendet, um diesen Bericht im Kontext des Benutzers zu filtern, der ihn gerade anzeigt.';
$string['coursevisible'] = 'Kurs ist sichtbar';
$string['coursevisibledisabled'] = 'Kurs sichtbar (nicht anwendbar)';
$string['createandedit'] = 'Erstellen und bearbeiten';
$string['createandview'] = 'Erstellen und anzeigen';
$string['createasavedsearch'] = 'Gespeicherte Suche erstellen';
$string['createdby'] = 'Erstellt durch';
$string['createreport'] = 'Bericht erstellen';
$string['csvformat'] = 'Text Format';
$string['currentfinancial'] = 'Aktuelles Finanzjahr';
$string['currentorg'] = 'Die aktuelle Organisation des Nutzers';
$string['currentorgenable'] = 'Zeige Datensätze von Personal in der Organisation des Nutzers an';
$string['currentpos'] = 'Die aktuelle Position des Nutzers';
$string['currentposenable'] = 'Zeige Datensätze von Personal in der Position des Nutzers an';
$string['currentsearchparams'] = 'Einstellungen, die gespeichert werden';
$string['customiseheading'] = 'Überschrift anpassen';
$string['customisename'] = 'Feldnamen anpassen';
$string['daily'] = 'Täglich';
$string['data'] = 'Daten';
$string['dateafter'] = 'Nach {$a}';
$string['datebefore'] = 'Vor {$a}';
$string['datebetween'] = '{$a->from} bis {$a->to}';
$string['dateisbetween'] = 'ist zwischen heute und';
$string['datelabelisafter'] = '{$a->label} ist nach {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} ist nach {$a->after} und beeinflusst leere Datumsdfelder';
$string['datelabelisbefore'] = '{$a->label} ist vor {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} ist vor {$a->before} und verwendet leere Datumsfelder';
$string['datelabelisbetween'] = '{$a->label} ist zwischen {$a->after} und {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} ist zwischen {$a->after} und {$a->before} und enthält leere Datumsfelder';
$string['datelabelisdaysafter'] = '{$a->label} ist nach dem heutigen Datum und vor {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} ist nach dem heutigen Datum und vor {$a->daysafter} einschließlich nicht gesetzten Daten.';
$string['datelabelisdaysbefore'] = '{$a->label} ist vor dem heutigen Datum und vor {$a->daysbefore}';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} ist vor dem heutigen Datum und vor {$a->daysbefore} einschliesslich nicht nicht gesetzten Daten';
$string['datelabelisdaysbetween'] = '{$a->label} ist nach {$a->daysbefore} und vor {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} ist nach {$a->daysbefore} und vor {$a->daysafter} einschleßlich nicht gesetzter Daten';
$string['datelabelnotset'] = 'Leere Datensätze';
$string['datenotset'] = 'leere Datensätze anzeigen';
$string['deactivateglobalrestriction'] = 'Deaktivieren';
$string['default'] = 'Grundeinstellung';
$string['defaultcolumns'] = 'Standardspalten';
$string['defaultgraphcolors'] = 'Standard-Grafik-Farben';
$string['defaultgraphcolorsdescription'] = 'Das Standardfarbschema für alle Grafiken in einer durch Kommas getrennten Liste gültiger CSS-Farben (Dies kann ein HEX-Wert oder eine der 145 benannten Farben sein). Dies kann auf Berichtsebene mithilfe der Einstellung "Benutzerdefinierte Einstellungen" beim Definieren der Grafik überschrieben werden.';
$string['defaultreportviewgrid'] = 'Kacheln';
$string['defaultreportviewlist'] = 'Vertikal';
$string['defaultreportviewsetting'] = 'Bericht-Standardansicht';
$string['defaultreportviewsetting_desc'] = 'Standardformat für Listen von Berichten, in denen angezeigt werden soll';
$string['defaultsortcolumn'] = 'Standardspalte';
$string['defaultsortorder'] = 'Standardreihenfolge';
$string['defaultview'] = 'Standardansicht';
$string['defaultview_help'] = 'Diese gespeicherte Suche wird die Standardansicht, wenn jemand auf den Bericht zugreift. Einzelne Betrachter können die Standardeinstellung entfernen oder mit einer Standardansicht ihrer Wahl überschreiben.';
$string['delete'] = 'Löschen';
$string['deletecheckschedulereport'] = 'Sind Sie sicher, dass Sie diesen geplanten Bericht ("{$a}") löschen möchten?';
$string['deletedescrhtml'] = 'Bericht "{$a}" wird komplett gelöscht.';
$string['deletedscheduledreport'] = 'Geplanter Bericht \'{$a}\' wurde erfolgreich gelöscht';
$string['deleteduser'] = 'Gelöschte';
$string['deleterecord'] = 'Löschen {$a}';
$string['deletereport'] = 'Bericht gelöscht';
$string['deletescheduledreport'] = 'Geplanten Bericht löschen?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Veraltete Spalte';
$string['descending'] = 'Absteigend (Z bis A, 9 bis 1)';
$string['disabled'] = 'Deaktiviert?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Bearbeiten';
$string['editingsavedsearch'] = 'Bearbeite gespeicherte Suche';
$string['editrecord'] = '{$a} Bearbeiten';
$string['editreport'] = 'Bericht \'{$a}\' ändern';
$string['editreportttitle'] = 'Berichtstitel bearbeiten';
$string['editreportwithurl'] = 'Bearbeiten Sie den Bericht \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = 'Beschränkung \'{$a}\' bearbeiten';
$string['editscheduledreport'] = 'Geplanten Bericht ändern';
$string['editthisreport'] = 'Diesen Bericht ändern';
$string['emailexternaluserisonthelist'] = 'Diese E-Mail ist bereits auf der externen Nutzer E-Mail-Liste';
$string['emailexternalusers'] = 'Externe Nutzer E-Mail';
$string['emailexternalusers_help'] = 'Immer nur eine E-Mail-Adresse eintragen.';
$string['embedded'] = 'Eingebettet';
$string['embeddedaccessnotes'] = '<strong>Achtung:</strong> Für eingebettete Berichte können eigene Zugriffsbeschränkungen für die Seite gelten, in die sie eingebettet sind. Diese können die aufgeführten Einstellungen ignorieren oder sie gemeinsam mit den Seitenrestriktion ausführen.';
$string['embeddedcontentnotes'] = '<strong>Achtung:</strong> Für eingebettete Berichte können über <em>eingebettete Parameter</em> weitere inhaltliche Einschränkungen vorgenommen werden. Diese können dazu führen, dass bestimmte Inhalte in dem Bericht nicht angezeigt werden.';
$string['embeddedreports'] = 'Eingebettete Berichte';
$string['emptyscheduledreportfullmenssage'] = 'Der geplante Bericht „{$a}“ sollte gesendet werden, wurde aber nicht erstellt, da er keine Daten enthielt';
$string['emptyscheduledreportsubject'] = 'Geplanter Bericht „{$a}“ enthält keine Daten';
$string['enableglobalrestrictions'] = 'Berichtsbeschränkungen aktivieren';
$string['enableglobalrestrictions_desc'] = 'Gloable Berichtsbeschränkungen werden erstellt, um die Sichtbarkeit von Inhalten, die mit dem Berichtersteller erstellt wurden, wieder einzuschränken. Mit dem Aktivieren dieser Funktion erhalten Sie ein Werkzeug, um im Detail festzulegen, welche Datensätze ein Nutzer, der den Bericht ansieht, zu sehen bekommt. Durch die zusätzlichen Filterprozesse kann jedoch die Performance leiden.';
$string['enablereportcaching'] = 'Berichtscaching aktivieren';
$string['enablereportgraphs'] = 'Berichtersteller-Grafiken aktivieren';
$string['enablereportgraphsinfo'] = 'Wenn Anzeigen gewählt wird, stehen Ihnen alle Funktionen zum Erstellen von Grafiken zur Verfügung.';
$string['enableuser_reports'] = 'Berichterstellung aktivieren';
$string['enableuser_reports_desc'] = 'Wen diese Option aktiviert ist, können Nutzer mit den entsprechenden Fähigkeiten Berichte erstellen.';
$string['enrol'] = 'Einschreiben';
$string['enrolledcertificationcohortids'] = 'Registrierte Zertifizierungspublikum IDs';
$string['enrolledcoursecohortids'] = 'Eingeschriebene Kurs Zielgruppen-IDs';
$string['enrolledprogramcohortids'] = 'Eingeschriebene Programm Zielgruppen-IDs';
$string['enrolusing'] = 'Einschreiben mit - {$a}';
$string['error:addscheduledreport'] = 'Beim Hinzufügen des neuen geplanten Berichts ist ein Fehler aufgetreten';
$string['error:allowedscheduledrecipients'] = 'Es muß mindestens ein Empfänger für geplante Berichte festgelegt werden.';
$string['error:bad_sesskey'] = 'Es ist ein Fehler aufgetreten, da der Session Key nicht übereinstimmt';
$string['error:cachenotfound'] = 'Kann Cache nicht leeren. Scheint so als ob er schon bereinigt wäre.';
$string['error:columnextranameid'] = 'Alias für das zusätzliche Spaltenfeld "{$a}" darf nicht "id" sein';
$string['error:columnnameid'] = 'Alias für das Feld "{$a}" darf nicht "id" sein';
$string['error:column_not_deleted'] = 'Beim Löschen der Spalte ist ein Fehler aufgetreten';
$string['error:column_not_moved'] = 'Beim Verschieben der Spalte ist ein Fehler aufgetreten';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Spaltenoption vom Typ "{$a->type}" und Wert "{$a->value}" konnte nicht in Quelle "{$a->source}" gefunden werden';
$string['error:columns_not_updated'] = 'Beim Aktualisieren der Spalten ist ein Fehler aufgetreten';
$string['error:column_vis_not_updated'] = 'Die Spaltensichtbarkeit konnte nicht aktualisiert werden';
$string['error:couldnotcreatenewreport'] = 'Neuer Bericht konnte nicht erstellt werden';
$string['error:couldnotgenerateembeddedreport'] = 'Bei der Berichterstellung ist ein Problem aufgetreten';
$string['error:couldnotsavesearch'] = 'Suche konnte nicht gespeichert werden';
$string['error:couldnotupdateglobalsettings'] = 'Beim Aktualisieren der globalen Einstellungen ist ein Fehler aufgetreten';
$string['error:couldnotupdatereport'] = 'Bericht konnte nicht aktualisiert werden';
$string['error:creatingembeddedrecord'] = 'Fehler beim Erstellen des eingebetteten Datensatzes: {$a}';
$string['error:emailrequired'] = 'Für die gewählte Option muss zumindest eine E-Mail-Adresse eines Empfängers angegeben werden.';
$string['error:emptyexportfilesystempath'] = 'Wenn Sie den Export ins Dateisystem aktiviert haben, müssen Sie den Dateisystempfad angeben.';
$string['error:failedtoremovetempfile'] = 'Temporäre Exportdatei konnte nicht gelöscht werden';
$string['error:filter_not_deleted'] = 'Beim Löschen des Filters ist ein Problem aufgetreten';
$string['error:filter_not_moved'] = 'Beim Verschieben des Filters ist ein Problem aufgetreten';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Filteroption vom Typ "{$a->type}" und Wert "{$a->value}" konnte nicht in Quelle "{$a->source}" gefunden werden';
$string['error:filters_not_updated'] = 'Beim Aktualisieren des Filters ist ein Problem aufgetreten';
$string['error:globalrestrictionrequired'] = 'Sie müssen mindestens eine Einschränkung auswählen';
$string['error:graphdeleteseries'] = 'Diese Spalte enthält die Datenquelle für die Erstellung der Graphen. Bite löschen Sie Spalte und Graphen zuerst.';
$string['error:graphisnotvalid'] = 'Die Einstellungen für Graphen sind falsch. Bitte überprüfen Sie diese.';
$string['error:grouphasreports'] = 'Eine Gruppe, die in einem Bericht verwendet wird, kann nicht gelöscht werden';
$string['error:groupnotcreated'] = 'Gruppe konnte nicht erstellt werden';
$string['error:groupnotcreatedinitfail'] = 'Gruppe konnte nicht erstellt werden: Tabellen konnten nicht initialisiert werden';
$string['error:groupnotcreatedpreproc'] = 'Gruppe konnte nicht erstellt werden: Präprozessor nicht gefunden';
$string['error:groupnotdeleted'] = 'Gruppe konnte nicht gelöscht werden';
$string['error:invaliddate'] = 'Geben Sioe bitte ein gültiges Datum oder eine Zeitreihe ein.';
$string['error:invalidreportid'] = 'Ungültige Bericht-ID';
$string['error:invalidreportscheduleid'] = 'Ungültige geplante Bericht-ID';
$string['error:invalidreportsource'] = 'Ungültige Berichtsquelle: {$a}';
$string['error:invalidsavedsearchid'] = 'Ungültige gespeicherte Suche-ID';
$string['error:invalidsourceforfilter'] = 'Filter kann mit Berichtsquelle nicht benutzt werden';
$string['error:invaliduserid'] = 'Ungültige Nutzer-ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Filterverknüpfungen vom Typ "{$a->type}" und Wert "{$a->value}" konnte nicht in Quelle "{$a->source}" gefunden werden';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Spaltenverknüpfungen vom Typ "{$a->type}" und Wert "{$a->value}" konnte nicht in Quelle "{$a->source}" gefunden werden';
$string['error:joinxhasdependencyyinz'] = 'Verknüpfungsname "{$a->join}" beinhaltet die Abhängigkeit "{$a->dependency}" die in der Verknüpfungsliste der Quelle "{$a->source}" existiert';
$string['error:joinxisreservediny'] = 'Verknüpfungsname "{$a->join}" in Quelle "{$a->source}" ist ein reservierter SQL-Ausdruck. Bitte die Verknüpfung umbenennen';
$string['error:joinxusedmorethanonceiny'] = 'Verknüpfungsname "{$a->join}" wurde in mehr als einer Quelle "{$a->source}" verwendet';
$string['error:missingdependencytable'] = 'In der Berichtsquelle {$a->source} fehlt eine Abhängigkeitentabelle in der joinlist: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Folgende Filter müssen angewendet werden, um diesen Bericht auszuführen: {$a}';
$string['error:mustselectsource'] = 'Es muss eine Quelle für den Bericht ausgewählt werden';
$string['error:nocolumns'] = 'Keine Spalten gefunden. Bitte den Entwickler kontaktieren mit der Bitte Optionen zu der Quelle \'{$a}\' hinzuzufügen.';
$string['error:nocolumnsdefined'] = 'Für diesen Bericht wurden keine Spalten definiert. Den Administrator darum bitten, Spalten hinzuzufügen.';
$string['error:nocontentrestrictions'] = 'Für diesen Bericht existieren keine Inhaltsrestriktionen. Um Restriktionen zu nutzen, den Entwickler darum bitten, den entsprechenden Code zur Quelle \'{$a}\' hinzuzufügen.';
$string['error:nographseries'] = 'Es gibt keine passenden Spalten, um ein Diagramm zu erstellen. Sie benötigen einige Spalten mit numerischen Daten für diese Bericht oder setzen Sie den "Diagrammtyp" auf "Keines".';
$string['error:nopdf'] = 'Kein PDF Plugin gefunden';
$string['error:norolesfound'] = 'Keine Rollen gefunden';
$string['error:nosavedsearches'] = 'Dieser Bericht hat noch keine gespeicherten Suchen';
$string['error:nosources'] = 'Keine Quellen gefunden. Es muss mindestens eine Quelle existieren, bevor Berichte erstellt werden können. Bitte den Entwickler kontaktieren.';
$string['error:nosvg'] = 'SVG wird nicht unterstützt';
$string['error:notapathexportfilesystempath'] = 'Angegebener Dateisystempfad kann nicht gefunden werden.';
$string['error:notdirexportfilesystempath'] = 'Angegebener Dateisystempfad existiert nicht oder ist kein Verzeichnis.';
$string['error:notwriteableexportfilesystempath'] = 'Angegebener Dateisystempfad ist nicht schreibbar.';
$string['error:problemobtainingcachedreportdata'] = 'Es gab ein Problem beim Laden der zwischengespeicherten Daten für diesen Bericht. Dies könnte auf Grund der Cache-Regenration sein. Bitte versuchen Sie es erneut. Wenn das Problem weiterhin besteht deaktivieren Sie bitte den Cache für diesen Bericht. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Beim Abfragen der Daten für den folgenden Bericht ist ein Fehler aufgetreten: {$a}';
$string['error:processfile'] = 'Konnte Prozessdatei nicht erstellen. Bitte probieren Sie es später noch einmal.';
$string['error:propertyxmustbesetiny'] = 'Eigenschaft "{$a->property}" muss in der Klasse "{$a->class}" vorhanden sein';
$string['error:reportcacheinitialize'] = 'Cache ist für diesen Bericht deaktiviert';
$string['error:reportgraphsdisabled'] = 'Grafische Berichte sind für diese Site nicht aktiviert';
$string['error:reporturlnotset'] = 'Die URL Eigenschaft für den Bericht {$a} fehlt, bitte fragen Sie Ihren Entwickler, den Code zu überprüfen.';
$string['error:savedsearchnotdeleted'] = 'Gespeicherte Suche konnte nicht gelöscht werden';
$string['error:search_column_not_deleted'] = 'Suchspalte konnte nicht gelöscht werden';
$string['error:unknownbuttonclicked'] = 'Unbekannter Button wurde angeklickt';
$string['error:updatescheduledreport'] = 'Fehler beim Aktualisieren des geplanten Berichts';
$string['eventreportcloned'] = 'Geklonter Bericht';
$string['eventreportcreated'] = 'Bericht erstellt';
$string['eventreportdeleted'] = 'Bericht gelöscht';
$string['eventreportexported'] = 'Bericht exportiert';
$string['eventreportupdated'] = 'Bericht aktualisiert';
$string['eventreportviewed'] = 'Bericht angesehen';
$string['eventscheduledreportcreated'] = 'Geplanter Bericht wurde erstellt';
$string['eventscheduledreportdeleted'] = 'Geplanter Bericht wurde gelöscht';
$string['eventscheduledreportupdated'] = 'Geplanter Bericht wurde aktualisiert';
$string['excelformat'] = 'Excel-Format';
$string['excludetags'] = 'Schließe Einträge aus, die getaggt sind mit';
$string['export'] = 'Exportieren';
$string['exportas'] = 'Exportieren als';
$string['exportcsv'] = 'Export im Textformat';
$string['exportfilesystemoptions'] = 'Exportoptionen';
$string['exportfilesystempath'] = 'Dateisystempfad für Export:';
$string['exportfilesystempath_help'] = 'Absoluter Systempfad zu einem beschreibbaren Verzeichnis, in das Berichte exportiert und gespeichert werden können.

**Warnung!** Stellen Sie sicher, dass der Systempfad korrekt ist, wenn Sie Berichte ins Dateisystem exportiert.';
$string['exportods'] = 'Export im ODS Format';
$string['exportoptiondisabled'] = 'Deaktiviert: {$a}';
$string['exportoptions'] = 'Berichteexport Optionen';
$string['exportoptionsoverride'] = 'Exportformat überschreiben?';
$string['exportpdf_landscape'] = 'Export im PDF-Format (Querformat)';
$string['exportpdf_mramlimitexceeded'] = 'HINWEIS: RAM-Speichergrenze überschritten! Der zu exportierende Bericht ist wahrscheinlich zu groß, da fast {$a} MB des RAM benötigt wurden, um diesen zu erzeugen. Bitte ziehen Sie in betracht den Bericht zu verkleinern indem Sie Filter anwenden oder den Bericht auf mehrere Dateien aufteilen.';
$string['exportpdf_portrait'] = 'Export im PDF-Format';
$string['exportperformancesettings_heading'] = 'Leistungseinstellungen exportieren';
$string['exportproblem'] = 'Beim Download der Datei ist ein Problem aufgetreten';
$string['exporttoemail'] = 'E-Mail für geplanten Bericht';
$string['exporttoemailandsave'] = 'E-Mail versenden und geplanten Bericht als Datei speichern';
$string['exporttoemailandsaveshort'] = 'E-Mail und Datei';
$string['exporttoemailshort'] = 'E-Mail';
$string['exporttofilesystem'] = 'Export ins Dateisystem';
$string['exporttofilesystemenable'] = 'Export ins Dateisystem aktivieren';
$string['exporttosave'] = 'Geplanten Bericht nur ins Dateisystem speichern';
$string['exporttosaveshort'] = 'Datei';
$string['exportxls'] = 'Export im Excel Format';
$string['externalemail'] = 'Externe E-Mail-Adresse einfügen';
$string['extrasqlshouldusenamedparams'] = 'Das zusätzliche SQL in get_sql_filter() sollte benannte Parameter verwenden.';
$string['fetchmethod'] = 'Methode zum Abrufen des Ergebnisses';
$string['fetchmethod_default'] = 'Standardmethode zum Abrufen von Ergebnissen';
$string['fetchmethod_help'] = 'Mit dieser erweiterten Option können Sie genau festlegen, wie die Ergebnisse für den Bericht aus der Datenbank abgerufen werden, wenn eine einzelne Seite der Tabelle angezeigt wird.
Standardmäßig wird der empfohlene Ansatz für Ihr Datenbankmodul verwendet. Dieser wird vom Datenbankmodul selbst bestimmt.
In Situationen, in denen bei einem Bericht eine schlechte Leistung auftritt, kann eine Änderung dieser Einstellung zu einer Leistungsverbesserung führen.
Wenn Sie dies so einstellen, dass ein Standard-Recordset verwendet wird, werden auf Berichtsseiten zwei unterschiedliche Abfragen ausgeführt. Die erste, um eine einzelne Ergebnisseite zu erhalten, und die zweite, um die Gesamtzahl der Ergebnisse für den Bericht zu erhalten.
Wenn Sie dies so einstellen, dass das geltende Recordset verwendet wird, wird eine einzelne Abfrage für die Datenbank durchgeführt, die sowohl eine einzelne Ergebnisseite als auch die Gesamtzahl der Ergebnisse zurückgibt.';
$string['fetchmethod_use_countedrecordset'] = 'Verwenden Sie eine einzelne erweiterte Abfrage, um sowohl Ergebnisse als auch eine Anzahl zu erhalten';
$string['fetchmethod_use_databaserecommendation'] = 'Verwenden Sie die empfohlene Methode für Ihr Datenbankmodul';
$string['fetchmethod_use_standardrecordset'] = 'Verwenden Sie zwei einfache Abfragen, eine, um die Ergebnisse zu erhalten, und ein weiteres, um die Anzahl zu ermitteln';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Verfügbar zwischen';
$string['filter_assetavailable_help'] = 'Dieser Filter ermöglicht Ihnen Ausstattungen zu finden, indem Sie die Daten für Beginn und Ende der Sitzung festlegen';
$string['filterby'] = 'Filtern nach';
$string['filtercheckboxallno'] = 'Alle Werte "Nein"';
$string['filtercheckboxallyes'] = 'Alle Werte "Ja"';
$string['filtercheckboxanyno'] = 'Jeder Wert "Nein"';
$string['filtercheckboxanyyes'] = 'Jeder Wert "Ja"';
$string['filtercontains'] = 'Beliebige der Ausgewählten';
$string['filtercontainsnot'] = 'Keine der Ausgewählten';
$string['filterdeleted'] = 'Filter gelöscht';
$string['filterdisabledwarning'] = 'Dieser Bericht hat sich aufgrund der Entfernung eines oder mehrerer Filter geändert. Weitere Informationen erhalten Sie von Ihrem Seitenadministrator.';
$string['filterequals'] = 'Alle der Ausgewählten';
$string['filterequalsnot'] = 'Nicht alle der Ausgewählten';
$string['filtering_advanced'] = 'Markieren Sie das Suchfeld {$a} als erweitert';
$string['filtering_customise_field'] = 'Feld {$a} Name anpassen';
$string['filtering_customise_name'] = 'Passen Sie den Namen für {$a} an';
$string['filteringrequired'] = 'Filterung erforderlich';
$string['filteringrequired_field'] = 'Filterung für Feld {$a} erforderlich';
$string['filteringrequired_missing'] = 'Bitte wenden Sie alle erforderlichen Filter an, um diesen Bericht anzuzeigen';
$string['filtering_search_field'] = 'Suchfeld {$a}';
$string['filtermoved'] = 'Filter verschoben';
$string['filtermultiselect'] = 'Filter mit Mehrfachauswahl';
$string['filtermultiselect_help'] = 'Mit diesem Filter können Sie Informationen basierend auf einer Reihe von Kontrollkästchen filtern.

Der Filter verfügt über folgende Optionen:

* ** Beliebiger Wert **: Diese Option deaktiviert den Filter (alle Informationen werden von diesem Filter akzeptiert).
* ** Nur die ausgewählten **: Diese Option enthält Datensätze, wenn sie mit einer der aktivierten Optionen übereinstimmen.
* ** Alle ausgewählten **: Diese Option enthält Datensätze, wenn sie mit allen aktivierten Optionen übereinstimmen.
* ** Keine der ausgewählten **: Diese Option enthält Datensätze, wenn die keiner der aktivierten Optionen entsprechen.
* ** Keine der ausgewählten **: Diese Option enthält Datensätze, die keiner der aktivierten Optionen entsprechen.';
$string['filternameformatincorrect'] = 'get_filter_joins(): Format der Filternamen inkorrekt. Abfrage-Snippet enhält möglicherweise ein Minuszeichen. " - "';
$string['filternotset'] = 'Beliebiger Wert';
$string['filter_roomavailable'] = 'Verfügbar zwischen';
$string['filter_roomavailable_help'] = 'Mit diesem Filter können Sie Räume finden, die für eine Sitzung verfügbar sind, indem Sie das Anfangs- und Enddatum der Sitzung angeben.';
$string['filters'] = 'Filter';
$string['filters_updated'] = 'Filter aktualisiert';
$string['financialyear'] = 'Beginn des Geschäftsjahres';
$string['financialyeardaystart'] = 'Geschäftsjahr Tagesbeginn';
$string['financialyearmonthstart'] = 'Geschäftsjahr Monatsbeginn';
$string['format'] = 'Format';
$string['general'] = 'Allgemein';
$string['generalperformancesettings'] = 'Allgemeien Performance Einstellungen';
$string['globalinitialdisplay'] = 'Beschränken Sie die Anfangsanzeige in allen Berichten.';
$string['globalinitialdisplay_desc'] = 'Wenn diese Option aktiviert ist, werden alle vom Benutzer generierten Berichte mit einem oder mehreren Filtern bei der Seitenladung nicht automatisch angezeigt. Dies verbessert die Leistung durch die Vermeidung von Anzeige unerwünschter Berichte. Sie müssen es bei ihrem ersten Login ändern Berichte ohne Filter werden automatisch angezeigt.';
$string['globalinitialdisplay_enabled'] = 'Die Einstellung \'Anfangsanzeige in allen Berichten des Berichterstellers einschränken\' wurde aktiviert.';
$string['globalrestriction'] = 'Globale Berichtseinschränkungen';
$string['globalrestrictiondefault'] = 'Aktivieren Sie die globalen Berichtsbeschränkungen in neuen Nutzerberichten';
$string['globalrestrictiondefault_desc'] = 'Wenn aktiviert werden für alle neu erstellten Nutzerberichte die globalen Beschränkungen aktiviert.';
$string['globalrestrictiondescription'] = 'Globale Berichtsbeschränkungen werden getrennt für jeden Bericht im Berichtsinhalt-Tab aktiviert. Administratoren können globale Berichtsbeschränkungen für alle neuen Berichte automatisch konfigurieren';
$string['globalrestriction_help'] = 'Legen Sie fest, ob globale Berichtsbeschränkungen für diesen Bericht angewandt werden sollen.';
$string['globalrestrictionnew'] = 'Neue Beschränkung';
$string['globalrestrictionnotsupported'] = 'Die Berichtsquelle lässt keine globalen Berichtseinschränkungen zu';
$string['globalrestrictionrecordsperpage'] = 'Anzahl der Datensätze pro Seite für globale Berichtsbeschränkungen';
$string['globalrestrictionrecordsperpage_desc'] = 'Die Anzahl der Datensätze pro Berichtseite kann von Ihnen hier festgelegt werden.';
$string['globalrestrictions'] = 'Globale Berichtseinschränkungen für den Berichtersteller';
$string['globalrestrictionsdisabled'] = 'Globale Berichtsbeschränkungen deaktiviert';
$string['globalsettingaudiencedescription'] = 'Die oben ausgewählte Zielgruppe wird für alle neuen Benutzerberichte als Standardeinstellung für die Einschränkung der Zielgruppenbezogenen Inhalte angezeigt. Sie kann von den Berichterstellern für einzelne Berichte überschrieben werden.';
$string['globalsettingaudiencename'] = 'Legen Sie für alle neuen Benutzerberichte eine auf die Zielgruppe bezogene Standardeinschränkung für Inhalte fest';
$string['globalsettings'] = 'Globale Einstellungen';
$string['globalsettingsupdated'] = 'Globale Einstellungen aktualisiert';
$string['gotofacetofacesettings'] = 'Um diesen Bericht anzusehen, gehen Sie auf die Seminar-Aktivität und verwenden Sie den "Bericht Interessensbekundung" Link im Seminar-Administrationsmenü.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% um abzuschließen)';
$string['graph'] = 'Diagramm';
$string['graphadvancedoptions'] = 'Erweiterte Optionen';
$string['graphcategory'] = 'Kategorie';
$string['graphcustomsettings'] = 'Spalteneinstellungen';
$string['graphcustomsettings_help'] = 'Erweiterte Grafikeinstellungen im JSON-Dateiformat. Weitere Informationen finden Sie in <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">unserem Hilfedokument.</a>';
$string['graphlegend'] = 'Legende';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Graph Library';
$string['graphlibsetting_desc'] = 'Ändern Sie die Grafikbibliothek, die Totara zum Rendern von Grafiken für Berichte und Berichtsblöcke verwendet.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Maximalanzahl von verwendeten Aufzeichnungen';
$string['graphnocategory'] = 'Nummeriert';
$string['graphorientation'] = 'Ausrichtung';
$string['graphorientationcolumn'] = 'Datenreihen in Spalten';
$string['graphorientation_help'] = 'Bestimmt wie die Berichtsdaten interpretiert werden, um das Diagramm zu erstellen. Wenn "Datenreihen in Spalten" ausgewählt ist, wird der Berichtsgenerator die Berichtsspalten als Datenreihen behandeln. In den meisten Fällen ist es genau das was Sie wollen. Wenn "Datenreihen in Zeilen" ausgewählt ist, wird der Berichtsgenerator jedes Element in der Spalte als eine separate Datenreihe behandeln - Datenzeilen werden als Datenpunkte behandelt. Typischerweise wollen Sie nur "Datenreihen in Zeilen" auswählen wenn Sie mehr Spalten als Zeilen in Ihrem Bericht haben.';
$string['graphorientationrow'] = 'Datenreihen in Zeilen';
$string['graphseries'] = 'Datenquellen';
$string['graphseries_help'] = 'Wählen Sie eine oder mehrere Spalten aus, um diese als Datenquellen für das Diagramm zu verwenden. Nur Spalten mit kompatiblen numerischen Daten sind enthalten.';
$string['graphsettings'] = 'Spalteneinstellungen';
$string['graphsettings_help'] = 'Erweiterte SGVGraph Diagrammeinstellungen im PHP ini Dateiformat. Siehe <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> für weitere Informationen.';
$string['graphstacked'] = 'Gestapelt';
$string['graphtype'] = 'Diagrammtyp';
$string['graphtypearea'] = 'Bereich';
$string['graphtypebar'] = 'Horizontale Linie';
$string['graphtypecolumn'] = 'Spalte';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'Wählen Sie einen Diagrammtyp zum Anzeigen eines Berichtdiagramms, wählen Sie "Keine" um das Diagramm aus dem Bericht zu löschen.';
$string['graphtypeline'] = 'Linie';
$string['graphtypepie'] = 'Kreis';
$string['graphtypeprogressdonut'] = 'Fortschritt Donut';
$string['graphtypescatter'] = 'Streuung';
$string['graph_updated'] = 'Diagramm aktualisiert';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Sind Sie sicher, dass die Gruppe gelöscht werden soll?';
$string['groupcontents'] = 'Diese Gruppe beinhaltet momentan {$a->count} Feedback Aktivitäten die mit dem offiziellen Schlagwort <strong>\'{$a->tag}\'</strong> versehen sind:';
$string['groupdeleted'] = 'Gruppe gelöscht';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Die Gruppierungsfunktion \'{$a->groupfunc}\' existiert für das Feld vom Typ \'{$a->type}\' mit dem Wert value \'{$a->$value}\' nicht';
$string['groupname'] = 'Gruppenname';
$string['grouptag'] = 'Gruppenschlagwort';
$string['heading'] = 'Überschrift';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Die folgende Auswahl bestimmt welche Spalten in dem Bericht erscheinen und wie diese Spalten beschriftet sind.';
$string['help:restrictionoptions'] = 'Die folgenden Kontrollkästchen bestimmen wer Zugriff auf diesen Bericht hat und welche Datensätze angezeigt werden. Wenn keine Optionen angeklickt sind, werden auch keine Ergebnisse angezeigt. Mehr Information wird über das Hilfesymbol angezeigt.';
$string['hidden'] = 'In "Meine Berichte" nicht anzeigen';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Verbergen';
$string['hierarchyfiltermusthavetype'] = 'Hierarchiefilter des Typs "{$a->type}" mit dem Wert "{$a->value}" muss "Hierarchietyp" in der Quelle "{$a->source}" gesetzt haben.';
$string['includechildorgs'] = 'Datensätze von Unterorganisationen einbeziehen';
$string['includechildpos'] = 'Datensätze von Unterpositionen einbeziehen';
$string['includeemptydates'] = 'Datensatz einbeziehen wenn das Datum fehlt';
$string['includerecordsfrom'] = 'Datensätze einbeziehen von';
$string['includesessionroles'] = 'Event Rollen anzeigen, bei denen der Nutzer irgendeine der ausgewählten Event Rollen innehat';
$string['includetags'] = 'Einbeziehen von Einträgen gekennzeichnet mit';
$string['includetrainerrecords'] = 'Datensätze von bestimmten Trainern einbeziehen';
$string['includeuserrecords'] = 'Datensätze von bestimmten Nutzern einbeziehen';
$string['initialdisplay'] = 'Erstansicht einschränken';
$string['initialdisplay_disabled'] = 'Diese Einstellung ist nicht verfügbar wenn keine Filter aktiviert sind';
$string['initialdisplay_error'] = 'Der letzte Filter kann nicht gelöscht werden wenn die Erstansicht eingeschränkt ist';
$string['initialdisplay_heading'] = 'Leistungsfilter Einstellungen';
$string['initialdisplay_help'] = 'Diese Einstellung steuert wie der Bericht initial angezeigt wird und ist für größere Berichte bei denen Sie die Ergebnisse filtern (zB sitelogs) empfohlen. Die Geschwindigkeit der Berichte wird dadurch erhöht, dass man Filter anwenden kann und nur die Ergebnisse angezeigt werden und nicht initial versucht **alle** Daten anzuzeigen.

* **Deaktiviert**: Der Bericht versucht sofort alle Ergebnisse anzuzeigen (standard)
* **Aktiviert**: Der Bericht generiert keine Ergebnisse bis ein Filter angewandt wird oder eine leere Suche ausgeführt wird.';
$string['initialdisplay_pending'] = 'Bitte wenden Sie einen Filter an, um die Ergebnisse des Berichts anzuzeigen, oder führen Sie eine Suche ohne Filter aus, um alle Einträge anzuzeigen.';
$string['is'] = 'ist';
$string['isaftertoday'] = 'Tage ab heute (Datum der Berichtserstellung)';
$string['isbeforetoday'] = 'Tage vor heute (Datum der Berichtserstellung)';
$string['isbelow'] = 'ist weniger';
$string['isnotempty'] = 'ist nicht leer (NOT NULL)';
$string['isnotfound'] = 'wurde NICHT GEFUNDEN';
$string['isnt'] = 'ist nicht';
$string['isnttaggedwith'] = 'ist nicht verschlagwortet mit';
$string['istaggedwith'] = 'ist verschlagwortet mit';
$string['jobassign_appraiser'] = 'Alle zugewiesenen Auswerter';
$string['jobassign_children'] = 'Unterebene einbeziehen';
$string['jobassign_jobend'] = 'Datum des Job-Endes der Nutzer';
$string['jobassign_jobstart'] = 'Datum des Job-Beginns der Nutzer';
$string['jobassign_jobtitle'] = 'Nutzer Jobbezeichnung';
$string['jobassign_manager'] = 'Alle zugewiesenen Manager';
$string['jobassign_organisation'] = 'Alle zugewiesenen Organisation(en)';
$string['jobassign_position'] = 'Alle zugewiesenen Position(en)';
$string['joinnotinjoinlist'] = '\'{$a->join}\' nicht in Join-Liste für {$a->usage}';
$string['label:other'] = 'Mehr';
$string['last30days'] = 'Die letzten 30 Tage';
$string['lastcached'] = 'Zuletzt gecached am {$a}';
$string['lastchecked'] = 'Letztes Prozessdatum';
$string['lastfinancial'] = 'Vorheriges Finanzjahr';
$string['lastlogin'] = 'Letzter Login';
$string['legacyreportlink'] = 'Suchen Sie die Originalversion des Berichts? {$a->link_start}Sie finden ihn hier.{$a->link_end}';
$string['list_view'] = 'Listenansicht';
$string['loadmore'] = 'Mehr laden';
$string['lockedoutuser'] = 'Ausgeschlossen';
$string['makedefault'] = 'Zum Standard machen';
$string['manageactivitygroups'] = 'Aktivitätsgruppen verwalten';
$string['manageembeddedreports'] = 'Verwalten von eingebetteten Berichten';
$string['manageglobalrestrictions'] = 'Globale Berichtseinschränkungen';
$string['managereports'] = 'Berichte verwalten';
$string['managername'] = 'Name des Managers';
$string['managesavedsearches'] = 'Suchen verwalten';
$string['managescheduledreports'] = 'Geplante Berichte verwalten';
$string['manageuserreportheading'] = 'Benutzer verwalten: {$a}';
$string['manageuserreports'] = 'Benutzerberichte verwalten';
$string['manageyoursavedsearches'] = 'Verwalten Sie Ihre gespeicherten Suchanfragen';
$string['messageprovider:empty_scheduled_report'] = 'Leerer geplanter Bericht';
$string['missingsearchname'] = 'Name der Suche fehlt';
$string['monthly'] = 'Monatlich';
$string['movedown'] = 'Nach unten schieben';
$string['moveup'] = 'Nach oben schieben';
$string['myreports'] = 'Meine Berichte';
$string['name'] = 'Name';
$string['name_help'] = 'Der Name wird genutzt, um Beschränkungen für Berichte zu identifizieren';
$string['newgroup'] = 'Neue Aktivitätsgruppe anlegen';
$string['newreport'] = 'Neuer Bericht';
$string['newreportcreated'] = 'Neuen Bericht erstellt. Einstellungen anklicken, um Filter und Spalten zu ändern';
$string['newrestriction'] = 'Neue Einschränkung erstellen';
$string['next30days'] = 'Nächsten 30 Tage';
$string['nice_time_unknown_timezone'] = 'Unbekannte Zeitzone';
$string['noactiverestrictionsbehaviour'] = 'Verhalten von globalen Einschränkungen für Nutzer ohne aktive Einschränkungen';
$string['noactiverestrictionsbehaviourall'] = 'Alle Datensätze anzeigen';
$string['noactiverestrictionsbehaviour_desc'] = 'Legt fest was Nutzer bei einem Bericht mit aktivierten globalen Einschränkungen sehen wenn ihnen keine Beschränkungen zugeordnet wurden.';
$string['noactiverestrictionsbehaviournone'] = 'Keine Datensätze anzeigen';
$string['noaudienceselected'] = 'Sie müssen eine Zielgruppe auswählen';
$string['nocolumnsyet'] = 'Bisher wurden keine Spalten hinzugefügt. Spalten aus dem Pull-Down Menü auswählen.';
$string['nocontentrestriction'] = 'Alle Datensätze anzeigen';
$string['nodeletereport'] = 'Bericht konnte nicht gelöscht werden';
$string['noembeddedreports'] = 'Es existieren keine eingebetteten Berichte. Eingebettete Berichte können direkt in eine Seite integriert werden. Diese werden normalerweise von dem Entwickler angelegt.';
$string['noemptycols'] = 'Eine Spaltenüberschrift muss angegeben werden';
$string['nofilteraskdeveloper'] = 'Keine Filter gefunden. Bitten Sie Ihren Entwickler die Filteroptionen zur \'{$a}\' Quelle hinzuzufügen.';
$string['nofilteroptions'] = 'Dieser Filter hat keine Optionen angewählt';
$string['nofiltersetfortypewithvalue'] = 'get_field(): kein Filter in den Filteroptionen für den Typ \'{$a->type}\' mit dem Wert \'{$a->value}\' gesetzt.';
$string['nofiltersyet'] = 'Bisher wurden keine Suchfelder hinzugefügt. Felder aus dem Pull-Down Menü auswählen.';
$string['noglobalrestrictionsfound'] = 'Es gibt keine globalen Einschränkungen';
$string['nogroups'] = 'Es existieren keine Aktivitätsgruppen';
$string['noheadingcolumnsdefined'] = 'Keine Spaltenüberschriften definiert';
$string['noneselected'] = 'Keine ausgewählt';
$string['nonglobalrestrictionsources'] = 'Achtung: Berichtersteller-Quellen: {$a} unterstützen keine globalen Beschränkungen. Entwickler dieser Quellen sollten diese aktualisieren, um die Globale Restrictions API zu verwenden.';
$string['nopermission'] = 'Sie haben keine Berechtigung, diese Seite anzusehen';
$string['norecordsinreport'] = 'Es sind keine Datensätze in diesem Bericht';
$string['norecordswithfilter'] = 'Es gibt keine Datensätze die mit Ihren gewählten Kriterien übereinstimmen';
$string['noreloadreport'] = 'Berichtseinstellungen konnten nicht zurückgesetzt werden';
$string['norepeatcols'] = 'Die gleiche Spalte kann nur einmal hinzugefügt werden';
$string['norepeatfilters'] = 'Der gleiche Filter kann nur einmal hinzugefügt werden';
$string['noreports'] = 'Es existieren keine Berichte. Diese können über das folgende Formular angelegt werden.';
$string['noreportscount'] = 'Keine Berichte, die diese Gruppe verwenden';
$string['norestriction'] = 'All Nutzer können diesen Bericht ansehen';
$string['norestrictionsfound'] = 'Es existieren keine Restriktionen. Bitte an den Entwickler wenden, mit der Bitte diese in /local/reportbuilder/sources/{$a}/restrictionoptions.php hinzuzufügen';
$string['noroleselected'] = 'Keine Rolle ausgewählt';
$string['noscheduledreports'] = 'Es existieren keine geplanten Berichte';
$string['nosearchcolumnsaskdeveloper'] = 'Keine durchsuchbaren Spalten gefunden. Ein Entwickler muss Textfelder in der Quelle \'{$a}\' definieren, nach denen gesucht werden kann.';
$string['nosearchcolumnsyet'] = 'Es wurden noch keine durchsuchbaren Spalten hinzugefügt - fügen Sie Spalten hinzu, indem Sie sie in der Drop-Down-Liste auswählen.';
$string['noshortnameorid'] = 'Ungültige/r Bericht-ID oder Kurzname';
$string['notags'] = 'Es existieren keine offiziellen Schlagwörter. Es muss mindestens ein Schlagwort angelegt werden auf dem die Gruppe basiert.';
$string['notassigned'] = 'Nicht zugeordnet';
$string['notassignedanyrole'] = 'Keine Rolle zugeordnet';
$string['notassignedrole'] = 'Nicht zur Rolle \'{$a->role}\' zugeordnet';
$string['notcached'] = 'Noch nicht gecached';
$string['notspecified'] = 'Nicht angegeben';
$string['notyetchecked'] = 'Noch nicht verarbeitet';
$string['nouserreports'] = 'Für Sie wurden keine Berichte angelegt. Zugriff auf Berichte wird vom Administrator eingerichtet. Bitte diesen kontaktieren.';
$string['numcolumns'] = 'Anzahl der Spalten';
$string['numfilters'] = 'Anzahl der Filter';
$string['numresponses'] = '{$a} Antwort(en)';
$string['numsaved'] = 'Anzahl gespeicherter Suchvorgänge';
$string['numscheduled'] = 'Anzahl der geplanten Berichte';
$string['occurredafter'] = 'stattgefunden nach';
$string['occurredbefore'] = 'stattgefunden vor';
$string['occurredprevfinancialyear'] = 'stattgefunden im letzten Finanzjahr';
$string['occurredthisfinancialyear'] = 'stattgefunden in diesem Finanzjahr';
$string['odsformat'] = 'ODS Format';
$string['on'] = 'am';
$string['onlydisplayrecordsfor'] = 'Nur Datensätze anzeigen für';
$string['onthe'] = 'am';
$string['options'] = 'Einstellungen';
$string['or'] = 'oder';
$string['organisationframework'] = 'Nutzer Orgainsationsprofil';
$string['organisationframeworkdescription'] = 'Nutzer Organisationsprofil-Beschreibung';
$string['organisationframeworkid'] = 'Nutzer Orgsanisationsprofil ID';
$string['organisationframeworkidnumber'] = 'Nutzer Organisationsprofil ID Nummer';
$string['organisationtype'] = 'Organisationstype des Teilnehmers';
$string['organisationtypeid'] = 'Organisationstyp-ID des Teilnehmers';
$string['orsuborg'] = '(oder eine Unterorganisation)';
$string['orsubpos'] = '(oder eine Unterposition)';
$string['otherrecipient:audiences'] = 'Zielgruppe: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Externe E-Mail: {$a}';
$string['otherrecipients'] = 'Andere Empfänger';
$string['otherrecipient:systemusers'] = 'Nutzer:{$a}';
$string['overrideexportoptions'] = 'Exportformate überschreiben';
$string['overrideexportoptions_help'] = 'Aus Gründen der Systemleistung wird beim Exportieren oder Planen großer Berichte (z. B. 10.000 Datensätze) empfohlen, die PDF- und Excel-Formate zu deaktivieren.

Verwenden Sie diese Einstellung, um die auf Site-Ebene definierten "Exportformatoptionen" zu überschreiben und sicherzustellen, dass dieser Bericht über sinnvolle Exportformate verfügt.';
$string['pdffont'] = 'Schrift für PDF-Export';
$string['pdffont_help'] = 'Beim Export eines Berichts des Berichterstellers als PDF-Datei wird die ausgewählte Schrift genutzt. Wenn der Zeichensatz nicht zur Sprache des Nutzers passt wird versuch,t eine passendere Schrift zu wählen.';
$string['pdflandscapeformat'] = 'PDF_Format (Querformat)';
$string['pdfportraitformat'] = 'PDF-Datei (Hochformat)';
$string['performance'] = 'Leistung';
$string['pluginadministration'] = 'Berichtersteller-Verwaltung';
$string['pluginname'] = 'Berichtersteller';
$string['posenddate'] = 'Enddatum der Stellenbezeichnung des Nutzers';
$string['positionframework'] = 'Nutzer Positionsprofil';
$string['positionframeworkdescription'] = 'Nutzer Positionsprofil-Beschreibung';
$string['positionframeworkid'] = 'Nutzer Positionsprofil ID';
$string['positionframeworkidnumber'] = 'Nutzer Positionsprofil ID Nummer';
$string['positiontype'] = 'Positionstyp des Teilnehmers';
$string['positiontypeid'] = 'Positionstyp-ID des Teilnehmers';
$string['posstartdate'] = 'Startdatum der Stellenbezeichnung des Nutzers';
$string['preprocessgrouptask'] = 'Vorverarbeitung Berichtsgruppen';
$string['private'] = 'Privat';
$string['processscheduledtask'] = 'Geplante Berichte generieren';
$string['programenrolledincohort'] = 'Zielgruppe ist in dem Programm eingeschrieben';
$string['program_visibility'] = 'Erzwingen Sie Einschränkungen der Sichtbarkeit auf der gesamten Website';
$string['program_visibility_checkbox'] = 'Zeigen Sie Datensätze basierend auf Sichtbarkeits-Einschränkungen von Zielgruppe und Programm';
$string['program_visibility_help'] = 'Wenn diese Option aktiviert ist, werden Einschränkungen für die Sichtbarkeit auf der gesamten Website wie die Sichtbarkeit auf Zielgruppenbasis und die Sichtbarkeit von Programmen verwendet, um diesen Bericht im Kontext des Benutzers zu filtern, der ihn gerade anzeigt.';
$string['publicallyavailable'] = 'Andere Nutzer können ansehen';
$string['publicsearch'] = 'Ist diese Suche öffentlich?';
$string['records'] = 'Einträge';
$string['recordsperpage'] = 'Anzahl der Datensätze je Seite';
$string['recordstoview'] = 'Datensätze anzeigen für';
$string['recordstoviewdescription'] = 'Die Berichte werden nur Datensätze mit Bezug auf Nutzer anzeigen, die im Tab "Datensätze anzeigen für" eingetragen wurden';
$string['refreshcachetask'] = 'Berichtscache aktualisieren';
$string['refreshdataforthisgroup'] = 'Daten für diese Gruppe aktualisieren';
$string['reloadreport'] = 'Berichtseinstellungen wurden aktualisiert';
$string['remove_orphaned_embedded_reports'] = 'Entfernen Sie verwaiste eingebettete Berichte';
$string['report'] = 'Bericht';
$string['reportaccess'] = 'Berichtszugriff';
$string['reportactions'] = 'Aktionen';
$string['reportbuilder'] = 'Berichtersteller';
$string['reportbuilderaccessmode'] = 'Zugriffsmodus';
$string['reportbuilderaccessmode_help'] = 'Es werden Zugangskontrollen verwendet, um festzulegen, welche Nutzer den Bericht einsehen können und welche nicht.

**Zugang beschränken** dient der Vornahme der allgemeinen Zugangseinstellungen für den Bericht.

Bei Einstellung auf **Alle Nutzer können diesen Bericht sehen** bestehen keine Einschränkungen für den Bericht und alle Nutzer können ihn einsehen.

Bei Einstellung auf **Nur bestimmte Nutzer können diesen Bericht sehen** ist der Bericht auf die darunter gewählten Nutzergruppen beschränkt.

Anmerkung: Zugangsbeschränkungen steuern nur wer den Bericht sehen kann, nicht, welche Eintragungen dieser enthält. Siehe **Inhalts**-Tabelle zur Steuerung der Berichtsinhalte.';
$string['reportbuilderaudience'] = 'Aufzeichnungen nach Zielgruppe anzeigen';
$string['reportbuilderaudience_help'] = 'Wenn **Datensätze basierend auf Zielgruppe anzeigen** ausgewählt ist, werden im Bericht nur Daten von Benutzern angezeigt, die Mitglieder der ausgewählten Zielgruppe sind.';
$string['reportbuilderaudiencenopermission'] = 'Sie haben keine Berechtigung zum Anzeigen von Zielgruppen. Bitte beachten Sie, dass derzeit keine Zielgruppen bezogene Einschränkung angewendet wurde';
$string['reportbuilderaudiencenopermissionapplied'] = 'Es wurde eine Zielgruppenbezogene Inhaltsbeschränkung verwendet. Sie haben keine Berechtigung zum Anzeigen der Zielgruppen';
$string['reportbuilderbaseitem'] = 'Berichtersteller: Basiselement';
$string['reportbuilderbaseitem_help'] = 'Durch die Gruppierung einer Reihe an Aktivitäten zeigen Sie, dass diese Aktivitäten gewisse Gemeinsamkeiten aufweisen, wodurch die Erstellung gemeinsamer Berichte für sämtliche Aktivitäten der Gruppe ermöglicht wird. Der Basisposten legt die Eigenschaften fest, die bei der Gruppierung eines jeden Gruppenmitglieds berücksichtigt werden.';
$string['reportbuildercache'] = 'Berichtscaching aktivieren';
$string['reportbuildercache_disabled'] = 'Diese Einstellung ist für diese Berichtsquelle nicht verfügbar';
$string['reportbuildercache_heading'] = 'Caching Leistungseinstellungen';
$string['reportbuildercache_help'] = 'Wenn **Berichtscaching aktiviert** ist, dann wird eine Kopie dieses Berichts zu geplanten Terminen generiert und Nutzer bekommen die Daten des gespeicherten Berichts zu sehen. Dies beschleunigt die Darstellung und die Filterung des Berichts, die Daten sind allerdings vom letzten Zeitpunkt zu dem der Bericht generiert wurde und nicht "live". Es wird empfohlen, diese Einstellung nur zu wählen wenn dies notwendig ist (Berichte brauchen zu lange um dargestellt zu werden), und nur für bestimmte Berichte wo dieses Problem auftritt.';
$string['reportbuildercachescheduler'] = 'Caching Zeitplan (Serverzeit)';
$string['reportbuildercachescheduler_help'] = 'Legt fest wie oft eine neue Version eines Berichts generiert wird. Der Bericht wird beim nächsten Durchlauf des Cronjobs, der direkt nach der angegebenen Zeit ausgeführt wird, generiert.

Wenn zum Beispiel der Cronjob so konfiguriert ist, dass er alle 20 Minuten, jeweils 10, 30 und 50 Minuten nach jeder vollen Stunde, ausgeführt werden soll. Ist der Bericht dann für Mitternacht geplant, wird er tatsächlich erst 10 Minuten nach Mitternacht ausgeführt.';
$string['reportbuildercacheservertime'] = 'Aktuelle Serverzeit';
$string['reportbuildercacheservertime_help'] = 'Alle Berichte werden basierend auf der Serverzeit gecachet. Der Cachestatus zeigt die aktuelle lokale Zeit und kann von der Serverzeit abweichen. Achten Berücksichtigen Sie die Serverzeit beim Erstellen des Zeitplans für den Cache.';
$string['reportbuildercohortfilter'] = 'Zielgruppenfilter';
$string['reportbuildercohortfilter_help'] = 'Zeigen Sie Datensätze an, wo die ausgewählten Zielgruppe(n) zugewiesen wurde(n).';
$string['reportbuildercolumns'] = 'Spalten';
$string['reportbuildercolumns_help'] = '**Berichtsspalten** ermöglicht, die in Ihrem Bericht erscheinenden Spalten individuell einzustellen. Die verfügbaren Spalten werden durch die **Datenquelle** des Berichts festgelegt. Jede Berichtsquelle verfügt über eine Reihe an voreingestellten Spalten.

Spalten können hinzugefügt, entfernt, umbenannt und sortiert werden.

**Spalten hinzufügen:** Zum Hinzufügen einer neuen Spalte zum Bericht wählen Sie die gewünschte Spalte aus der Dropdown-Liste „Spalte hinzufügen...“ und klicken auf **Änderungen speichern**. Die neue Spalte wird am Ende der Liste hinzugefügt.

Anmerkung: Sie können nur eine Spalte jeder Art in einem Bericht erstellen. Sie erhalten einen Validierungsfehler, wenn Sie versuchen, dieselbe Spalte mehr als einmal hinzuzufügen.

**Spalten ausblenden:** Standardmäßig erscheinen alle Spalten bei Ansicht eines Berichtes. Verwenden Sie die Schaltfläche „anzeigen/ausblenden“ (das Augensymbol) zum Ausblenden von Spalten, von denen Sie nicht möchten, dass sie von Nutzern gesehen werden.

Anmerkung: Eine ausgeblendete Spalte steht dem Nutzer, der den Bericht liest, noch immer zur Verfügung. Löschen Sie Spalten (das Kreuzsymbol), die von den Nutzern in keinem Fall gesehen werden sollen.

**Spalten verschieben:** Die Spalten erscheinen im Bericht in der Reihenfolge, in der sie aufgelistet sind. Verwenden Sie zur Änderung der Reihenfolge die Aufwärts- und Abwärtspfeile.

**Spalten löschen:** Klicken Sie auf die Schaltfläche „Löschen“ (das Kreuzsymbol) rechts von der Berichtsspalte zum Entfernen dieser Spalte aus dem Bericht.

**Spalten umbenennen:** Sie können den Titel einer Spalte personalisieren, indem Sie die **Überschrift** ändern und auf **Änderungen speichern** klicken. Die **Überschrift** ist der Titel, der in dem Bericht erscheint.

**Änderung mehrerer Spaltentypen:** Sie können mehrere Spaltentypen gleichzeitig ändern, indem Sie eine andere Spalte aus dem Dropdown-Menü auswählen und auf **Änderungen speichern** klicken.';
$string['reportbuildercompletedorg'] = 'Zeige nach Organisation nach Abschluss';
$string['reportbuildercompletedorg_help'] = 'Wird **In der Nutzerorganisation abgeschlossene Eintragungen** gewählt, erscheinen im Bericht verschiedene vollständige Eintragungen je nach Organisation, der der Nutzer zugeordnet wurde. (Nutzern wird in ihrem „Nutzer-Profil“ auf der Registerkarte „Positionen“ eine Organisation zugeordnet).

Bei Einstellung von **Berichte von untergeordneten Organisationen einbeziehen** auf:

*  **Ja**: Der Benutzer, der sich den Bericht ansieht, kann die abgeschlossenen Datensätze für seine Organisation und alle untergeordneten Organisationen dieser Organisation einsehen.
*  **Nein**: Der Benutzer kann nur abgeschlossene Datensätze einsehen, die sich auf seine Organisation beziehen.';
$string['reportbuildercontentmode'] = 'Inhaltsmodus';
$string['reportbuildercontentmode_help'] = 'Inhaltskontrollen ermöglichen Ihnen die Steuerung der Eintragungen und Informationen, die bei Ansicht eines Berichts verfügbar gemacht werden.

**Berichtsinhalt** ermöglicht Ihnen die Auswahl der Kontrolleinstellungen für den allgemeinen Inhalt des Berichts:

Wird **Alle Eintragungen anzeigen** gewählt, wird jede für diese Quelle verfügbare Eintragung angezeigt und es bestehen keine Einschränkungen in Bezug auf den verfügbaren Inhalt.

Wird **Eintragungen anzeigen, die den gewählten Kriterien entsprechen** gewählt, erscheinen im Bericht nur die Eintragungen, die einem oder mehreren der unten gewählten Kriterien entsprechen.

Anmerkung: Wird kein Kriterium ausgewählt, erscheinen keine Eintragungen im Bericht.

Wird **Eintragungen anzeigen, die allen gewählten Kriterien entsprechen** gewählt, erscheinen im Bericht nur die Eintragungen, die allen unten gewählten Kriterien entsprechen.
Anmerkung: Wird kein Kriterium ausgewählt, erscheinen keine Eintragungen im Bericht.';
$string['reportbuildercontext'] = 'Zugriff nach Rolle einschränken';
$string['reportbuildercontext_help'] = 'Der Kontext ist der Ort oder die Ebene im System, zu dem/der Nutzer Zugang hat. Ein Site-Administrator hat Systemebenen-Zugang (Kontext), während ein Lernender nur Kursebenen-Zugang (Kontext) hat.

**Kontext** ermöglicht Ihnen die Einstellung eines Kontexts, in dem ein Nutzer eine Rolle zur Einsicht von Berichten zugewiesen bekommen hat.

Einem Nutzer kann eine Rolle auf Systemebene zugewiesen werden, die ihm Website-weiten Zugang oder auch nur Zugang in einem bestimmten Kontext verleiht. Einem Trainer kann z. B. seine Rolle nur auf Kursebene zugewiesen werden.

Wird **Nutzer müssen Rolle im System-Kontext haben** gewählt, muss dem Nutzer eine Rolle auf Systemebene (d. h. auf Website-weiter Ebene) zugewiesen werden, damit er den Bericht einsehen kann.

Wird **Nutzer darf Rolle in jedem Kontext haben** gewählt, kann ein Nutzer den Bericht lesen, wenn ihm die gewählte Rolle zugewiesen wurde, unabhängig von der Stelle im System.';
$string['reportbuilder:createscheduledreports'] = 'Geplante Berichte erstellen';
$string['reportbuildercurrentorg'] = 'Zeige nach aktueller Organisation';
$string['reportbuildercurrentorg_help'] = 'Wird **Eintragungen von Mitarbeitern in der Nutzerorganisation anzeigen** gewählt, erscheinen im Bericht verschiedene Ergebnisse je nach Organisation, der der Nutzer zugeordnet wurde. (Nutzern wird in ihrem „Nutzer-Profil“ auf der Registerkarte „Positionen“ eine Organisation zugeordnet).

Bei Einstellung von **Berichte von untergeordneten Organisationen einbeziehen** auf:

*  **Ja**: Der Benutzer, der sich den Bericht ansieht, kann die Datensätze zu seiner Organisation und allen untergeordneten Organisationen dieser Organisation einsehen.
*  **Nein**: Der Benutzer kann nur Datensätze einsehen, die sich auf seine Organisation beziehen.';
$string['reportbuildercurrentpos'] = 'Zeige nach aktueller Position';
$string['reportbuildercurrentpos_help'] = 'Wird **Eintragungen von Mitarbeitern in der Nutzerposition anzeigen** gewählt, erscheinen im Bericht verschiedene Eintragungen je nach Position, die dem Nutzer zugeordnet wurde. (Nutzern wird in ihrem „Nutzer-Profil“ auf der Registerkarte „Positionen“ eine Position zugeordnet).

Bei Einstellung von **Berichte von untergeordneten Positionen einbeziehen** auf:

*  **Ja**: Der Benutzer, der den Bericht anzeigt, kann Datensätze zu seinen Positionen und zu allen untergeordneten Positionen einsehen, die mit seinen Positionen verbunden sind.
*  **Nein**: Der Benutzer, der den Bericht anzeigt, kann nur die Datensätze einsehen, die sich auf seine Position beziehen.';
$string['reportbuilderdate'] = 'Anzeige gruppiert nach Datum';
$string['reportbuilderdate_help'] = 'Wird **Eintragungen nach Eintragungsdatum anzeigen** gewählt, erscheinen im Bericht nur die Eintragungen aus dem gewählten Zeitraum.

Die Option **Eintragungen anzeigen aus** ermöglicht Ihnen die Festlegung eines Berichtszeitraums:

*  Wird **Vergangenheit** gewählt, erscheinen im Bericht nur Eintragungen mit einem älteren Datum als dem laufenden Datum.
*  Wird **Zukunft** gewählt, erscheinen im Bericht nur Eintragungen mit einem zukünftigem Datum im Vergleich mit dem laufenden Datum.
*  Wird **Letzte 30 Tage** gewählt, erscheinen im Bericht nur Eintragungen zwischen dem laufenden Datum und den 30 Tagen zuvor.
*  Wird **Nächste 30 Tage** gewählt, erscheinen im Bericht nur Eintragungen zwischen dem laufenden Datum und den nächsten 30 Tagen.';
$string['reportbuilderdescription'] = 'Beschreibung';
$string['reportbuilderdescription_help'] = 'Wird eine Beschreibung erstellt, erscheinen die Informationen in einem Kasten über den Suchfiltern auf der Berichtsseite.';
$string['reportbuilderdialogfilter'] = 'Berichtersteller: Dialogfilter';
$string['reportbuilderdialogfilter_help'] = 'Dieser Filter ermöglicht Ihnen die Filterung von Informationen je nach Hierarchie. Der Filter verfügt über folgende Optionen:

* **ist ein beliebiger Wert**: Diese Option deaktiviert den Filter (alle Informationen werden von diesem Filter akzeptiert).
* ** ist gleich **: Diese Option lässt nur Informationen zu, die mit dem in der Liste ausgewählten Wert übereinstimmen.
* **ist nicht gleich**: Diese Option lässt nur Informationen zu, die sich von dem in der Liste ausgewählten Wert unterscheiden.

Sobald ein Rahmenelement ausgewählt wurde, können Sie mit dem Kontrollkästchen **Kinder einbeziehen?** wählen, ob nur dieses Element oder dieses Element und alle zu diesem Element gehörenden Unterelemente abgeglichen werden sollen.';
$string['reportbuilderexportoptions'] = 'Berichtsexport-Einstellungen';
$string['reportbuilderexportoptions_help'] = 'Die Berichtexporteinstellungen ermöglichen es einem Nutzer mit den entsprechenden Berechtigungen, die Exportoptionen festzulegen, die für die Nutzer unten auf einer Berichtsseite verfügbar sind. Diese Einstellung betrifft alle Berichtersteller-Berichte.

Wenn mehrere Optionen ausgewählt werden, kann der Nutzer die bevorzugten Optionen aus dem Export-Dropdown-Menü wählen.

Wenn keine Optionen ausgewählt werden, wird die Exportfunktion deaktiviert..

Benutzer mit der Fähigkeit "totara/reportbuilder:overrideexportoptions" können die Einstellung auf Berichtsebene außer Kraft setzen.';
$string['reportbuilderexporttofilesystem'] = 'Export ins Dateisystem aktivieren';
$string['reportbuilderexporttofilesystem_help'] = 'Export ins Dateisystem  erlaubt es Berichten in ein Verzeichnis am Web-Server abgelegt zu werden, anstatt diesen nur per E-Mail an den Nutzer zu schicken der den Bericht terminisiert hat.

Dies kann dann nützlich sein wenn auf den Bericht von einem externen System automatisch zugegriffen werden soll und das Berichtsverzeichnis einen Zugriff über SFTP erlaubt.

Im Dateisystem gespeicherte Berichte werden als **\'Export file system root path\'**/username/report.ext gespeichert, wobei **username** ein interner Benutzername eines Benutzers ist, dem der geplante Bericht gehört, **report** der Name des geplanten Berichts ist, wobei nicht alphanumerische Zeichen entfernt werden, und **ext** die entsprechende Erweiterung des Exportdateinamens ist.';
$string['reportbuilderfilters'] = 'Suchoptionen (Filter)';
$string['reportbuilderfilters_help'] = '**Suchoptionen** ermöglicht Ihnen die Personalisierung der Filter, die in Ihrem Bericht erscheinen. Die verfügbaren Filter werden durch die **Quelle** des Berichts festgelegt. Jede Berichtsquelle hat eine Liste von Standardfiltern.

Filter können hinzugefügt, sortiert und gelöscht werden.

**Filter hinzufügen:** Zum Hinzufügen eines neuen Filters zum Bericht wählen Sie den gewünschten Filter aus dem Dropdown-Menü **Filter hinzufügen...** und klicken auf **Änderungen speichern**. Wird **Erweiterte Optionen** markiert, erscheint der Filter nicht automatisch im **Suche nach**-Kasten. Die Nutzer können zur Ansicht dieser Filter **Erweiterte Optionen anzeigen** anklicken.

**Filter verschieben:** Die Filter scheinen im \'Suchen nach\' Feld in der Reihenfolge auf, in der sie aufgelistet sind. Verwenden Sie zur Änderung der Reihenfolge die Aufwärts- und Abwärtspfeile.

**Filter Löschen:** Klicken Sie auf die Schaltfläche **Löschen** (das Kreuzsymbol) rechts vom Berichtsfilter zum Entfernen dieses Filters aus dem Bericht.

**Mehrere Filtertypen ändern:** Sie können mehrere Filtertypen gleichzeitig ändern, indem Sie einen anderen Filter aus dem Dropdown-Menü auswählen und auf **Änderungen speichern** klicken.';
$string['reportbuilderfinancialyear'] = 'Geschäftsjahr-Bericht Einstellungen';
$string['reportbuilderfinancialyear_help'] = 'Geschäftsjahr wird in den Berichtsinhalts-Kontrollen verwendet. Diese Einstellung ermöglicht es, den Starttermin des Geschäftsjahres festzulegen.';
$string['reportbuilderfullname'] = 'Berichtsname';
$string['reportbuilderfullname_help'] = 'Dies ist der Name, der oben auf Ihrer Berichtsseite und im **Berichts-Manager**-Block erscheint.';
$string['reportbuilderglobalsettings'] = 'Berichtersteller globale Einstellungen';
$string['reportbuildergroupname'] = 'Berichtersteller: Gruppenname';
$string['reportbuildergroupname_help'] = 'Der Name der Gruppe. Dies ermöglicht Ihnen die Identifizierung der Gruppe, wenn Sie einen neuen Bericht über sie erstellen möchten. Den Namen finden Sie im Pulldown-Menü der Berichtsquelle.';
$string['reportbuildergrouptag'] = 'Berichtersteller: Gruppen-Tag';
$string['reportbuildergrouptag_help'] = 'Verwenden Sie bei der Erstellung einer Gruppe Tags, werden sämtliche mit dem offiziellen Tag versehenen Aktivitäten automatisch Teil der Gruppe. Wenn Sie Tags zu einer Aktivität hinzufügen oder aus ihr entfernen, wird die Gruppe aktualisiert, so dass diese Aktivität zu ihr gehört/nicht mehr zu ihr gehört.';
$string['reportbuilderhidden'] = 'In Meine Berichte verstecken';
$string['reportbuilderhidden_help'] = 'Wird In Meine Berichte ausblenden markiert, erscheint der Bericht nicht auf der Seite „Meine Berichte“ der angemeldeten Nutzer. Anmerkung: Nutzer mit der entsprechenden Zugangsberechtigung können noch immer über die URL Zugang zum Bericht erlangen.';
$string['reportbuilderinitcache'] = 'Cache Status (Nutzerzeit)';
$string['reportbuilderjobassignmentfilter'] = 'Filter für verknüpfte Stellenbezeichnungen';
$string['reportbuilderjobassignmentfilter_help'] = 'Dieser Filter ermöglicht es Ihnen Informationen anhand von Stellenbezeichnungen zu filtern. Der Filter verfügt über folgende Optionen:

* **ist ein beliebiger Wert**: Diese Option deaktiviert den Filter (alle Informationen werden von diesem Filter akzeptiert).
* ** Nur die ausgewählten **: Mit dieser Option werden Benutzer angezeigt, die eines der ausgewählten Elemente in einer ihrer Arbeitsaufgaben haben.
* **Keine der ausgewählten**: Mit dieser Option werden Benutzer angezeigt, die keines der ausgewählten Elemente in einer ihrer Arbeitsaufgaben haben.
* ** Alle ausgewählten **: Mit dieser Option werden Benutzer angezeigt, die alle ausgewählten Elemente in einer ihrer Arbeitsaufgaben haben. (Beachten Sie, dass sie mehr als die ausgewählten Elemente haben können).
* ** Keine der ausgewählten **: nicht alle Ausgewählten - Diese Option zeigt alle Nutzer, deren Stellenbezeichnung nicht alle ausgewählten Items enthalten

Für Positionen und Organisationen können Sie nach der Auswahl von Items das Feld **Nachgeordnete einbeziehen?**-Feld markieren um auszuwählen, ob nur dieses eine Item oder auch alle diesem Item nachgeordneten Sub-Items einbezogen werden sollen.';
$string['reportbuilder:manageembeddedreports'] = 'Erstellen, bearbeiten und zurücksetzen eingebetteter Berichte';
$string['reportbuilder:managereports'] = 'Erstellen, bearbeiten und löschen von Berichtenund Verwaltung der globalen Berichtseinstellungen';
$string['reportbuilder:managescheduledreports'] = 'Geplante Berichte verwalten';
$string['reportbuilder:overrideexportoptions'] = 'Exportformate auf Berichtsebene überschreiben';
$string['reportbuilder:overridescheduledfrequency'] = 'Überschreiben von geplanten Berichten in kurzen Zeitabsctänden';
$string['reportbuilderrecordsperpage'] = 'Anzahl der Einträge pro Seite';
$string['reportbuilderrecordsperpage_help'] = '**Die Anzahl der Datensätze pro Seite** kann von Ihnen hier festgelegt werden.

Die Höchstzahl der auf einer Seite anzeigbaren Berichte ist 9999. Je mehr Berichte auf einer Seite erscheinen sollen, desto länger dauert es, bis die Berichtsseite angezeigt werden kann.

Es wird empfohlen, die **Anzahl der Berichte pro Seite auf 40 zu beschränken**.';
$string['reportbuilderrolesaccess'] = 'Rollen mit Zugriff';
$string['reportbuilderrolesaccess_help'] = 'Bei Einstellung von **Zugang beschränken**auf **Nur bestimmte Nutzer können diesen Bericht sehen** können Sie durch Verwendung von **Rollen mit Genehmigung zur Ansicht des Berichtes** angeben, welche Rollen den Bericht sehen können.

Sie können eine oder mehrere Rollen aus der Liste auswählen.

Bei Einstellung von **Zugang beschränken**auf **Alle Nutzer können diesen Bericht sehen** werden diese Optionen deaktiviert.';
$string['reportbuildershortname'] = 'Berichtersteller: Berichtersteller: einzigartiger Name';
$string['reportbuildershortname_help'] = 'Der Kurzname wird von Totara zur späteren Identifizierung dieses Berichts verwendet. Zwei Berichte können nicht denselbe Kurzname erhalten, auch wenn sie auf derselben Quelle basieren. Vermeiden Sie Sonderzeichen (Buchstaben, Zahlen und Unterstriche sind in Ordnung) in diesem Feld.';
$string['reportbuildersorting'] = 'Sortieren';
$string['reportbuildersorting_help'] = '**Sortierung** ermöglicht Ihnen die Festlegung einer voreingestellten Spalte und Sortierung für einen Bericht.

Ein Nutzer kann den Bericht noch immer beim Lesen manuell sortieren. Die Nutzereinstellungen werden während der laufenden Sitzung gespeichert. Bei Beendigung der Sitzung kehrt der Bericht jedoch zur hier voreingestellten Sortierung zurück.';
$string['reportbuildersource'] = 'Quelle';
$string['reportbuildersource_help'] = 'Die **Quelle** eines Berichtes legt die Hauptart der verwendeten Daten fest. Weitere Filteroptionen stehen bei Änderung des Berichts zur Verfügung.

Nach deren Speicherung kann die Berichtsquelle nicht mehr verändert werden.

**Anmerkung:** Stehen im Quelle-Feld keine Optionen zur Verfügung oder erscheint die von Ihnen gewünschte Quelle nicht, muss Ihre Totara-Installation derart konfiguriert werden, dass Sie die von Ihnen benötigten Quelldaten beinhaltet (Dies kann nicht über die Totara-Schnittstelle erfolgen).';
$string['reportbuildertag'] = 'Berichtersteller: Zeige nach Tag';
$string['reportbuildertag_help'] = 'Dieses Kriterium wird aktiviert indem die Checkbox **Zeige Einträge nach Tag** angewählt wird. Ist die Option gewählt zeigt der Bericht Ergebnisse an, basierend darauf ob ein Eintrag zu einem Element gehört welches mit dem entsprechenden Tag gekennzeichnet ist.

Sind im Abschnitt **Einbeziehen von Einträgen gekennzeichnet mit** Tags ausgewählt, werden nur Einträge, die einem Element angehören, dass mit allen der ausgewählten Tags gekennzeichnet ist, angezeigt. Einträge, die keine Tags besitzen, werden nicht angezeigt.

Sind im Abschnitt **Ausschließen von Einträgen gekennzeichnet mit** Tags ausgewählt, werden Einträge, die einem Element angehören, dass mit allen der ausgewählten Tags gekennzeichnet ist, **nicht** angezeigt. Alle Einträge ,die keine Tags besitzen werden angezeigt.

Es ist möglich, Tags gleichzeitig einzubeziehen und auszuschließen. Ein einzelner Tag kann allerdings nicht einbezogen und ausgeschlossen werden.';
$string['reportbuildertrainer'] = 'Berichtersteller: Anzeige gruppiert nach Trainer';
$string['reportbuildertrainer_help'] = 'Dieses Kriterium wird aktiviert, indem Sie das Feld „Eintragungen nach Trainer anzeigen“ markieren. Dadurch erscheinen im Bericht verschiedene Eintragungen je nachdem, welcher persönliche Trainer das Feedback gegeben hat.

Wird **Eintragungen anzeigen, bei denen der Nutzer der Trainer ist** gewählt, zeigt der Bericht das Feedback für Sitzungen, bei denen der Nutzer, der den Bericht liest, auch der Trainer war.

Wird **Eintragungen anzeigen, bei denen einer der direkten Berichte des Nutzers der Trainer ist** gewählt, zeigt der Bericht die Eintragungen für Sitzungen, bei denen ein Mitarbeiter der Person, die den Bericht liest, Trainer war.

Wenn Sie **Beide** wählen, werden beide der oben genannten Datensätze angezeigt.';
$string['reportbuilderuser'] = 'Zeige nach Nutzern';
$string['reportbuilderuser_help'] = 'Wird **Eintragungen nach Nutzer anzeigen** gewählt, zeigt der Bericht verschiedene Eintragungen je nach Nutzer, der den Bericht liest, und dessen Beziehung zu anderen Nutzern.

**Eintragungen von einem bestimmten Nutzer mit aufnehmen** steuert, welche Eintragungen ein den Bericht lesender Nutzer sehen kann:

*  Bei Einstellung auf **Eigene Eintragungen eines Nutzers** kann der Nutzer nur seine eigenen Eintragungen sehen.
*  Bei Einstellung auf **Eintragungen in direkte Berichte des Nutzers** kann der Nutzer die Eintragungen sehen, die von den Nutzern vorgenommen wurden, die ihm unterstehen (einem Nutzer wird in seinem Nutzerprofil auf der Registerkarte „Positionen“ ein Manager zugewiesen).
*  Bei Einstellung auf **Beide** kann der Nutzer sowohl seine eigenen Eintragungen als auch die Eintragungen in seinen direkten Berichten sehen.

Wenn mehrere Optionen ausgewählt sind, werden dem Benutzer die Datensätze angezeigt, die mit einer der ausgewählten Optionen übereinstimmen.';
$string['report:cachelast'] = 'Berichtsdaten zuletzt aktualisiert: {$a}';
$string['report:cachenext'] = 'Nächste Aktualisierung fällig: {$a}';
$string['reportcachingdisabled'] = 'Berichtscaching ist deaktiviert. <a href="{$a}">Sie können es hier aktivieren.</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'Das Caching von Berichten wird nicht unterstützt, wenn Inhaltsbeschränkungen aktiviert sind.';
$string['reportcachingincompatiblefilter'] = 'Filter "{$a}" ist nicht kompatibel mit dem Berichtscaching.';
$string['reportcolumns'] = 'Berichtspalten';
$string['report:completiondate'] = 'Termin';
$string['reportconfirmdelete'] = 'Sind Sie sicher, dass der Bericht "{$a}" gelöscht werden soll?';
$string['reportconfirmreload'] = '"{$a}" ist ein eingebetteter Bericht und kann daher nicht gelöscht werden (nur Entwickler können solch einen Bericht löschen). Sie können allerdings die Einstellungen des Berichtes zurücksetzen. Wollen Sie damit fortfahren?';
$string['reportcontents'] = 'Dieser Bericht enthält Datensätze, die den folgenden Kriterien entsprechen:';
$string['reportcount'] = '{$a} Bericht(e) die/der auf dieser Gruppe basiert/basieren:';
$string['report:coursetitle'] = 'Kurstitel';
$string['reportembedded'] = 'Ist der Bericht eingebettet?';
$string['report:enddate'] = 'Enddatum';
$string['reporthidden'] = 'Ist in \'Meinen Berichten\' verborgen?';
$string['reportid'] = 'Berichts-ID';
$string['report:learner'] = 'Lerner';
$string['report:learningrecords'] = 'Lernregister';
$string['reportmustbedefined'] = 'Bericht muss definiert sein';
$string['reportname'] = 'Berichtsname';
$string['reportnamelinkedit'] = 'Name (verknüpft, um Bericht zu bearbeiten)';
$string['reportnamelinkeditview'] = 'Name (verknüpft, um Bericht zu bearbeiten) und Link anzeigen';
$string['reportnamelinkview'] = 'Name (verknüpft mit Bericht)';
$string['report:nodata'] = 'Für die Kombination aus Kriterien, Startdatum und Enddatum existieren keine Daten';
$string['report:organisation'] = 'Büro';
$string['reportperformance'] = 'Leistungs-Einstellungen';
$string['reports'] = 'Berichte';
$string['reportsdirectlyto'] = 'berichtet direkt an';
$string['reportsettings'] = 'Berichtseinstellungen';
$string['reportshortname'] = 'Kurzname';
$string['reportshortnamemustbedefined'] = 'Kurzname des Berichts muss definiert sein';
$string['reportsindirectlyto'] = 'berichtet indirekt an';
$string['reportsource'] = 'Quelle';
$string['reportsourcepill'] = 'Berichtsquelle';
$string['reportsources'] = 'Berichtsquellen';
$string['report:startdate'] = 'Starttermin';
$string['reportsummary'] = 'Abstrakt';
$string['reportsummary_help'] = 'Diese kurze Einführung wird mit dem Berichtstitel in der Liste der Benutzerberichte angezeigt. Die empfohlene Länge beträgt weniger als 250 Zeichen.';
$string['reporttitle'] = 'Berichtstitel';
$string['reporttype'] = 'Berichtstyp';
$string['reportupdated'] = 'Bericht aktualisiert';
$string['reportwithidnotfound'] = 'Bericht mit der ID \'{$a}\' nicht in der Datenbank gefunden.';
$string['reportwithnamenotfound'] = 'Der Bericht mit dem Namen \'{$a}\' konnte nicht in der Datenbank gefunden werden.';
$string['restoredefaults'] = 'Berichtseinstellungen zurücksetzen';
$string['restrictaccess'] = 'Zugriff einschränken';
$string['restrictcontent'] = 'Berichtsinhalt';
$string['restrictedusers'] = 'Nutzer mit Recht Restriktionen auszuwählen';
$string['restrictedusersdescription'] = 'Alle Nutzer, die Sie im Tab "Nutzer mit Recht Restriktionen auszuwählen" können trotz der Aktivierung "Globale Berichtseinschränkungen" die Restriktionen für Berichte nutzen<br/>Bitte beachten Sie: Für Benutzer mit nur einer Einschränkung wird diese automatisch angewendet, und sie erhalten keine Benachrichtigung über die Auswahl der Einschränkung.';
$string['restriction'] = 'Restriktion';
$string['restrictionactivated'] = 'Die Beschränkung "{$a}" wurde aktiviert.';
$string['restrictionallrecords'] = 'Alle Datensätze ohne Beschränkungen';
$string['restrictionallusers'] = 'Die Beschränkung ist für alle Nutzer verfügbar.';
$string['restrictioncreated'] = 'Eine neue Beschränkung "{$a}" wurde angelegt.';
$string['restrictiondeactivated'] = 'Die Beschränkung "{$a}" wurde deaktiviert.';
$string['restrictiondeleted'] = 'Die Beschränkung "{$a}" wurde gelöscht';
$string['restrictiondisableallrecords'] = 'Schränkt die Sichtbarkeit von Datensätzen ein.';
$string['restrictiondisableallusers'] = 'Legt fest welche Nutzer diese Restriktion nutzen können.';
$string['restrictionenableallrecords'] = 'Erlaubt auf alle Datensätze zuzugreifen.';
$string['restrictionenableallusers'] = 'Macht diese Beschränkung für alle Nutzer verfügbar';
$string['restrictionswarning'] = '<strong>Achtung:</strong> Wenn keine dieser Optionen angewählt ist, können alle Nutzer alle zur Verfügung stehenden Datensätze von dieser Quelle ansehen.';
$string['restrictionupdated'] = 'Die Beschränkung "{$a}" wurde aktualisiert';
$string['resultsfromfeedback'] = 'Resultate von <strong>{$a}</strong> abgeschlossenen Feedback(s).';
$string['roleswithaccess'] = 'Rollen mit Rechten diesen Bericht anzusehen';
$string['savedsearch'] = 'Gespeicherte Suchen';
$string['savedsearchaccess'] = 'Suchzugriff gespeichert';
$string['savedsearchaccessenforced'] = 'Nur gespeicherte Berichtssuchen, auf die der Berichtsbetrachter zugreifen kann';
$string['savedsearchconfirmdelete'] = 'Sind Sie sicher, dass diese gespeicherte Suche ({$a}) gelöscht werden soll?';
$string['savedsearchdeleted'] = 'Gespeicherte Suche gelöscht';
$string['savedsearchdesc'] = 'Wenn Sie dieser Suche einen Namen geben, ist es leichter diese zu einem späteren Zeitpunkt aufzufinden oder zu Ihren Lesezeichen hinzuzufügen.';
$string['savedsearches'] = 'Gespeicherte Suchen';
$string['savedsearchinscheduleddelete'] = 'Diese gespeicherte Suche wird derzeit von {$a} geplanten Berichten verwendet. Durch das Löschen werden auch die geplanten Berichte gelöscht. Sind Sie sicher?';
$string['savedsearchinscheduleddeleteplural'] = 'Diese gespeicherte Suche wird derzeit von {$a} geplanten Berichten verwendet. Wenn Sie sie löschen, werden auch die geplanten Berichte gelöscht. Sind Sie sicher?';
$string['savedsearchinscheduleddeletereportname'] = 'Bericht: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Gespeicherte Suche: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Nur die Daten, die \'{$a}\' entsprechen werden miteinbezogen.';
$string['savedsearchname'] = 'Gespeicherter Suchbegriff';
$string['savedsearchnotfoundornotpublic'] = 'Gespeicherte Suche nicht gefunden oder Suche ist nicht öffentlich';
$string['savesearch'] = 'Diese Suche speichern';
$string['saving'] = 'Speichere...';
$string['schedule'] = 'Zeitplan';
$string['scheduledaily'] = 'Täglich';
$string['scheduledemailtosettings'] = 'E-Mail-Einstellungen';
$string['scheduledreportfrequency'] = 'Mit dieser Einstellung können Sie den Mindestzeitraum festlegen, in dem ein Bericht ausgeführt werden kann.';
$string['scheduledreportfrequency_desc'] = 'Dies ist nützlich, um zu verhindern, dass Berichte auf größeren Websites zu häufig ausgeführt werden und somit zu einer Verlangsamung des Systems führen';
$string['scheduledreportmessage'] = 'Im Anhang befindet sich der Bericht \'{$a->reportname}\' vom Typ {$a->exporttype}. {$a->savedtext}

Der Bericht wird Ihnen zugesandt von {$a->sender}.
Er zeigt die Daten auf die  zugreifen darf. Wenn Sie selber den Bericht erstellen lassen, können andere Daten angezeigt werden, falls Sie andere Berechtigungen haben.

Online finden Sie den Bericht unter .

{$a->reporturl}

Sie erhalten den Bericht {$a->schedule}.
Um Ihre Berichtseinstellungen zu löschen oder ändern gehen Sie zu:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Geplante Berichte';
$string['scheduledreportsettings'] = 'Berichtseinstellungen für geplante Berichte';
$string['scheduledreportsrecipients'] = 'Empfänger geplanter Berichte';
$string['schedulemonthly'] = 'Monatlich';
$string['scheduleneedssavedfilters'] = 'Dieser Bericht kann ohne eine gespeicherte Suche nicht geplant werden.
Um diesen Bericht anzuzeigen klicken Sie bitte <a href="{$a}">hier</a>';
$string['schedulenotset'] = 'Zeitplan nicht aktiviert';
$string['scheduleweekly'] = 'Wöchentlich';
$string['search'] = 'Suche';
$string['searchby'] = 'Suchen nach';
$string['searchbyrequired'] = 'Erforderliche Suche';
$string['searchcolumndeleted'] = 'Durchsuchbare Spalte gelöscht';
$string['searchfield'] = 'Suchfeld';
$string['searchname'] = 'Suchname';
$string['searchoptions'] = 'Berichtssuche-Einstellungen';
$string['selectedglobalrestrictionsmany'] = 'Der Zugriff auf die Datensätze wurde eingeschränkt durch {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Es wurden keinen globalen Datenrestriktionen ausgewählt {$a}';
$string['selectitem'] = 'Element auswählen';
$string['selectmanagers'] = 'Manager auswählen';
$string['selectorganisations'] = 'Organisationen auswählen';
$string['selectpositions'] = 'Positionen auswählen';
$string['selectsource'] = 'Quelle auswählen...';
$string['sendtoself'] = 'Mir selber zusenden';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} AND {$a->userfullname}';
$string['setasyourdefaultview'] = 'Als Standardansicht festlegen';
$string['settings'] = 'Einstellungen';
$string['shared'] = 'Geteilt';
$string['shortnametaken'] = 'Dieser Kurzname existiert schon';
$string['show'] = 'Zeigen';
$string['showbasedonx'] = 'Zeige Datensätze an, die auf {$a} basieren';
$string['showbycompletedorg'] = 'Anzeige gruppiert nach abgeschlossenen Organisationen';
$string['showbycurrentorg'] = 'Anzeige gruppiert nach aktueller Organisation';
$string['showbycurrentpos'] = 'Anzeige gruppiert nach aktueller Position';
$string['showbydate'] = 'Anzeige gruppiert nach Datum';
$string['showbytag'] = 'Zeige nach Tag';
$string['showbytrainer'] = 'Anzeige gruppiert nach Trainer';
$string['showbyuser'] = 'Anzeige gruppiert nach Nutzern';
$string['showbyx'] = 'Anzeige gruppiert nach {$a}';
$string['showdescription'] = 'Berichtszusammenfassung anzeigen';
$string['showdescription_desc'] = 'Berichtszusammenfassung in der Berichtslistenansicht anzeigen';
$string['showhidecolumns'] = 'Anzeigen/Verbergen von Spalten';
$string['showing'] = 'Anzeigen';
$string['showrecordsbeloworgonly'] = 'Nur Personal der primären Organisation des Nutzers';
$string['showrecordsbelowposonly'] = 'Nur Personal unterhalb der primären Position des Nutzers';
$string['showrecordsinorg'] = 'Nur Personal der primären Organisation des Nutzers';
$string['showrecordsinorgandbelow'] = 'Personal in oder unterhalb der primären Organisation des Nutzers';
$string['showrecordsinpos'] = 'Nur Personal in der primären Position des Nutzers';
$string['showrecordsinposandbelow'] = 'Personal in oder unterhalb der primären Position des Nutzers';
$string['showtotalcount'] = 'Gesamtzahl der Datensätze anzeigen';
$string['showtotalcount_help'] = 'Nach der Aktivierung zeigt der Bericht die Gesamtzahl derbestehenden Datensätze an, sofern keine Filterung vorgenommen wurde. Aus Performance-Gründen empfehlen wir die Einstellung nicht zu aktivieren.';
$string['sidebarfilter'] = 'Sidebar Filter-Optionen';
$string['sidebarfilterdesc'] = 'Die folgenden Optionen legen fest, welche Filter neben dem Bericht angezeigt werden und wie sie beschriftet sind.';
$string['sidebarfilter_help'] = '**Sidebar Filter-Optionen** erlaubt es Ihnen die Filter zu bearbeiten, die neben Ihrem Bericht angezeigt werden. Bei den Filtern in der Seitenleiste ist die Sofortfilterung aktiviert - bei jeder Änderung eines Filters werden die Berichtsdaten automatisch aktualisiert (sofern bestimmte Systemanforderungen erfüllt sind). Die verfügbaren Filter werden durch die **Quelle** des Berichts festgelegt. Nur bestimmte Filtertypen können in der Seitenleiste platziert werden, so dass nicht alle Standardfilter dort platziert werden können. Jede Berichtsquelle hat eine Liste von Standardfiltern.

Ein Filter kann entweder im Standard-Filter oder im Sidebar-Filter Bereich genutzt werden, nicht in beiden. Filter können hinzugefügt, sortiert und gelöscht werden.

**Filter hinzufügen:** Zum Hinzufügen eines neuen Filters zum Bericht wählen Sie den gewünschten Filter aus dem Dropdown-Menü **Filter hinzufügen...** und klicken auf **Änderungen speichern**. Wird **Erweiterte Optionen** markiert, erscheint der Filter nicht automatisch im **Suche nach**-Kasten. Die Nutzer können zur Ansicht dieser Filter **Erweiterte Optionen anzeigen** anklicken.

**Filter verschieben:** Die Filter scheinen im \'Suchen nach\' Feld in der Reihenfolge auf, in der sie aufgelistet sind. Verwenden Sie zur Änderung der Reihenfolge die Aufwärts- und Abwärtspfeile.

**Filter Löschen:** Klicken Sie auf die Schaltfläche **Löschen** (das Kreuzsymbol) rechts vom Berichtsfilter zum Entfernen dieses Filters aus dem Bericht.

**Mehrere Filtertypen ändern:** Sie können mehrere Filtertypen gleichzeitig ändern, indem Sie einen anderen Filter aus dem Dropdown-Menü auswählen und auf **Änderungen speichern** klicken.';
$string['sorting'] = 'Sortieren';
$string['source'] = 'Quelle';
$string['standardfilter'] = 'Standard Filter-Optionen';
$string['standardfilterdesc'] = 'Die folgenden Optionen legen fest, welche Filter oberhalb des Berichts sichtbar sind und wie sie beschriftet sind.';
$string['standardfilter_help'] = '**Standard Filter-Options** erlaubt es Ihnen, die Filter zu bearbeiten, die oberhalb des Berichts angezeigt werden. Die verfügbaren Filter werden durch die **Quelle** des Berichts festgelegt. Jede Berichtsquelle hat eine Liste von Standardfiltern.

Ein Filter kann entweder im Standard-Filter oder im Sidebar-Filter Bereich genutzt werden, nicht in beiden. Filter können hinzugefügt, sortiert und gelöscht werden.

**Filter hinzufügen:** Zum Hinzufügen eines neuen Filters zum Bericht wählen Sie den gewünschten Filter aus dem Dropdown-Menü **Filter hinzufügen...** und klicken auf **Änderungen speichern**. Wird **Erweiterte Optionen** markiert, erscheint der Filter nicht automatisch im **Suche nach**-Kasten. Die Nutzer können zur Ansicht dieser Filter **Erweiterte Optionen anzeigen** anklicken.

**Filter verschieben:** Die Filter scheinen im \'Suchen nach\' Feld in der Reihenfolge auf, in der sie aufgelistet sind. Verwenden Sie zur Änderung der Reihenfolge die Aufwärts- und Abwärtspfeile.

**Filter Löschen:** Klicken Sie auf die Schaltfläche **Löschen** (das Kreuzsymbol) rechts vom Berichtsfilter zum Entfernen dieses Filters aus dem Bericht.

**Mehrere Filtertypen ändern:** Sie können mehrere Filtertypen gleichzeitig ändern, indem Sie einen anderen Filter aus dem Dropdown-Menü auswählen und auf **Änderungen speichern** klicken.';
$string['status'] = 'Status';
$string['suspendeduser'] = 'Gesperrt';
$string['suspendrecord'] = 'Gesperrt {$a}';
$string['systemcontext'] = 'Nutzer müssen Rolle im Systemkontext haben';
$string['systemusers'] = 'Systemnutzer';
$string['tagenable'] = 'Zeige Einträge nach Tag';
$string['taggedx'] = '{$a}\' verschlagwortet';
$string['tagids'] = 'Tag IDs';
$string['tags'] = 'Schlagworte';
$string['template'] = 'Template';
$string['templates'] = 'Templates';
$string['thefuture'] = 'Zukunft';
$string['thepast'] = 'Vergangenheit';
$string['tile_view'] = 'Kachelansicht';
$string['timecreated'] = 'Angelegt';
$string['timemodified'] = 'Veränderte';
$string['toolbarsearch'] = 'Toolbar Suchfeld';
$string['toolbarsearchdesc'] = 'Die folgenden Optionen legen fest, welche Felder durchsucht werden, wenn ein Nutzer Text in das Toolbar-Suchfeld eingibt.';
$string['toolbarsearchdisabled'] = 'Toolbar Suchfeld deaktivieren';
$string['toolbarsearchdisabled_help'] = 'Wenn Sie dieses Kontrollkästchen aktivieren, erscheint das Suchfeld nicht in der Kopfzeile des Berichts. Das führt zum selben Ergebnis wie das Entfernen aller Suchfelder.';
$string['toolbarsearch_help'] = '**Toolbar Suchfeld** erlaubt, die Felder festzulegen, die durchsucht werden, wenn das Suchfeld in der Toolbar des Berichts benutzt wird.
Die verfügbaren Filter werden durch die **Quelle** des Berichts festgelegt. Jede Berichtsquelle hat eine Liste von Standardfeldern. Wenn keine Felder angegeben werden, wird das Suchfeld nicht angezeigt.

Sie können festlegen, dass ein Feld durchsucht wird, auch wenn es nicht als Spalte im Bericht enthalten ist. Dies kann jedoch zu Verwirrung bei den Benutzern führen, wenn sie nicht erkennen können, warum ein bestimmter Datensatz in ihren Suchergebnissen enthalten ist.

**Suchfelder hinzufügen:** Um dem Bericht ein neues Suchfeld hinzuzufügen, wählen Sie das gewünschte Feld aus dem Dropdown-Menü **Weiteres Suchfeld hinzufügen...**  und klicken Sie auf **Änderungen speichern**.

**Suchfelder löschen:** Klicken Sie auf die Schaltfläche **Löschen** (das Kreuzsymbol) rechts neben dem Berichtsfeld, um dieses Suchfeld zu entfernen.

**Mehrere Suchfelder ändern:** Sie können mehrere Suchfelder gleichzeitig ändern, indem Sie ein anderes Feld aus dem Dropdown-Menü auswählen und auf **Änderungen speichern** klicken.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" ist in einer oder mehrerem der folgenden Spalten verfügbar:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" ist in der Spalte "{$a->field}" enthalten';
$string['totarasyncenableduser'] = 'HR-Import';
$string['trainerownrecords'] = 'Zeige Datensätze an, in denen der Nutzer Trainer ist';
$string['trainerstaffrecords'] = 'Datensätze bei denen einer der Nutzer direkt zu dem Trainer berichtet';
$string['transformtypeday_heading'] = '{$a} - Tag des Monats';
$string['transformtypeday_name'] = 'Tag des Monats';
$string['transformtypedayyear_heading'] = '{$a} - Tag des Jahres';
$string['transformtypedayyear_name'] = 'Tag des Jahres';
$string['transformtypehour_heading'] = '{$a} - Stunde des Tages';
$string['transformtypehour_name'] = 'Stunde des Tages';
$string['transformtypemonth_heading'] = '{$a} - Monat des Jahres';
$string['transformtypemonth_name'] = 'Monat des Jahres';
$string['transformtypemonthtextual_heading'] = '{$a} - Monat des Jahres';
$string['transformtypemonthtextual_name'] = 'Monat des Jahres (Wort)';
$string['transformtypequarter_heading'] = '{$a} - Quartal des Jahres';
$string['transformtypequarter_name'] = 'Quartal des Jahres';
$string['transformtypeweekday_heading'] = '{$a} - Wochentag';
$string['transformtypeweekday_name'] = 'Wochentag';
$string['transformtypeweekdaytextual_heading'] = '{$a} - Wochentag';
$string['transformtypeweekdaytextual_name'] = 'Wochentag (Text)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Datum TT.MM.JJJJ';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Datum MM.JJJJ';
$string['transformtypeyear_name'] = 'Datum JJJJ';
$string['transformtypeyearquarter_heading'] = '{$a} - Quartal des Jahres';
$string['transformtypeyearquarter_name'] = 'Datum Q-JJJJ';
$string['type'] = 'Type';
$string['type_cohort'] = 'Zielgruppe';
$string['type_comp_type'] = 'Individuelle Kompetenzfelder';
$string['type_course'] = 'Kurs';
$string['type_course_category'] = 'Kategorie';
$string['type_course_custom_fields'] = 'Individuelle Kursfelder';
$string['type_deprecated'] = 'Veraltete Felder';
$string['type_dp_plan_evidence'] = 'Nachweise';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_facilitator'] = 'Benutzerdefinierte Felder des Moderators';
$string['type_facilitator'] = 'Veranstalter';
$string['type_job_assignment'] = 'Alle Nutzer-Stellenbezeichnungen';
$string['type_org_type'] = 'Individuelle Organisationsfelder';
$string['type_pos_type'] = 'Individuelle Positonsfelder';
$string['type_prog'] = 'Programm';
$string['type_saved'] = 'gespeicherte Suche';
$string['type_statistics'] = 'Kursstatistiken';
$string['type_tags'] = 'Schlagworte';
$string['type_user'] = 'Nutzer/In';
$string['type_user_profile'] = 'Nutzerprofil';
$string['type_userto'] = 'Empfänger';
$string['unconfirmeduser'] = 'Unbestätigt';
$string['undeleterecord'] = '{$a} Löschung aufheben';
$string['uninstalledlanguage'] = 'Sprache {$a->name} deinstalliert ({$a->code})';
$string['uniquename'] = 'Eindeutiger Name';
$string['unknown'] = 'Unbekannt';
$string['unknownlanguage'] = 'Unbekannte Sprache ({$a})';
$string['unlockrecord'] = '{$a} entsperren';
$string['unsuspendrecord'] = '{$a} entsperren';
$string['updatescheduledreport'] = 'Geplanter Bericht wurde erfolgreich aktualisiert';
$string['useclonedb'] = 'Datenbank-Clon verwenden';
$string['useclonedbheader'] = 'Datenbankverbindung';
$string['useclonedb_help'] = 'Nach der Aktivierung verwendet der Bericht den Datenbank-Clon. Dies kann die Performance verbessern. Der Bericht beruht jedoch u.U, auf veralteten Daten wenn der Clon nicht regelmässig mit der Datenbank synchronisiert wird. Die Option ist nicht kompatibel mit dem Caching der Standardreports.';
$string['useraddress'] = 'Nutzeradresse';
$string['useralternatename'] = 'Alternativer Name des Nutzers';
$string['userauth'] = 'Nutzer Authentifizierungsmethode';
$string['usercity'] = 'Stadt des Nutzers';
$string['usercohortids'] = 'Nutzer-Zielgruppen IDs';
$string['usercountry'] = 'Land des Nutzers';
$string['userdataitemglobal_report_restrictions'] = 'Globale Berichtseinschränkungen';
$string['userdataitemglobal_report_restrictions_help'] = 'Die Bereinigung entfernt Aufgabenzuordnungen des Nutzers und beschränkten Berichten und den Zugriff auf diese Berichte';
$string['userdataitemsaved_search_private'] = 'Private gespeicherte Suchen';
$string['userdataitemsaved_search_private_help'] = 'Die Bereinigung entfernt auch geplante Berichte, die auf relevanten gespeicherten Suchen basieren.';
$string['userdataitemsaved_search_public'] = 'Öffentlich gespeicherte Suchen';
$string['userdataitemsaved_search_public_help'] = 'Die Bereinigung entfernt auch geplante Berichte, die auf relevanten gespeicherten Suchen basieren.';
$string['userdataitemscheduled_reports'] = 'Geplante Berichte';
$string['userdepartment'] = 'Abteilung des Nutzers';
$string['userdirectreports'] = 'Datensätze für direkte Berichte der Nutzer in ihren primären Stellenbezeichnungen';
$string['useremail'] = 'Nutzer E-Mail';
$string['useremailprivate'] = 'E-Mail ist privat';
$string['useremailunobscured'] = 'Nutzer E-Mail (Anzeigeeinstellungen des Nutzers ignorieren)';
$string['userfirstaccess'] = 'Erstzugriff des Nutzers';
$string['userfirstaccessrelative'] = 'Erster Zugriff des Nutzers (relativ)';
$string['userfirstname'] = 'Vorname des Nutzers';
$string['userfirstnamephonetic'] = 'Vorname des Nutzers - phonetisch';
$string['userfullname'] = 'Nutzer (vollständiger Name)';
$string['usergenerated'] = 'Nutzergenerierte Berichte';
$string['usergeneratedreports'] = 'Nutzer generiert';
$string['userid'] = 'Nutzer-ID';
$string['useridnumber'] = 'Nutzer-ID Nummer';
$string['userincohort'] = 'Nutzer ist Mitglied der Zielgruppe';
$string['userindirectreports'] = 'Datensätze für indirekte Berichte der Nutzer in ihren primären Stellenbezeichnungen';
$string['userinstitution'] = 'Institution des Nutzers';
$string['userlang'] = 'Bevorzugte Sprache des Nutzers';
$string['userlastlogin'] = 'Letzte Anmeldung des Nutzers';
$string['userlastloginrelative'] = 'Letzter Zugriff des Nutzers (relativ)';
$string['userlastname'] = 'Nachname (Nachname)';
$string['userlastnamephonetic'] = 'Nachname des Nutzers - phonetisch';
$string['usermiddlename'] = 'Mittelname des Nutzers';
$string['usermobile'] = 'Handynummer des Benutzers';
$string['username'] = 'Anmeldename';
$string['usernamelink'] = 'Vollständiger Name des Nutzers (verlinkt zu Profil)';
$string['usernamelinkicon'] = 'Vollständiger Name des Nutzers (verlinkt zu Profil mit Symbol)';
$string['userownrecords'] = 'Eigene Datensätze des Nutzers';
$string['userphone'] = 'Telefonnummer des Nutzers';
$string['userreportheading'] = 'Liste der Nutzer durchsuchen:{$a}';
$string['userreports'] = 'Benutzerberichte';
$string['usersappraisernameall'] = 'Name(n) des/der Beurteiler der Nutzer';
$string['usersjobenddateall'] = 'Datum des Job-Endes der Nutzer';
$string['usersjobstartdateall'] = 'Datum des Job-Beginns der Nutzer';
$string['usersjobtitle'] = 'Stellenbezeichnung des Nutzers';
$string['usersjobtitlenameall'] = 'Nutzer Jobbezeichnung';
$string['usersmanagerall'] = 'Manager der Nutzer';
$string['usersmanageremail'] = 'E-Mail des Managers des Nutzers';
$string['usersmanageremailunobscured'] = 'E-Mail des Managers des Nutzers (Anzeigeeinstellung des Nutzers wird ignoriert)';
$string['usersmanagerfirstname'] = 'Vorname des Managers des Nutzers';
$string['usersmanagerfirstnameall'] = 'Vorname(n) des/der Manager der Nutzer';
$string['usersmanagerid'] = 'ID des Managers des Nutzers';
$string['usersmanageridall'] = 'IDs der Manager der Nutzer';
$string['usersmanageridnumber'] = 'ID-Nummer des Managers des Nutzers';
$string['usersmanageridnumberall'] = 'ID-Nummern der Manager der Nutzer';
$string['usersmanagerlastname'] = 'Nachname des Managers des Nutzers';
$string['usersmanagerlastnameall'] = 'Nachnam(en) des/der Manager der Nutzer';
$string['usersmanagername'] = 'Nutzer\'s Manager Name';
$string['usersmanagernameall'] = 'Nutzer Managername(n)';
$string['usersmanagerobsemailall'] = 'E-Mails des/der Manager der Nutzer';
$string['usersmanagerunobsemailall'] = 'E-Mail(s) des/der Manager des Nutzer (unabhängig von Anzeigeeinstelllungen der Nutzer)';
$string['usersnumjobassignments'] = 'Anzahl der Arbeitsaufträge';
$string['usersorg'] = 'Organisation des Nutzers';
$string['usersorgall'] = 'Organisation(en) der Nutzer';
$string['usersorgbasic'] = 'Organisation des Nutzers (Basis)';
$string['usersorgframedescall'] = 'Organisationsrahmen Beschreibung der Nutzer';
$string['usersorgframeidall'] = 'Organisationsrahmen-ID(s) der Nutzer';
$string['usersorgframeidnumberall'] = 'Organisationsrahmen-ID-Nummer(n) der Nutzer';
$string['usersorgframenameall'] = 'Organisationsrahmen der Nutzer';
$string['usersorgid'] = 'Nutzer\'s Organisations-ID';
$string['usersorgidall'] = 'Organisations-ID(s) der Nutzer';
$string['usersorgidnumber'] = 'Organisations-ID-Nummern der Nutzer';
$string['usersorgidnumberall'] = 'Organisation des Nutzers (mehrere Werte)';
$string['usersorgmulti'] = 'Nutzer\'s Organisationsname';
$string['usersorgname'] = 'Name der Organisation des Benutzers';
$string['usersorgnameall'] = 'Name(n) der Organisation(en) der Nutzer';
$string['usersorgpathids'] = 'Nutzer\'s Organisationspfad-ID';
$string['usersorgtypeall'] = 'Organisationstyp(en) der Nutzer';
$string['userspos'] = 'Nutzer\'s Position';
$string['usersposall'] = 'Position der Nutzer';
$string['usersposbasic'] = 'Position des Nutzers (Basis)';
$string['usersposframedescall'] = 'Beschreibung(en) der Positionsrahmen der Nutzer';
$string['usersposframeidall'] = 'Positionsrahmen-IDs der Nutzer';
$string['usersposframeidnumberall'] = 'Positionsrahmen-ID-Nummern der Nutzer';
$string['usersposframenameall'] = 'Positionsrahmen der Nutzer';
$string['usersposid'] = 'Nutzer\'s Positions-ID';
$string['usersposidall'] = 'Positions-ID der Nutzer';
$string['usersposidnumber'] = 'ID-Nummer der Position des Nutzers';
$string['usersposidnumberall'] = 'Positions-ID-Nummer der Nutzer';
$string['usersposmulti'] = 'Position des Nutzers (mehrere Werte)';
$string['usersposname'] = 'Nutzer Positionsname';
$string['usersposnameall'] = 'Nutzer Positionsname(n)';
$string['userspospathids'] = 'Nutzer\'s Positionspfad-ID';
$string['userspostypeall'] = 'Positionstyp(en) der Nutzer';
$string['userstatus'] = 'Status des Nutzers';
$string['userstempmanagernameall'] = 'Name(n) der temporären Manager der Nutzer';
$string['usersystemrole'] = 'Nutzersystemrolle';
$string['usertempreports'] = 'Datensätze für vorläufige Berichte der Nutzer in ihren primären Stellenbezeichnungen';
$string['usertimecreated'] = 'Erstellungsdatum des Nutzers';
$string['usertimemodified'] = 'Letzte Nutzeränderung';
$string['user_visibility'] = 'Erzwingen Sie Einschränkungen der Benutzersichtbarkeit';
$string['user_visibility_checkbox'] = 'Anzeigen von Datensätzen basierend auf Benutzersichtbarkeitsregeln';
$string['user_visibility_help'] = 'Wenn diese Option aktiviert ist, werden die Sichtbarkeit des Benutzers (beispielsweise der Status "Gelöscht") und die Sichtbarkeit des Mandantenbenutzers verwendet, um diesen Bericht im Kontext des Benutzers zu filtern, der ihn gerade anzeigt.';
$string['value'] = 'Wert';
$string['view'] = 'Ansicht';
$string['viewallcolumns'] = 'Alle verfügbaren Spalten anzeigen';
$string['viewreport'] = 'Diesen Bericht ansehen';
$string['viewsavedsearch'] = 'Gespeicherte Suche ansehen...';
$string['warndeprecatedcolumns'] = 'Dieser Bericht verwendet veraltete Spalten, die entfernt werden, wenn Ihre Site auf die nächste Hauptversion aktualisiert wird. Überlegen Sie, zu den alternativen Feldern zu wechseln.';
$string['warngroupaggregation'] = 'Dieser Bericht verwendet interne Datenaggregationen. Individuelle Aggregationen von Tabellenspalten könen daher zu unerwarteteten Ergebnissen führen.';
$string['warngrrvisibility'] = 'Empfänger dieses Berichts erhalten genau den gleichen Bericht, den SIE auch bekommen. Acvhten Sie darauf, dass dabei keine Daten übermittelt werden, die nicht für diese Empfänger bestimmt sind.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" ist nicht mit der Aggregationsoption von "{$a->aggregated}" kompatibel. Dies kann zu unerwarteten Ergebnissen oder einem fehlerhaften Bericht führen. Bitte überprüfen Sie die Genauigkeit der Aggregationsergebnisse. Möglicherweise müssen Sie entweder die Aggregation oder die Spalte ändern, um das Problem zu beheben.';
$string['warnrequiredcolumns'] = 'Dieses Bericht verwendet zur Berechnung der Daten einige interne Spalten. Individuelle Aggregationen können zu unerwarteten Ergebnissen führen.';
$string['weekly'] = 'Wöchentlich';
$string['withcontentrestrictionall'] = 'Datensätze anzeigen, die <strong>alle</strong> ausgewählten Kriterien erfüllen';
$string['withcontentrestrictionany'] = 'Datensätze anzeigen, die <strong>einige</strong> ausgewählte Kriterien erfüllen';
$string['withrestriction'] = 'Nur bestimmte Nutzer können diesen Bericht sehen (siehe unten)';
$string['xlsformat'] = 'Excel-Format';
$string['xofyrecord'] = '{$a->filtered} von {$a->unfiltered} Datensatz angezeigt';
$string['xofyrecords'] = '{$a->filtered} von {$a->unfiltered} Datensätzen angezeigt';
$string['xrecord'] = '{$a} Datensatz angezeigt';
$string['xrecords'] = '{$a} Datensätze angezeigt';
$string['you'] = 'Du';
