<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'de', branch 't17-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Hinzufügen';
$string['assigntopicshelp'] = 'Ein Thema ist ein bestimmtes Subjekt, über das Sie diskutieren oder schreiben';
$string['bulkadd'] = 'Themen hinzufügen';
$string['bulkaddsuccess'] = 'Themen wurden erfolgreich hinzugefügt';
$string['component'] = 'Bestandteil';
$string['confirmdelete'] = 'Sind Sie sicher, dass Sie dieses Thema löschen möchten?';
$string['confirmdeletewithusage'] = '<p>Sind Sie sicher, dass Sie dieses Thema löschen möchten?</p>

Es wird aus den {$a} Inhaltsposten, die es derzeit nutzen, entfernt, und ihre Entwickler werden benachrichtigt. Alle Content-Entwickler werden benachrichtigt.';
$string['deleteconfirm'] = 'Thema löschen';
$string['deletetopic'] = 'Thema löschen';
$string['delete_topic_name'] = 'Thema {$a} löschen';
$string['edittopic'] = 'Thema bearbeiten';
$string['entertopics'] = 'Geben Sie Themenwerte ein (einen pro Zeile).';
$string['error:alreadyexist'] = 'Das Thema ist bereits im System vorhanden';
$string['error:nocaptoadd'] = 'Es kann aufgrund fehlender Rechte kein neues Thema hinzugefügt werden';
$string['error:nocaptodelete'] = 'Das Thema kann aufgrund fehlender Rechte nicht aktualisiert werden';
$string['error:nocaptoupdate'] = 'Das Thema kann aufgrund fehlender Rechte nicht aktualisiert werden';
$string['error:unabletoaddusage'] = 'Das Thema kann für die Instanz der Komponente \'{$a}\' nicht hinzugefügt werden.';
$string['error:unabletodeleteusage'] = 'Das Thema für die Instanz der Komponente \'{$a}\' kann nicht gelöscht werden.';
$string['event:topicdeleted'] = 'Thema gelöscht';
$string['managetopics'] = 'Themen verwalten';
$string['messageprovider:deletetopic'] = 'Benachrichtigung des Themas';
$string['pluginname'] = 'Themen';
$string['save'] = 'sichern';
$string['successdelete'] = 'Das Thema \'{$a}\' wurde erfolgreich gelöscht';
$string['successupdate'] = 'Das Thema wurde erfolgreich aktualisiert';
$string['tagcollection_Topics'] = 'Themensammlung';
$string['timemodified'] = 'Geändert am';
$string['topic'] = 'Thema';
$string['topic:add'] = 'Thema hinzufügen';
$string['topic:config'] = 'Thema konfigurieren';
$string['topic:delete'] = 'Thema löschen';
$string['topicdeleted'] = 'Ein Thema wurde gelöscht';
$string['topicdeletedmessage'] = 'Das Thema \'{$a}\' wurde aus dem System gelöscht. Sie erhalten diese Nachricht, weil Ihre Ressourcen dieses Thema verwendet haben. Unten finden Sie eine Liste der betroffenen Ressourcen:';
$string['topicexists'] = 'Das Thema \'{$a}\' existiert bereits.';
$string['topic:report'] = 'Themenbericht anzeigen';
$string['topicsduplicated'] = 'Einige Themen existieren bereits: {$a}. Bitte entfernen Sie Duplikate, bevor Sie weitere hinzufügen.';
$string['topic:update'] = 'Thema aktualisieren';
$string['total'] = 'Gesamtnutzung';
$string['unsuccessdelete'] = 'Das Thema \'{$a}\' konnte nicht gelöscht werden';
$string['update_topic_name'] = 'Thema {$a} aktualisieren';
$string['usageoftopics'] = 'Verwendung von Themen';
$string['value'] = 'Wert';
$string['yescontinue'] = 'Löschen';
